View Issue Details

IDProjectCategoryView StatusLast Update
0003961CentOS-5anacondapublic2010-08-18 21:55
Reporterbcory01 
PrioritynormalSeveritymajorReproducibilityalways
Status confirmedResolutionopen 
Product Version5.4 
Target VersionFixed in Version 
Summary0003961: Anaconda installation bug
DescriptionProtection fault occurs when selecting packages in Anaconda.
TagsNo tags attached.

Relationships

parent of 0003966 closedkbsingh@karan.org Installation phase crashes 
parent of 0004029 closedkbsingh@karan.org Anaconda Proccess Crash 
parent of 0004092 closedkbsingh@karan.org Exception on install causes Anaconda to abort install 
parent of 0004090 closedkbsingh@karan.org Anaconda installation bug 
parent of 0004103 closedkbsingh@karan.org Failure to build VMware Image from CentOS 5.4 
has duplicate 0003993 closedkbsingh@karan.org Unhandled exception during install 
has duplicate 0003999 closedkbsingh@karan.org Installation Failure 
has duplicate 0004081 closed Unable to install CentOS 5.4 
has duplicate 0004084 closedkbsingh@karan.org Installation failed 
has duplicate 0002080 closedkbsingh@karan.org Anaconda crashes when you select CentOS Extras repository, and have an incorrect IP address typed into the Primary DNS box. 
has duplicate 0004130 closedkbsingh@karan.org install with GUI 32-bit netinstall cd for centos 5.4, crashes with bug when trying to download the standard packages 
has duplicate 0001928 closedkbsingh@karan.org anaconda installer crash 
has duplicate 0002100 closedkbsingh@karan.org Anaconda crashes after selecting "Packages from CentOS Extras." 
has duplicate 0004072 closed Installer crashes with exception when incorrect network configuration is given 
has duplicate 0002526 closedkbsingh@karan.org Selection of Cent OS Extras during installation results in crash of anaconda 
has duplicate 0002139 closedkbsingh@karan.org Can not find a valid baseurl for repo: PackagesfromCentOSExtras 
has duplicate 0003387 closedkbsingh@karan.org anaconda crashed during install 
has duplicate 0002740 closedkbsingh@karan.org Crash ocurs after clicking costomise instlation now checkbox. 
has duplicate 0001911 closedkbsingh@karan.org Installation crash if network is unreachable 
has duplicate 0004039 resolvedrange Exception during installation 
has duplicate 0004136 resolvedkbsingh@karan.org Install CentOS 5.4 bugs 
has duplicate 0004145 resolvedkbsingh@karan.org CentOS installation crash 
has duplicate 0004146 closedkbsingh@karan.org install produces exception error 
has duplicate 0004154 closedkbsingh@karan.org Crash Dump when installing CentOS 5.4 x64 on VMWare Workstation 6.5 
has duplicate 0004165 closedkbsingh@karan.org unhandlend exception 
has duplicate 0004197 closedkbsingh@karan.org Anaconda Crash 
has duplicate 0004206 resolvedkbsingh@karan.org Cannot install OS 
has duplicate 0004227 closed Bug and reboot during graphic installation 
has duplicate 0004231 resolvedkbsingh@karan.org Anaconda crashes during install after I select Centos Extras. 
has duplicate 0004242 resolvedkbsingh@karan.org during installation 
has duplicate 0004248 resolvedrange Installer crashes while installing Centos 5.4 x86_64 
has duplicate 0004251 resolvedkbsingh@karan.org Installing fails 
has duplicate 0004252 resolved Always Failed to install 5.4 from DVD 
has duplicate 0004261 closedkbsingh@karan.org Installation failes - unhandled exceptions reported 
has duplicate 0004295 resolvedrange netinstall crashes 
has duplicate 0004299 resolvedkbsingh@karan.org Network (HTTP) install of 5.4 64-bit fails after custom package selection 
has duplicate 0004326 resolvedkbsingh@karan.org Crash whilst installing, after package selection 
has duplicate 0004420 closed unhandled exception when choose "CentOS extras" repo at install time 
has duplicate 0004439 resolvedkbsingh@karan.org unhandled exception after package selection. 
has duplicate 0004455 resolvedkbsingh@karan.org Fail at package check during installation. 
has duplicate 0004457 resolvedkbsingh@karan.org x86_64 bit Net install fails 
has duplicate 0004460 resolvedkbsingh@karan.org Unhandled exception during install, cannot install 
has duplicate 0004509 closedkbsingh@karan.org anaconda installer crash 
has duplicate 0004510 resolvedkbsingh@karan.org After having chosen the packages to be installed Anaconda crashes 
has duplicate 0004512 resolvedkbsingh@karan.org During Boot, If CentOS Extras Repository Is Selected, Anaconda Crashes. 
has duplicate 0004519 resolvedrange Cannot proceed installation 
has duplicate 0004528 closed Anaconda crash if remote repository is selected in a VirtualBox machine 
has duplicate 0004556 closed Got this error when installing CENTOS 
has duplicate 0004412 closed unhandled exception during install via vnc 
has duplicate 0004580 resolvedrange Install CentOS 5.5 x86_64 on Supermicro X7SPA-H board = crash 
has duplicate 0004323 closedkbsingh@karan.org CentOS 5.5 network install (over http) crashes post package selection install time 
has duplicate 0004660 closedkbsingh@karan.org Selecting 'CentOS Extra Packages' during Anaconda installation leads to a fatal crash 
has duplicate 0004665 resolvedrange Crashed while installation 
has duplicate 0004666 resolvedkbsingh@karan.org Crashed during installation 
has duplicate 0004691 closedkbsingh@karan.org Anaconda produces error report and halts 
has duplicate 0004693 resolvedkbsingh@karan.org Install Fails 
has duplicate 0004706 resolvedkbsingh@karan.org Install fails on Centos 5.5, python errors 
has duplicate 0004709 resolvedkbsingh@karan.org Anaconda error with netinstall 
has duplicate 0004711 resolvedkbsingh@karan.org Bug Prompt when installing CentOS with packages from CentOS Extras 
has duplicate 0004716 resolvedkbsingh@karan.org Installation in Oracle Virtualbox crashed (64bit) 
has duplicate 0004733 resolvedkbsingh@karan.org Unhandled Install Exception 
has duplicate 0004735 resolvedkbsingh@karan.org Installation crashes 
has duplicate 0004739 resolvedkbsingh@karan.org Netinstall on vmware ESXi4.1 crash 
has duplicate 0004745 resolvedkbsingh@karan.org Installer hangs if CentOS extras is selected 
has duplicate 0004746 closedJohnnyHughes Anaconda aborts during initial install from 5.5 DVD 
has duplicate 0004772 resolvedkbsingh@karan.org Unhandled exception during install 
has duplicate 0004793 resolvedkbsingh@karan.org Customized 5.5 netinstall crashes 

Activities

2009-11-01 21:08

 

anacdump.txt (86,059 bytes)
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/yumRepo.py", line 1388, in _getRepoXML
    raise Errors.RepoError, msg
  File "/usr/lib/python2.4/site-packages/yum/yumRepo.py", line 1392, in <lambda>
    repoXML = property(fget=lambda self: self._getRepoXML(),
  File "/usr/lib/python2.4/site-packages/yum/yumRepo.py", line 345, in ready
    return self.repoXML is not None
  File "/usr/lib/anaconda/iw/task_gui.py", line 53, in getNext
    if not repo.ready():
  File "/usr/lib/anaconda/gui.py", line 1152, in nextClicked
    rc = self.currentWindow.getNext ()
RepoError: Cannot retrieve repository metadata (repomd.xml) for repository: PackagesfromCentOSExtras. Please verify its path and try again

Local variables in innermost frame:
msg: Cannot retrieve repository metadata (repomd.xml) for repository: PackagesfromCentOSExtras. Please verify its path and try again
self: PackagesfromCentOSExtras
e: Cannot find a valid baseurl for repo: PackagesfromCentOSExtras


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 1541
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0x2b4207236730>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: TaskWindow instance, containing members:
      intf.icw.currentWindow.xml: <glade.XML object (PyGladeXML) at 0x116e4460>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.repos: {'Packages from CentOS Extras': (None, 'http://mirrorlist.centos.org/?release=5&arch=x86_64&repo=extras')}
      intf.icw.currentWindow.dispatch: Dispatcher instance, containing members:
        intf.icw.currentWindow.dispatch.step: 28
        intf.icw.currentWindow.dispatch.skipSteps: {'upgradecontinue': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
        intf.icw.currentWindow.dispatch.firstStep: 0
        intf.icw.currentWindow.dispatch.method: CdromInstallMethod instance, containing members:
          intf.icw.currentWindow.dispatch.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x2b41fee2b830>>
          intf.icw.currentWindow.dispatch.method.splitmethod: True
          intf.icw.currentWindow.dispatch.method.intf: Already dumped
          intf.icw.currentWindow.dispatch.method.isoPath: /mnt/source
          intf.icw.currentWindow.dispatch.method.timestamp: 1254416275.453877
          intf.icw.currentWindow.dispatch.method.tree: /mnt/source
          intf.icw.currentWindow.dispatch.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.dispatch.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x2b41fee2b830>>
          intf.icw.currentWindow.dispatch.method.loopbackFile: None
          intf.icw.currentWindow.dispatch.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x2b41fee2b830>>
          intf.icw.currentWindow.dispatch.method.device: hda
          intf.icw.currentWindow.dispatch.method.currentMedia: [1, 2, 3, 4, 5, 6, 7]
        intf.icw.currentWindow.dispatch.anaconda: Already dumped
      intf.icw.currentWindow.tasks: [('Desktop - Gnome ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'gnome-desktop', 'graphical-internet', 'printing']), ('Desktop - KDE ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'kde-desktop', 'graphical-internet', 'printing']), ('Server ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server']), ('Server - GUI ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server', 'base-x', 'gnome-desktop', 'admin-tools']), ('Virtualization', ['virtualization']), ('Clustering', ['clustering']), ('Storage Clustering', ['cluster-storage'])]
      intf.icw.currentWindow.anaconda: Already dumped
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Install Window
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: Already dumped
    intf.icw.window: <gtk.Window object (GtkWindow) at 0x2b4207236780>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0x2b4207236870>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0x2b42072f3690>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0x2b41fee63410>
      intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0x2b41fee63370>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
methodstr: cdrom://hda:/mnt/source
dispatch: Already dumped
method: Already dumped
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: [('sda3', 'ext3')]
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0x2b41fa1c9050>]
Primary Video Card Info:
device: None
driver : nv
descr : nVidia Corporation G71 [GeForce 7300 GS]
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: nVidia Corporation G71 [GeForce 7300 GS]
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: nv
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 1
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0x2b41f5609240>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: True
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: America/New_York
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: False
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0x2b41fee87d50>
  id.methodstr: cdrom://hda:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x2b41fee2b830>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x2b41fee2b830>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x2b41fee2b830>>
    id.fsset.entries: [fsentry -- device: sda3   mountpoint: /
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: /

, fsentry -- device: sda9   mountpoint: /var
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda8   mountpoint: /usr
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda5   mountpoint: /data
  fsystem: ext3 format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: /data

, fsentry -- device: sda6   mountpoint: /home
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: /home1

, fsentry -- device: sda2   mountpoint: /photo
  fsystem: ext3 format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: /photo

, fsentry -- device: sda1   mountpoint: /boot
  fsystem: ext2 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: /boot

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda7   mountpoint: swap
  fsystem: swap format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: [('sda3', 'ext3', 'CentOS 5.4', '/')]
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: 
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 26
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: [sda]
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: True
      migrate: False
      origfstype: ext2FileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 1
        origfstype.name: ext2
        origfstype.migratetofs: [ext3]
        origfstype.deviceArguments: {fsset.RAIDDevice: <unbound method RAIDDevice.ext2Args>}
        origfstype.linuxnativefs: 1
        origfstype.maxSizeMB: 8388608
        origfstype.supported: -1
        origfstype.defaultOptions: defaults
        origfstype.packages: [e2fsprogs]
        origfstype.extraFormatArgs: []
        origfstype.formattable: 1
        origfstype.partedFileSystemType: <PedFileSystemType object at 0xf742140>
        origfstype.maxLabelChars: 16
      primary: None
      fsopts: None
      preexist: 1
      fslabel: /boot
      uniqueID: 14
      device: sda1
      mountpoint: /boot
      requestSize: 400.025390625
      grow: 0
      size: 400.025390625
      end: 819314
      bytesPerInode: 4096
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda1
        dev.doLabel: 1
      maxSizeMB: None
      start: 63
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: False
      migrate: 0
      origfstype: ext3FileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 1
        origfstype.name: ext3
        origfstype.migratetofs: None
        origfstype.deviceArguments: {}
        origfstype.linuxnativefs: 1
        origfstype.maxSizeMB: 8388608
        origfstype.supported: -1
        origfstype.defaultOptions: defaults
        origfstype.packages: [e2fsprogs]
        origfstype.extraFormatArgs: [-j]
        origfstype.formattable: 1
        origfstype.partedFileSystemType: <PedFileSystemType object at 0xf742930>
        origfstype.maxLabelChars: 16
      primary: None
      fsopts: None
      preexist: 1
      fslabel: /photo
      uniqueID: 15
      device: sda2
      mountpoint: /photo
      requestSize: 60000.5786133
      grow: 0
      size: 60000.5786133
      end: 123700499
      bytesPerInode: 4096
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda2
        dev.doLabel: 1
      maxSizeMB: None
      start: 819315
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: True
      migrate: 0
      origfstype: Already dumped
      primary: None
      fsopts: None
      preexist: 1
      fslabel: /home1
      uniqueID: 19
      device: sda6
      mountpoint: /home
      requestSize: 4996.74902344
      grow: 0
      size: 4996.74902344
      end: 195382529
      bytesPerInode: 4096
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda6
        dev.doLabel: 1
      maxSizeMB: None
      start: 185149188
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 21
      mountpoint: None
      requestSize: 55223.4375
      size: 55223.4375
      end: 312576704
      encryption: None
      grow: 0
      start: 199479105
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: sda-1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: sda
      fslabel: None
      protected: 0
      multidrive: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: False
      migrate: 0
      origfstype: Already dumped
      primary: None
      fsopts: None
      preexist: 1
      fslabel: /data
      uniqueID: 18
      device: sda5
      mountpoint: /data
      requestSize: 10001.3730469
      grow: 0
      size: 10001.3730469
      end: 185149124
      bytesPerInode: 4096
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda5
        dev.doLabel: 1
      maxSizeMB: None
      start: 164666313
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, NewPartitionSpec instance, containing members:
      currentDrive: sda
      badblocks: None
      format: True
      migrate: None
      origfstype: None
      primary: None
      fsopts: None
      preexist: 0
      fslabel: None
      uniqueID: 25
      device: sda8
      mountpoint: /usr
      requestSize: 10000
      grow: None
      size: 10000
      end: None
      bytesPerInode: 4096
      encryption: None
      drive: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda8
        dev.doLabel: 1
      maxSizeMB: None
      start: None
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 2
      fstype: Already dumped
, NewPartitionSpec instance, containing members:
      currentDrive: sda
      badblocks: None
      format: True
      migrate: None
      origfstype: None
      primary: None
      fsopts: None
      preexist: 0
      fslabel: None
      uniqueID: 24
      device: sda9
      mountpoint: /var
      requestSize: 10000
      grow: None
      size: 10000
      end: None
      bytesPerInode: 4096
      encryption: None
      drive: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda9
        dev.doLabel: 1
      maxSizeMB: None
      start: None
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 2
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 17
      mountpoint: None
      requestSize: 72221.9018555
      size: 72221.9018555
      end: 312576704
      encryption: None
      grow: 0
      start: 164666250
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: sda4
      maxSizeMB: None
      bytesPerInode: 4096
      drive: sda
      fslabel: None
      protected: 0
      multidrive: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: True
      migrate: 0
      origfstype: Already dumped
      primary: None
      fsopts: None
      preexist: 1
      fslabel: /
      uniqueID: 16
      device: sda3
      mountpoint: /
      requestSize: 20002.8076172
      grow: 0
      size: 20002.8076172
      end: 164666249
      bytesPerInode: 4096
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda3
        dev.doLabel: 1
      maxSizeMB: None
      start: 123700500
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      badblocks: None
      format: True
      migrate: 0
      origfstype: swapFileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 0
        origfstype.name: swap
        origfstype.migratetofs: None
        origfstype.deviceArguments: {}
        origfstype.linuxnativefs: 1
        origfstype.maxSizeMB: 8388608
        origfstype.supported: 1
        origfstype.defaultOptions: defaults
        origfstype.packages: []
        origfstype.extraFormatArgs: []
        origfstype.formattable: 1
        origfstype.partedFileSystemType: <PedFileSystemType object at 0xf745b30>
        origfstype.maxLabelChars: 15
      primary: None
      fsopts: None
      preexist: 1
      fslabel: None
      uniqueID: 20
      device: sda7
      mountpoint: None
      requestSize: 2000.25
      grow: 0
      size: 2000.25
      end: 199479104
      bytesPerInode: 4096
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda7
        dev.doLabel: 1
      maxSizeMB: None
      start: 195382593
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: []
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'sda': True}
    id.diskset.disks: {'sda': <PedDisk object at 0x2b41f5784e50>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 1
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: sda
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: sda3
      id.bootloader.images.images: {'sda3': ('linux', 'CentOS 5.4', True)}
    id.bootloader.drivelist: [sda]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: host5.coryell
    id.network.overrideDHCPhostname: 1
    id.network.netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
HWADDR=00:1A:92:B3:72:6E
IPADDR=dhcp
ONBOOT=yes

}
    id.network.primaryNS: None
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.query: False
    id.network.secondaryNS: None
    id.network.gateway: None
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-164.el5 (mockbuild@builder10.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-46)) #1 SMP Thu Sep 3 03:28:30 EDT 2009
<6>Command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 000000000009f000 (usable)
<4> BIOS-e820: 000000000009f000 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 00000000bfef0000 (usable)
<4> BIOS-e820: 00000000bfef0000 - 00000000bfef3000 (ACPI NVS)
<4> BIOS-e820: 00000000bfef3000 - 00000000bff00000 (ACPI data)
<4> BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
<4> BIOS-e820: 0000000100000000 - 0000000140000000 (usable)
<6>DMI 2.4 present.
<7>ACPI: RSDP (v002 Nvidia                                ) @ 0x00000000000f7900
<7>ACPI: XSDT (v001 Nvidia ASUSACPI 0x42302e31 AWRD 0x00000000) @ 0x00000000bfef30c0
<7>ACPI: FADT (v003 Nvidia ASUSACPI 0x42302e31 AWRD 0x00000000) @ 0x00000000bfefa600
<7>ACPI: HPET (v001 Nvidia ASUSACPI 0x42302e31 AWRD 0x00000098) @ 0x00000000bfefa840
<7>ACPI: MCFG (v001 Nvidia ASUSACPI 0x42302e31 AWRD 0x00000000) @ 0x00000000bfefa8c0
<7>ACPI: MADT (v001 Nvidia ASUSACPI 0x42302e31 AWRD 0x00000000) @ 0x00000000bfefa740
<7>ACPI: SSDT (v001 Nvidia ASUSACPI 0x42302e31 AWRD 0x00000000) @ 0x00000000bfefae20
<7>ACPI: DSDT (v001 NVIDIA ASUSACPI 0x00001000 MSFT 0x03000000) @ 0x0000000000000000
<6>No NUMA configuration found
<6>Faking a node at 0000000000000000-0000000140000000
<6>Bootmem setup node 0 0000000000000000-0000000140000000
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<7>On node 0 totalpages: 1028983
<7>  DMA zone: 2639 pages, LIFO batch:0
<7>  DMA32 zone: 767784 pages, LIFO batch:31
<7>  Normal zone: 258560 pages, LIFO batch:31
<6>ACPI: PM-Timer IO Port: 0x4008
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
<6>Processor #0 7:7 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
<6>Processor #1 7:7 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] disabled)
<6>ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] disabled)
<6>ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
<6>ACPI: IOAPIC (id[0x04] address[0xfec00000] gsi_base[0])
<6>IOAPIC[0]: apic_id 4, version 17, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 14 global_irq 14 high edge)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 15 global_irq 15 high edge)
<7>ACPI: IRQ9 used by override.
<7>ACPI: IRQ14 used by override.
<7>ACPI: IRQ15 used by override.
<6>Setting APIC routing to physical flat
<6>ACPI: HPET id: 0x10de8201 base: 0xfeff0000
<6>Using ACPI (MADT) for SMP configuration information
<4>Nosave address range: 000000000009f000 - 00000000000a0000
<4>Nosave address range: 00000000000a0000 - 00000000000f0000
<4>Nosave address range: 00000000000f0000 - 0000000000100000
<4>Nosave address range: 00000000bfef0000 - 00000000bfef3000
<4>Nosave address range: 00000000bfef3000 - 00000000bff00000
<4>Nosave address range: 00000000bff00000 - 00000000e0000000
<4>Nosave address range: 00000000e0000000 - 00000000f0000000
<4>Nosave address range: 00000000f0000000 - 00000000fec00000
<4>Nosave address range: 00000000fec00000 - 0000000100000000
<6>Allocating PCI resources starting at c0000000 (gap: bff00000:20100000)
<6>SMP: Allowing 4 CPUs, 2 hotplug CPUs
<4>Built 1 zonelists.  Total pages: 1028983
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<4>Initializing CPU#0
<4>PID hash table entries: 4096 (order: 12, 32768 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
<4>Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
<4>Checking aperture...
<4>ACPI: DMAR not present
<6>PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
<6>Placing software IO TLB between 0x163c000 - 0x563c000
<4>Memory: 4036056k/5242880k available (2547k kernel code, 156708k reserved, 1289k data, 208k init)
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 5867.02 BogoMIPS (lpj=2933511)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 256
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 3072K
<4>using mwait in idle threads.
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 0
<6>CPU0: Thermal monitoring enabled (TM2)
<6>SMP alternatives: switching to UP code
<6>ACPI: Core revision 20060707
<3>..MP-BIOS bug: 8254 timer not connected to IO-APIC
<6>Using local APIC timer interrupts.
<4>result 16667672
<6>Detected 16.667 MHz APIC timer.
<6>SMP alternatives: switching to SMP code
<6>Booting processor 1/2 APIC 0x1
<4>Initializing CPU#1
<6>Calibrating delay using timer specific routine.. 5867.03 BogoMIPS (lpj=2933517)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 3072K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 1
<6>CPU1: Thermal monitoring enabled (TM2)
<4>Intel(R) Core(TM)2 Duo CPU     E7500  @ 2.93GHz stepping 0a
<6>Brought up 2 CPUs
<6>testing NMI watchdog ... OK.
<6>time.c: Using 25.000000 MHz WALL HPET GTOD HPET/TSC timer.
<6>time.c: Detected 2933.511 MHz processor.
<7>sizeof(vma)=176 bytes
<7>sizeof(page)=56 bytes
<7>sizeof(inode)=560 bytes
<7>sizeof(dentry)=216 bytes
<7>sizeof(ext3inode)=760 bytes
<7>sizeof(buffer_head)=96 bytes
<7>sizeof(skbuff)=248 bytes
<4>migration_cost=22
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 7224k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: Using MMCONFIG at e0000000
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: No dock devices found.
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<6>PCI: Transparent bridge - 0000:00:10.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
<4>ACPI: PCI Interrupt Link [LNK1] (IRQs 5 7 9 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNK2] (IRQs 5 7 9 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNK3] (IRQs *5 7 9 10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNK4] (IRQs 5 7 9 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNK5] (IRQs 5 7 9 10 *11 14 15)
<4>ACPI: PCI Interrupt Link [LNK6] (IRQs 5 7 9 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNK7] (IRQs 5 7 9 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNK8] (IRQs 5 7 9 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LUBA] (IRQs 5 7 9 10 *11 14 15)
<4>ACPI: PCI Interrupt Link [LUBB] (IRQs 5 7 9 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LMAC] (IRQs 5 7 9 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LACI] (IRQs 5 7 9 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LAZA] (IRQs 5 7 9 *10 11 14 15)
<4>ACPI: PCI Interrupt Link [LPMU] (IRQs 5 7 9 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LMCI] (IRQs 5 7 9 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LSMB] (IRQs 5 7 9 *10 11 14 15)
<4>ACPI: PCI Interrupt Link [LUB2] (IRQs *5 7 9 10 11 14 15)
<4>ACPI: PCI Interrupt Link [LIDE] (IRQs 5 7 9 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LSID] (IRQs 5 7 9 *10 11 14 15)
<4>ACPI: PCI Interrupt Link [LFID] (IRQs 5 7 9 10 *11 14 15)
<4>ACPI: PCI Interrupt Link [APC1] (IRQs 16) *0, disabled.
<4>ACPI: PCI Interrupt Link [APC2] (IRQs 17) *0, disabled.
<4>ACPI: PCI Interrupt Link [APC3] (IRQs 18) *0, disabled.
<4>ACPI: PCI Interrupt Link [APC4] (IRQs 19) *0, disabled.
<4>ACPI: PCI Interrupt Link [APC5] (IRQs 16) *0, disabled.
<4>ACPI: PCI Interrupt Link [APC6] (IRQs 16) *0, disabled.
<4>ACPI: PCI Interrupt Link [APC7] (IRQs 16) *0, disabled.
<4>ACPI: PCI Interrupt Link [APC8] (IRQs 16) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCF] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCG] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCH] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCJ] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APMU] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [AAZA] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCK] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCS] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCL] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCM] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APCZ] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APSI] (IRQs 20 21 22 23) *0, disabled.
<4>ACPI: PCI Interrupt Link [APSJ] (IRQs 20 21 22 23) *0, disabled.
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 15 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>hpet0: at MMIO 0xfeff0000 (virtual 0xffffffffff5fe000), IRQs 2, 8, 31
<6>hpet0: 3 32-bit timers, 25000000 Hz
<4>ACPI: DMAR not present
<6>PCI-GART: No AMD northbridge found.
<6>pnp: 00:01: ioport range 0x4000-0x407f could not be reserved
<6>pnp: 00:01: ioport range 0x4080-0x40ff has been reserved
<6>pnp: 00:01: ioport range 0x4400-0x447f has been reserved
<6>pnp: 00:01: ioport range 0x4480-0x44ff could not be reserved
<6>pnp: 00:01: ioport range 0x4800-0x487f has been reserved
<6>pnp: 00:01: ioport range 0x4880-0x48ff has been reserved
<6>PCI: Bridge: 0000:00:02.0
<6>  IO window: disabled.
<6>  MEM window: d0000000-d2ffffff
<6>  PREFETCH window 0x00000000c0000000-0x00000000cfffffff
<6>PCI: Bridge: 0000:00:04.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:05.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:06.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:07.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:10.0
<6>  IO window: b000-bfff
<6>  MEM window: d3000000-d4ffffff
<6>  PREFETCH window 0x00000000d5100000-0x00000000d51fffff
<7>PCI: Setting latency timer of device 0000:00:02.0 to 64
<7>PCI: Setting latency timer of device 0000:00:04.0 to 64
<7>PCI: Setting latency timer of device 0000:00:05.0 to 64
<7>PCI: Setting latency timer of device 0000:00:06.0 to 64
<7>PCI: Setting latency timer of device 0000:00:07.0 to 64
<7>PCI: Setting latency timer of device 0000:00:10.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
<4>TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
<4>TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
<6>TCP: Hash tables configured (established 262144 bind 65536)
<6>TCP reno registered
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1257090663.767:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 57F09578A977B70E
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<6>pci 0000:00:09.0: Quirk disabling HT MSI mapping<6>pci 0000:00:0e.0: Quirk disabling HT MSI mapping<6>pci 0000:00:0f.0: Quirk disabling HT MSI mapping<6>pci 0000:00:10.0: Quirk disabling HT MSI mapping<6>pci 0000:00:10.1: Quirk disabling HT MSI mapping<7>Boot video device is 0000:01:00.0
<7>PCI: Setting latency timer of device 0000:00:02.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:02.0:pcie00]
<7>Allocate Port Service[0000:00:02.0:pcie03]
<7>PCI: Setting latency timer of device 0000:00:04.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:04.0:pcie00]
<7>Allocate Port Service[0000:00:04.0:pcie03]
<7>PCI: Setting latency timer of device 0000:00:05.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:05.0:pcie00]
<7>Allocate Port Service[0000:00:05.0:pcie03]
<7>PCI: Setting latency timer of device 0000:00:06.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:06.0:pcie00]
<7>Allocate Port Service[0000:00:06.0:pcie03]
<7>PCI: Setting latency timer of device 0000:00:07.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:07.0:pcie00]
<7>Allocate Port Service[0000:00:07.0:pcie03]
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>ACPI: Fan [FAN] (on)
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [Nvidia] OemTableId [ASUSACPI] [20060707]
<4>ACPI (exconfig-0456): Dynamic SSDT Load - OemId [Nvidia] OemTableId [ASUSACPI] [20060707]
<6>ACPI: Thermal Zone [THRM] (40 C)
<6>Real Time Clock Driver v1.12ac
<7>hpet_resources: 0xfeff0000 is busy
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>NFORCE-MCP51: IDE controller at PCI slot 0000:00:0d.0
<6>NFORCE-MCP51: chipset revision 161
<6>NFORCE-MCP51: not 100% native mode: will probe irqs later
<6>NFORCE-MCP51: 0000:00:0d.0 (rev a1) UDMA133 controller
<6>    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:DMA, hdb:DMA
<6>    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:DMA, hdd:DMA
<7>Probing IDE interface ide0...
<4>hda: SONY DVD RW AW-Q170A, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<7>Probing IDE interface ide1...
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>ACPI: (supports S0 S1 S3 S4 S5)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 208k freed
<4>Write protecting the kernel read-only data: 496k
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<5>FS-Cache: Loaded
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input1
<6>input: ImExPS/2 Generic Explorer Mouse as /class/input/input2
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hda: ATAPI 48X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(66)
<6>Uniform CD-ROM driver Revision: 3.20
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<4>ACPI: PCI Interrupt Link [APCL] enabled at IRQ 23
<6>GSI 16 sharing vector 0xE1 and IRQ 16
<6>ACPI: PCI Interrupt 0000:00:0b.1[B] -> Link [APCL] -> GSI 23 (level, low) -> IRQ 225
<7>PCI: Setting latency timer of device 0000:00:0b.1 to 64
<6>ehci_hcd 0000:00:0b.1: EHCI Host Controller
<6>ehci_hcd 0000:00:0b.1: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:0b.1: debug port 1
<7>PCI: cache line size of 32 is not supported by device 0000:00:0b.1
<6>ehci_hcd 0000:00:0b.1: irq 225, io mem 0xd5007000
<6>ehci_hcd 0000:00:0b.1: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 8 ports detected
<7>ohci_hcd: 2005 April 22 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
<4>ACPI: PCI Interrupt Link [APCF] enabled at IRQ 22
<6>GSI 17 sharing vector 0xE9 and IRQ 17
<6>ACPI: PCI Interrupt 0000:00:0b.0[A] -> Link [APCF] -> GSI 22 (level, low) -> IRQ 233
<7>PCI: Setting latency timer of device 0000:00:0b.0 to 64
<6>ohci_hcd 0000:00:0b.0: OHCI Host Controller
<6>ohci_hcd 0000:00:0b.0: new USB bus registered, assigned bus number 2
<6>ohci_hcd 0000:00:0b.0: irq 233, io mem 0xd5006000
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 8 ports detected
<4>ACPI: PCI Interrupt Link [APC3] enabled at IRQ 18
<6>GSI 18 sharing vector 0x32 and IRQ 18
<6>ACPI: PCI Interrupt 0000:06:0c.0[A] -> Link [APC3] -> GSI 18 (level, low) -> IRQ 50
<6>skge 1.6 addr 0xd4000000 irq 50 chip Yukon-Lite rev 9
<6>skge eth0: addr 00:1a:92:b3:72:6e
<7>libata version 3.00 loaded.
<7>sata_nv 0000:00:0e.0: version 3.5
<4>ACPI: PCI Interrupt Link [APSI] enabled at IRQ 21
<6>GSI 19 sharing vector 0x3A and IRQ 19
<6>ACPI: PCI Interrupt 0000:00:0e.0[A] -> Link [APSI] -> GSI 21 (level, low) -> IRQ 58
<5>sata_nv 0000:00:0e.0: Using SWNCQ mode
<7>PCI: Setting latency timer of device 0000:00:0e.0 to 64
<6>scsi0 : sata_nv
<6>scsi1 : sata_nv
<6>ata1: SATA max UDMA/133 cmd 0x9f0 ctl 0xbf0 bmdma 0xd400 irq 58
<6>ata2: SATA max UDMA/133 cmd 0x970 ctl 0xb70 bmdma 0xd408 irq 58
<6>ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
<6>ata1.00: ATA-7: ST3160815AS, 4.AAB, max UDMA/133
<6>ata1.00: 312581808 sectors, multi 1: LBA48 NCQ (depth 31/32)
<6>ata1.00: configured for UDMA/133
<5>  Vendor: ATA       Model: ST3160815AS       Rev: 4.AA
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sda: 312581808 512-byte hdwr sectors (160042 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<5>SCSI device sda: 312581808 512-byte hdwr sectors (160042 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda: sda1 sda2 sda3 sda4 < sda5 sda6 sda7 >
<5>sd 0:0:0:0: Attached scsi disk sda
<4>ACPI: PCI Interrupt Link [APSJ] enabled at IRQ 20
<6>GSI 20 sharing vector 0x42 and IRQ 20
<6>ACPI: PCI Interrupt 0000:00:0f.0[A] -> Link [APSJ] -> GSI 20 (level, low) -> IRQ 66
<5>sata_nv 0000:00:0f.0: Using SWNCQ mode
<7>PCI: Setting latency timer of device 0000:00:0f.0 to 64
<6>scsi2 : sata_nv
<6>scsi3 : sata_nv
<6>ata3: SATA max UDMA/133 cmd 0x9e0 ctl 0xbe0 bmdma 0xe800 irq 66
<6>ata4: SATA max UDMA/133 cmd 0x960 ctl 0xb60 bmdma 0xe808 irq 66
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1871 types, 242 bools, 1 sens, 1024 cats
<7>security:  61 classes, 69981 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev hda, type iso9660), uses genfs_contexts
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1257090703.042:2): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: generic_sse
<4>   generic_sse: 11072.000 MB/sec
<4>raid5: using function: generic_sse (11072.000 MB/sec)
<4>raid6: int64x1   2402 MB/s
<4>raid6: int64x2   2957 MB/s
<4>raid6: int64x4   2738 MB/s
<4>raid6: int64x8   2285 MB/s
<4>raid6: sse2x1    4578 MB/s
<4>raid6: sse2x2    5066 MB/s
<4>raid6: sse2x4    8519 MB/s
<4>raid6: using algorithm sse2x4 (8519 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Sep  3 2009 03:29:52) installed
<6>Lock_Nolock (built Sep  3 2009 03:30:00) installed
<6>SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<4>hda: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hda: cdrom_decode_status: error=0x44 { AbortedCommand LastFailedSense=0x04 }
<4>ide: failed opcode was: unknown
<4>hda: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hda: cdrom_decode_status: error=0x44 { AbortedCommand LastFailedSense=0x04 }
<4>ide: failed opcode was: unknown
<4>hda: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hda: cdrom_decode_status: error=0x44 { AbortedCommand LastFailedSense=0x04 }
<4>ide: failed opcode was: unknown
<4>hda: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hda: cdrom_decode_status: error=0x44 { AbortedCommand LastFailedSense=0x04 }
<4>ide: failed opcode was: unknown
<6>hda: DMA disabled
<3>hda: ide_intr: huh? expected NULL handler on exit
<4>hda: ATAPI reset complete
<4>VFS: busy inodes on changed media or resized disk hda
<7>SELinux: initialized (dev sda1, type ext2), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda2, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda2, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda3, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda3, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda5, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda5, type ext3), uses xattr
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS on sda6, internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>SELinux: initialized (dev sda6, type ext3), uses xattr
<6>skge eth0: enabling interface
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>device eth0 entered promiscuous mode
<6>skge eth0: Link is up at 100 Mbps, full duplex, flow control tx and rx
<6>ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
<7>eth0: no IPv6 routers present


/tmp/anaconda.log:
15:51:06 INFO    : 4043492 kB are available
15:51:06 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
15:51:06 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:06 INFO    : loaded cramfs from /modules/modules.cgz
15:51:06 INFO    : loaded fat from /modules/modules.cgz
15:51:06 INFO    : loaded vfat from /modules/modules.cgz
15:51:06 INFO    : loaded sunrpc from /modules/modules.cgz
15:51:06 INFO    : loaded lockd from /modules/modules.cgz
15:51:06 INFO    : loaded fscache from /modules/modules.cgz
15:51:06 INFO    : loaded nfs_acl from /modules/modules.cgz
15:51:06 INFO    : loaded nfs from /modules/modules.cgz
15:51:06 INFO    : loaded loop from /modules/modules.cgz
15:51:06 INFO    : loaded floppy from /modules/modules.cgz
15:51:06 INFO    : loaded edd from /modules/modules.cgz
15:51:06 INFO    : loaded pcspkr from /modules/modules.cgz
15:51:06 INFO    : loaded squashfs from /modules/modules.cgz
15:51:06 DEBUG   : module(s) isofs not found
15:51:06 INFO    : inserted /tmp/cramfs.ko
15:51:06 INFO    : inserted /tmp/fat.ko
15:51:06 INFO    : inserted /tmp/vfat.ko
15:51:06 INFO    : inserted /tmp/sunrpc.ko
15:51:06 INFO    : inserted /tmp/lockd.ko
15:51:06 INFO    : inserted /tmp/fscache.ko
15:51:06 INFO    : inserted /tmp/nfs_acl.ko
15:51:06 INFO    : inserted /tmp/nfs.ko
15:51:06 INFO    : inserted /tmp/loop.ko
15:51:06 INFO    : inserted /tmp/floppy.ko
15:51:06 INFO    : inserted /tmp/edd.ko
15:51:07 INFO    : inserted /tmp/pcspkr.ko
15:51:07 INFO    : inserted /tmp/squashfs.ko
15:51:07 INFO    : load module set done
15:51:07 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
15:51:07 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:07 INFO    : loaded crypto_api from /modules/modules.cgz
15:51:07 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
15:51:07 INFO    : loaded ipv6 from /modules/modules.cgz
15:51:07 INFO    : inserted /tmp/crypto_api.ko
15:51:07 INFO    : inserted /tmp/xfrm_nalgo.ko
15:51:07 INFO    : inserted /tmp/ipv6.ko
15:51:07 INFO    : load module set done
15:51:07 INFO    : modules to insert cdrom ide-cd
15:51:07 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:07 INFO    : loaded cdrom from /modules/modules.cgz
15:51:07 INFO    : loaded ide-cd from /modules/modules.cgz
15:51:07 INFO    : inserted /tmp/cdrom.ko
15:51:07 INFO    : inserted /tmp/ide-cd.ko
15:51:07 INFO    : load module set done
15:51:07 INFO    : modules to insert scsi_mod sd_mod sr_mod
15:51:07 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:07 INFO    : loaded scsi_mod from /modules/modules.cgz
15:51:07 INFO    : loaded sd_mod from /modules/modules.cgz
15:51:07 INFO    : loaded sr_mod from /modules/modules.cgz
15:51:07 INFO    : inserted /tmp/scsi_mod.ko
15:51:07 INFO    : inserted /tmp/sd_mod.ko
15:51:07 INFO    : inserted /tmp/sr_mod.ko
15:51:07 INFO    : load module set done
15:51:07 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
15:51:07 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:07 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
15:51:07 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
15:51:07 INFO    : loaded libiscsi2 from /modules/modules.cgz
15:51:07 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
15:51:07 INFO    : loaded iscsi_tcp from /modules/modules.cgz
15:51:07 INFO    : inserted /tmp/scsi_transport_iscsi.ko
15:51:07 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
15:51:07 INFO    : inserted /tmp/libiscsi2.ko
15:51:07 INFO    : inserted /tmp/libiscsi_tcp.ko
15:51:07 INFO    : inserted /tmp/iscsi_tcp.ko
15:51:07 INFO    : load module set done
15:51:07 INFO    : modules to insert iscsi_ibft
15:51:07 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:07 INFO    : loaded iscsi_ibft from /modules/modules.cgz
15:51:07 INFO    : inserted /tmp/iscsi_ibft.ko
15:51:07 INFO    : load module set done
15:51:07 INFO    : looking for usb controllers
15:51:07 INFO    : found USB controller ehci-hcd
15:51:07 INFO    : modules to insert ehci-hcd
15:51:07 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:08 INFO    : loaded ehci-hcd from /modules/modules.cgz
15:51:08 INFO    : inserted /tmp/ehci-hcd.ko
15:51:08 INFO    : load module set done
15:51:08 INFO    : found USB controller ohci-hcd
15:51:08 INFO    : modules to insert ohci-hcd
15:51:08 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:08 INFO    : loaded ohci-hcd from /modules/modules.cgz
15:51:08 INFO    : inserted /tmp/ohci-hcd.ko
15:51:08 INFO    : load module set done
15:51:08 DEBUG   : waiting for usb to become stable...
15:51:12 DEBUG   : 4 seconds.
15:51:12 INFO    : modules to insert hid keybdev
15:51:12 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:12 DEBUG   : module(s) hid keybdev not found
15:51:12 INFO    : load module set done
15:51:13 INFO    : no firewire controller found
15:51:13 DEBUG   : no pcic controller found
15:51:13 DEBUG   : probing buses
15:51:13 DEBUG   : finished bus probing
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 026f
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0272
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0264
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0260
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0270
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007e
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007e
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007e
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007e
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007e
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007d
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007c
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007b
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007a
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0079
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0078
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0076
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 00b4
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 006f
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0075
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007f
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0071
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 026c
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation G71 [GeForce 7300 GS]
15:51:13 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0265
15:51:13 INFO    : modules to insert skge libata sata_nv
15:51:13 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:13 INFO    : loaded skge from /modules/modules.cgz
15:51:13 INFO    : loaded libata from /modules/modules.cgz
15:51:13 INFO    : loaded sata_nv from /modules/modules.cgz
15:51:13 INFO    : inserted /tmp/skge.ko
15:51:13 INFO    : inserted /tmp/libata.ko
15:51:16 INFO    : inserted /tmp/sata_nv.ko
15:51:16 INFO    : load module set done
15:51:16 INFO    : trying to mount CD device hda
15:51:16 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 10
15:51:17 DEBUG   : MD5SUM -> bec7725df351a8488c8432c1fee47bbe
15:51:17 DEBUG   : skipsectors = 15
15:51:17 INFO    : supported = 0
15:51:37 INFO    : Loading SELinux policy
15:51:43 INFO    : getting ready to spawn shell now
15:51:43 INFO    : modules to insert
15:51:43 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:43 INFO    : load module set done
15:51:43 INFO    : modules to insert
15:51:43 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:43 INFO    : load module set done
15:51:43 INFO    : modules to insert
15:51:43 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:43 INFO    : load module set done
15:51:43 INFO    : modules to insert
15:51:43 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:43 INFO    : load module set done
15:51:43 DEBUG   : probing buses
15:51:47 DEBUG   : finished bus probing
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation MCP51 PCI Bridge
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation MCP51 Memory Controller 0
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation MCP51 SMBus
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation MCP51 LPC Bridge
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation MCP51 Host Bridge
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007e
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007e
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007e
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007e
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007e
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007d
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007c
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007b
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007a
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0079
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0078
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0076
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 00b4
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 006f
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0075
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 007f
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation Unknown device 0071
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation MCP51 High Definition Audio
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation G71 [GeForce 7300 GS]
15:51:47 DEBUG   : ignoring driverless device nVidia Corporation MCP51 IDE
15:51:47 INFO    : modules to insert
15:51:47 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:47 INFO    : load module set done
15:51:47 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
15:51:47 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
15:51:47 INFO    : loaded raid0 from /modules/modules.cgz
15:51:47 INFO    : loaded raid1 from /modules/modules.cgz
15:51:47 INFO    : loaded raid10 from /modules/modules.cgz
15:51:47 INFO    : loaded xor from /modules/modules.cgz
15:51:47 INFO    : loaded raid456 from /modules/modules.cgz
15:51:47 INFO    : loaded dm-mod from /modules/modules.cgz
15:51:47 INFO    : loaded dm-log from /modules/modules.cgz
15:51:47 INFO    : loaded dm-region_hash from /modules/modules.cgz
15:51:47 INFO    : loaded dm-mem-cache from /modules/modules.cgz
15:51:47 INFO    : loaded dm-message from /modules/modules.cgz
15:51:47 INFO    : loaded dm-raid45 from /modules/modules.cgz
15:51:47 INFO    : loaded msdos from /modules/modules.cgz
15:51:47 INFO    : loaded jbd2 from /modules/modules.cgz
15:51:47 INFO    : loaded crc16 from /modules/modules.cgz
15:51:47 INFO    : loaded ext4 from /modules/modules.cgz
15:51:47 INFO    : loaded jbd from /modules/modules.cgz
15:51:47 INFO    : loaded ext3 from /modules/modules.cgz
15:51:47 INFO    : loaded gfs2 from /modules/modules.cgz
15:51:47 INFO    : loaded lock_nolock from /modules/modules.cgz
15:51:47 INFO    : loaded xfs from /modules/modules.cgz
15:51:47 INFO    : loaded dm-zero from /modules/modules.cgz
15:51:47 INFO    : loaded dm-mirror from /modules/modules.cgz
15:51:47 INFO    : loaded dm-snapshot from /modules/modules.cgz
15:51:47 INFO    : loaded scsi_dh from /modules/modules.cgz
15:51:47 INFO    : loaded dm-multipath from /modules/modules.cgz
15:51:47 INFO    : loaded dm-round-robin from /modules/modules.cgz
15:51:47 INFO    : loaded dm-emc from /modules/modules.cgz
15:51:47 INFO    : loaded dm-crypt from /modules/modules.cgz
15:51:47 INFO    : loaded aes_generic from /modules/modules.cgz
15:51:47 INFO    : loaded sha256 from /modules/modules.cgz
15:51:47 DEBUG   : module(s) md raid5 raid6 reiserfs jfs not found
15:51:47 INFO    : inserted /tmp/raid0.ko
15:51:47 INFO    : inserted /tmp/raid1.ko
15:51:47 INFO    : inserted /tmp/raid10.ko
15:51:47 INFO    : inserted /tmp/xor.ko
15:51:47 INFO    : inserted /tmp/raid456.ko
15:51:47 INFO    : inserted /tmp/dm-mod.ko
15:51:47 INFO    : inserted /tmp/dm-log.ko
15:51:47 INFO    : inserted /tmp/dm-region_hash.ko
15:51:47 INFO    : inserted /tmp/dm-mem-cache.ko
15:51:47 INFO    : inserted /tmp/dm-message.ko
15:51:47 INFO    : inserted /tmp/dm-raid45.ko
15:51:47 INFO    : inserted /tmp/msdos.ko
15:51:47 INFO    : inserted /tmp/jbd2.ko
15:51:47 INFO    : inserted /tmp/crc16.ko
15:51:47 INFO    : inserted /tmp/ext4.ko
15:51:47 INFO    : inserted /tmp/jbd.ko
15:51:47 INFO    : inserted /tmp/ext3.ko
15:51:47 INFO    : inserted /tmp/gfs2.ko
15:51:47 INFO    : inserted /tmp/lock_nolock.ko
15:51:47 INFO    : inserted /tmp/xfs.ko
15:51:47 INFO    : inserted /tmp/dm-zero.ko
15:51:47 INFO    : inserted /tmp/dm-mirror.ko
15:51:47 INFO    : inserted /tmp/dm-snapshot.ko
15:51:47 INFO    : inserted /tmp/scsi_dh.ko
15:51:47 INFO    : inserted /tmp/dm-multipath.ko
15:51:47 INFO    : inserted /tmp/dm-round-robin.ko
15:51:47 INFO    : inserted /tmp/dm-emc.ko
15:51:47 INFO    : inserted /tmp/dm-crypt.ko
15:51:48 INFO    : inserted /tmp/aes_generic.ko
15:51:48 INFO    : inserted /tmp/sha256.ko
15:51:48 INFO    : load module set done
15:51:48 INFO    : looking for USB mouse...
15:51:48 INFO    : Running anaconda script /usr/bin/anaconda
15:52:25 INFO    : using only installclass CentOS Linux
15:52:25 INFO    : CentOS Linux is only installclass, using it
15:52:27 INFO    : Display mode = g
15:52:27 INFO    : Method = cdrom://hda:/mnt/source
15:52:31 INFO    : anaconda floppy device fd0
15:52:57 INFO    : Started mini-wm
15:52:57 INFO    : Starting graphical installation...
15:53:11 INFO    : Detected 3952M of memory
15:53:11 INFO    : Swap attempt of 1000M to 5952M
15:53:11 WARNING : step installtype does not exist
15:53:11 WARNING : step complete does not exist
15:53:14 INFO    : moving (1) to step welcome
15:53:35 INFO    : moving (1) to step language
15:53:39 INFO    : moving (1) to step keyboard
15:53:41 INFO    : moving (1) to step findrootparts
15:53:41 INFO    : ISCSID is /usr/sbin/iscsid
15:53:41 INFO    : no initiator set
15:53:41 DEBUG   : starting mpaths
15:53:41 DEBUG   : self.driveList(): ['sda']
15:53:41 DEBUG   : DiskSet.skippedDisks: []
15:53:41 DEBUG   : DiskSet.skippedDisks: []
15:53:41 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:53:41 DEBUG   : starting dmraids
15:53:41 DEBUG   : self.driveList(): ['sda']
15:53:41 DEBUG   : DiskSet.skippedDisks: []
15:53:41 DEBUG   : DiskSet.skippedDisks: []
15:53:41 DEBUG   : starting all dmraids on drives ['sda']
15:53:41 DEBUG   : scanning for dmraid on drives ['sda']
15:53:41 DEBUG   : done starting dmraids.  Drivelist: ['sda']
15:53:41 DEBUG   : adding drive sda to disk list
15:53:43 DEBUG   : /dev/sda2 not probed as ext4
15:53:43 DEBUG   : /dev/sda3 not probed as ext4
15:53:43 DEBUG   : /dev/sda5 not probed as ext4
15:53:43 DEBUG   : /dev/sda6 not probed as ext4
15:53:43 DEBUG   : starting mpaths
15:53:43 DEBUG   : self.driveList(): ['sda']
15:53:43 DEBUG   : DiskSet.skippedDisks: []
15:53:43 DEBUG   : DiskSet.skippedDisks: []
15:53:43 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:53:45 DEBUG   : starting mpaths
15:53:45 DEBUG   : self.driveList(): ['sda']
15:53:45 DEBUG   : DiskSet.skippedDisks: []
15:53:45 DEBUG   : DiskSet.skippedDisks: []
15:53:45 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:53:46 DEBUG   : isys.py:mount()- going to mount /tmp/sda1 on /mnt/sysimage
15:53:46 DEBUG   : /dev/sda2 not probed as ext4
15:53:46 DEBUG   : isys.py:mount()- going to mount /tmp/sda2 on /mnt/sysimage
15:53:46 DEBUG   : /dev/sda3 not probed as ext4
15:53:46 DEBUG   : isys.py:mount()- going to mount /tmp/sda3 on /mnt/sysimage
15:53:46 DEBUG   : /dev/sda5 not probed as ext4
15:53:46 DEBUG   : isys.py:mount()- going to mount /tmp/sda5 on /mnt/sysimage
15:53:46 DEBUG   : /dev/sda6 not probed as ext4
15:53:46 DEBUG   : isys.py:mount()- going to mount /tmp/sda6 on /mnt/sysimage
15:53:48 DEBUG   : removing drive sda from disk lists
15:53:48 WARNING : step complete does not exist
15:53:48 INFO    : moving (1) to step findinstall
15:53:48 INFO    : using only installclass CentOS Linux
15:53:51 WARNING : step complete does not exist
15:53:51 INFO    : moving (1) to step partitionobjinit
15:53:51 INFO    : ISCSID is /usr/sbin/iscsid
15:53:51 INFO    : no initiator set
15:53:51 INFO    : no /tmp/fcpconfig; not configuring zfcp
15:53:51 DEBUG   : starting mpaths
15:53:51 DEBUG   : self.driveList(): ['sda']
15:53:51 DEBUG   : DiskSet.skippedDisks: []
15:53:51 DEBUG   : DiskSet.skippedDisks: []
15:53:51 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:53:52 DEBUG   : adding drive sda to disk list
15:53:52 DEBUG   : error reading jfs label on /tmp/disk: [Errno 22] Invalid argument
15:53:52 DEBUG   : error reading reiserfs label on /tmp/disk: [Errno 22] Invalid argument
15:53:52 DEBUG   : /dev/sda2 not probed as ext4
15:53:52 DEBUG   : /dev/sda3 not probed as ext4
15:53:52 DEBUG   : /dev/sda5 not probed as ext4
15:53:52 DEBUG   : /dev/sda6 not probed as ext4
15:53:52 DEBUG   : starting mpaths
15:53:52 DEBUG   : self.driveList(): ['sda']
15:53:52 DEBUG   : DiskSet.skippedDisks: []
15:53:52 DEBUG   : DiskSet.skippedDisks: []
15:53:52 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:53:52 INFO    : moving (1) to step parttype
15:53:59 INFO    : moving (1) to step autopartitionexecute
15:53:59 DEBUG   : removing drive sda from disk lists
15:53:59 DEBUG   : starting mpaths
15:53:59 DEBUG   : self.driveList(): ['sda']
15:53:59 DEBUG   : DiskSet.skippedDisks: []
15:53:59 DEBUG   : DiskSet.skippedDisks: []
15:53:59 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:53:59 DEBUG   : adding drive sda to disk list
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
15:53:59 DEBUG   :   total space: 0
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 76269.5288086, clamped to 76256
15:53:59 DEBUG   :   total space: 76256
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 114392.526855, clamped to 114368
15:53:59 DEBUG   :   total space: 114368
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 133461.870117, clamped to 133440
15:53:59 DEBUG   :   total space: 133440
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 142992.619629, clamped to 142976
15:53:59 DEBUG   :   total space: 142976
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 147754.072266, clamped to 147744
15:53:59 DEBUG   :   total space: 147744
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 150138.720703, clamped to 150112
15:53:59 DEBUG   :   total space: 150112
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 151331.044922, clamped to 151328
15:53:59 DEBUG   :   total space: 151328
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 151927.207031, clamped to 151904
15:53:59 DEBUG   :   total space: 151904
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152225.288086, clamped to 152224
15:53:59 DEBUG   :   total space: 152224
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152374.328613, clamped to 152352
15:53:59 DEBUG   :   total space: 152352
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152452.770996, clamped to 152448
15:53:59 DEBUG   :   total space: 152448
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152484.147949, clamped to 152480
15:53:59 DEBUG   :   total space: 152480
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152507.680664, clamped to 152480
15:53:59 DEBUG   :   total space: 152480
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152515.524902, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152515.524902, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : used space is 2016
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : actual space is 152512
15:53:59 DEBUG   : used space is 78144
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : actual space is 152512
15:53:59 DEBUG   : used space is 83104
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : actual space is 152512
15:53:59 DEBUG   : used space is 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : actual space is 152512
15:53:59 DEBUG   : used space is 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : actual space is 152512
15:53:59 DEBUG   : used space is 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : actual space is 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:53:59 INFO    : moving (1) to step partition
15:53:59 DEBUG   : no preexisting size for volume group VolGroup00
15:53:59 DEBUG   :   got pv.size of 152523.369141, clamped to 152512
15:53:59 DEBUG   :   total space: 152512
15:54:02 DEBUG   : removing drive sda from disk lists
15:54:02 DEBUG   : starting mpaths
15:54:02 DEBUG   : self.driveList(): ['sda']
15:54:02 DEBUG   : DiskSet.skippedDisks: []
15:54:02 DEBUG   : DiskSet.skippedDisks: []
15:54:02 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:54:02 DEBUG   : adding drive sda to disk list
15:54:02 DEBUG   : error reading jfs label on /tmp/disk: [Errno 22] Invalid argument
15:54:02 DEBUG   : error reading reiserfs label on /tmp/disk: [Errno 22] Invalid argument
15:54:02 DEBUG   : /dev/sda2 not probed as ext4
15:54:02 DEBUG   : /dev/sda3 not probed as ext4
15:54:02 DEBUG   : /dev/sda5 not probed as ext4
15:54:02 DEBUG   : /dev/sda6 not probed as ext4
15:54:02 DEBUG   : starting mpaths
15:54:02 DEBUG   : self.driveList(): ['sda']
15:54:02 DEBUG   : DiskSet.skippedDisks: []
15:54:02 DEBUG   : DiskSet.skippedDisks: []
15:54:02 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:54:13 DEBUG   : removing drive sda from disk lists
15:54:13 DEBUG   : starting mpaths
15:54:13 DEBUG   : self.driveList(): ['sda']
15:54:13 DEBUG   : DiskSet.skippedDisks: []
15:54:13 DEBUG   : DiskSet.skippedDisks: []
15:54:13 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:54:13 DEBUG   : adding drive sda to disk list
15:54:26 DEBUG   : removing drive sda from disk lists
15:54:26 DEBUG   : starting mpaths
15:54:26 DEBUG   : self.driveList(): ['sda']
15:54:26 DEBUG   : DiskSet.skippedDisks: []
15:54:26 DEBUG   : DiskSet.skippedDisks: []
15:54:26 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:54:27 DEBUG   : adding drive sda to disk list
15:54:41 DEBUG   : removing drive sda from disk lists
15:54:41 DEBUG   : starting mpaths
15:54:41 DEBUG   : self.driveList(): ['sda']
15:54:41 DEBUG   : DiskSet.skippedDisks: []
15:54:41 DEBUG   : DiskSet.skippedDisks: []
15:54:41 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:54:41 DEBUG   : adding drive sda to disk list
15:54:49 DEBUG   : removing drive sda from disk lists
15:54:49 DEBUG   : starting mpaths
15:54:49 DEBUG   : self.driveList(): ['sda']
15:54:49 DEBUG   : DiskSet.skippedDisks: []
15:54:49 DEBUG   : DiskSet.skippedDisks: []
15:54:49 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:54:49 DEBUG   : adding drive sda to disk list
15:55:14 DEBUG   : removing drive sda from disk lists
15:55:14 DEBUG   : starting mpaths
15:55:14 DEBUG   : self.driveList(): ['sda']
15:55:14 DEBUG   : DiskSet.skippedDisks: []
15:55:14 DEBUG   : DiskSet.skippedDisks: []
15:55:14 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:55:14 DEBUG   : adding drive sda to disk list
15:55:20 DEBUG   : removing drive sda from disk lists
15:55:20 DEBUG   : starting mpaths
15:55:20 DEBUG   : self.driveList(): ['sda']
15:55:20 DEBUG   : DiskSet.skippedDisks: []
15:55:20 DEBUG   : DiskSet.skippedDisks: []
15:55:20 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:55:21 DEBUG   : adding drive sda to disk list
15:55:37 DEBUG   : removing drive sda from disk lists
15:55:37 DEBUG   : starting mpaths
15:55:37 DEBUG   : self.driveList(): ['sda']
15:55:37 DEBUG   : DiskSet.skippedDisks: []
15:55:37 DEBUG   : DiskSet.skippedDisks: []
15:55:37 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:55:38 DEBUG   : adding drive sda to disk list
15:55:50 DEBUG   : removing drive sda from disk lists
15:55:50 DEBUG   : starting mpaths
15:55:50 DEBUG   : self.driveList(): ['sda']
15:55:50 DEBUG   : DiskSet.skippedDisks: []
15:55:50 DEBUG   : DiskSet.skippedDisks: []
15:55:50 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:55:50 DEBUG   : adding drive sda to disk list
15:56:34 DEBUG   : removing drive sda from disk lists
15:56:34 DEBUG   : starting mpaths
15:56:34 DEBUG   : self.driveList(): ['sda']
15:56:34 DEBUG   : DiskSet.skippedDisks: []
15:56:34 DEBUG   : DiskSet.skippedDisks: []
15:56:34 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:56:34 DEBUG   : adding drive sda to disk list
15:56:37 DEBUG   : removing drive sda from disk lists
15:56:37 DEBUG   : starting mpaths
15:56:37 DEBUG   : self.driveList(): ['sda']
15:56:37 DEBUG   : DiskSet.skippedDisks: []
15:56:37 DEBUG   : DiskSet.skippedDisks: []
15:56:37 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:56:37 DEBUG   : adding drive sda to disk list
15:57:05 DEBUG   : removing drive sda from disk lists
15:57:05 DEBUG   : starting mpaths
15:57:05 DEBUG   : self.driveList(): ['sda']
15:57:05 DEBUG   : DiskSet.skippedDisks: []
15:57:05 DEBUG   : DiskSet.skippedDisks: []
15:57:05 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:57:05 DEBUG   : adding drive sda to disk list
15:57:18 DEBUG   : removing drive sda from disk lists
15:57:18 DEBUG   : starting mpaths
15:57:18 DEBUG   : self.driveList(): ['sda']
15:57:18 DEBUG   : DiskSet.skippedDisks: []
15:57:18 DEBUG   : DiskSet.skippedDisks: []
15:57:18 DEBUG   : done starting mpaths.  Drivelist: ['sda']
15:57:18 DEBUG   : adding drive sda to disk list
15:57:33 INFO    : moving (1) to step partitiondone
15:57:33 INFO    : moving (1) to step bootloadersetup
15:57:33 INFO    : moving (1) to step bootloader
15:57:43 INFO    : moving (1) to step networkdevicecheck
15:57:43 INFO    : moving (1) to step network
15:58:13 INFO    : moving (1) to step timezone
15:58:17 INFO    : moving (1) to step accounts
15:58:30 INFO    : moving (1) to step reposetup
15:58:30 INFO    : switching from CD [1, 2, 3, 4, 5, 6, 7] to 1 for 
15:58:30 DEBUG   : repo time: 0.000
15:58:30 DEBUG   : Setting up Package Sacks
15:58:33 DEBUG   : pkgsack time: 3.154
15:58:33 DEBUG   : rpmdb time: 0.000
15:58:36 DEBUG   : group time: 2.839
15:58:36 INFO    : no groups missing
15:58:36 INFO    : moving (1) to step basepkgsel
15:58:36 DEBUG   : Building updates object
15:58:37 DEBUG   : up:Obs Init time: 0.070
15:58:37 DEBUG   : up:simple updates time: 0.013
15:58:37 DEBUG   : up:obs time: 0.001
15:58:37 DEBUG   : up:condense time: 0.000
15:58:37 DEBUG   : updates time: 0.375
15:58:37 DEBUG   : No package named rhel-instnum available to be installed
15:58:37 DEBUG   : No package named rhn-check available to be installed
15:58:37 DEBUG   : No package named apmd available to be installed
15:58:37 DEBUG   : No package named ibmasm available to be installed
15:58:37 DEBUG   : No package named elsa available to be installed
15:58:37 DEBUG   : No package named sysreport available to be installed
15:58:37 DEBUG   : No package named yum-rhn-plugin available to be installed
15:58:37 DEBUG   : No package named rhn-setup available to be installed
15:58:37 DEBUG   : No package named prctl available to be installed
15:58:37 DEBUG   : No package named longrun available to be installed
15:58:37 DEBUG   : No package named iprutils available to be installed
15:58:37 DEBUG   : No package named elilo available to be installed
15:58:37 DEBUG   : No package named yaboot available to be installed
15:58:37 DEBUG   : No package named s390utils available to be installed
15:58:37 DEBUG   : No package named gnu-efi available to be installed
15:58:37 DEBUG   : No package named ppc64-utils available to be installed
15:58:37 DEBUG   : No package named totem-mozplugins available to be installed
15:58:37 DEBUG   : No package named rhn-setup-gnome available to be installed
15:58:37 DEBUG   : No package named pup available to be installed
15:58:37 DEBUG   : No package named system-config-printer-gui available to be installed
15:58:37 DEBUG   : No package named gnopernicus available to be installed
15:58:37 DEBUG   : No package named notify-daemon available to be installed
15:58:37 DEBUG   : No package named pidgin	 available to be installed
15:58:37 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
15:58:37 INFO    : moving (1) to step tasksel
16:02:31 DEBUG   : No package named system-config-printer-gui available to be installed


/tmp/lvmout:
anacdump.txt (86,059 bytes)
tru

tru

2009-11-01 21:33

administrator   ~0010232

Local variables in innermost frame:
msg: Cannot retrieve repository metadata (repomd.xml) for repository: PackagesfromCentOSExtras. Please verify its path and try again
self: PackagesfromCentOSExtras
e: Cannot find a valid baseurl for repo: PackagesfromCentOSExtras
...

try without the CentOS Extras repository which need the network access.
tru

tru

2009-12-03 19:01

administrator   ~0010446

no reply, closing
tru

tru

2010-01-07 13:56

administrator   ~0010699

possible workaround in a kickstart file:

- use the "repo" keyword to define the extras repository
kbsingh@karan.org

kbsingh@karan.org

2010-01-07 14:04

administrator   ~0010700

this is going to most likely be a case of non-remote install method ( cdrom / hdd / usb disk ) attempting access to a remote repository with no network stack in place.
mattrose

mattrose

2010-01-07 15:29

reporter   ~0010701

Verified in CentOS 5.4. Basically, anytime you do a non-remote install method and try and use the CentOS extras repo, it fails.

Will look into a patch

2010-01-07 20:32

 

patch (1,777 bytes)
--- anaconda-11.1.2.195.orig/yuminstall.py      2009-08-05 14:32:40.000000000 +0000
+++ anaconda-11.1.2.195/yuminstall.py   2010-01-07 19:07:57.000000000 +0000
@@ -376,21 +376,24 @@
         (r, f, v) = req

         satisfiers = []
-        for po in self.whatProvides(r, f, v):
-            # if we already have something installed which does the provide
-            # then that's obviously the one we want to use.  this takes
-            # care of the case that we select, eg, kernel-smp and then
-            # have something which requires kernel
-            if self.tsInfo.getMembers(po.pkgtup):
-                self.deps[req] = po
-                return po
-            if po not in satisfiers:
-                satisfiers.append(po)
-
+        try:
+                for po in self.whatProvides(r, f, v):
+                        # if we already have something installed which does the provide
+                        # then that's obviously the one we want to use.  this takes
+                        # care of the case that we select, eg, kernel-smp and then
+                        # have something which requires kernel
+                        if self.tsInfo.getMembers(po.pkgtup):
+                                self.deps[req] = po
+                                return po
+                        if po not in satisfiers:
+                                satisfiers.append(po)
+        except:
+                pass
         if satisfiers:
-            best = self.bestPackagesFromList(satisfiers)[0]
-            self.deps[req] = best
-            return best
+                best = self.bestPackagesFromList(satisfiers)[0]
+                self.deps[req] = best
+                return best
+
         return None

     def _undoDepInstalls(self):
patch (1,777 bytes)
mattrose

mattrose

2010-01-07 20:33

reporter   ~0010704

doot on irc wrote this, and it passes the test in that it does not crash the install when using the CentOS extras repo. Whether it actually grabs anything will probably be a test for another day.
doot

doot

2010-01-07 22:55

reporter   ~0010706

Actually, this seems to be a different issue. The first patch merely adds exception handling for cases where a repo has already been added but the packages in it were not correctly initialized. (Issue #2100)

The second patch adds more graceful handling of the errors at a much earlier stage -- during addition of the repo to the list.

2010-01-07 22:56

 

task_gui.diff (1,503 bytes)
--- anaconda-11.1.2.195.orig/iw/task_gui.py     2009-08-05 14:32:40.000000000 +0000
+++ anaconda-11.1.2.195/iw/task_gui.py  2010-01-07 22:36:02.000000000 +0000
@@ -47,8 +47,22 @@

                     # Setup any repositories that were in the installclass's
                     # default list.
-                    if not repo.ready():
-                        self._setupRepo(repo)
+                    # attempt to handle a situation when a repo has been added but is unavailable for some reason.
+                    # bug #3961
+
+                    try:
+                        if not repo.ready():
+                            self._setupRepo(repo)
+                    except yum.Errors.RepoError, e:
+                        # while this condition is already handled in _setupRepo(), ready() could still throw this.
+                        self.intf.messageWindow(_("Error"),
+                                                _("Unable to read package metadata from repository.",
+                                                "This may be due to a missing repodata directory.",
+                                                "Please ensure that your repository has been ",
+                                                "correctly generated\n\n%s" %(e,)),
+                                                type="ok",
+                                                custom_icon="error")
+                        repo.disable()
                 else:
                     repo.disable()
task_gui.diff (1,503 bytes)

2010-01-08 19:40

 

anaconda-centos-fix-additional.patch (4,928 bytes)
diff -uNr anaconda-11.1.2.195.orig/installclass.py anaconda-11.1.2.195/installclass.py
--- anaconda-11.1.2.195.orig/installclass.py	2010-01-08 09:32:59.000000000 -0500
+++ anaconda-11.1.2.195/installclass.py	2010-01-08 09:34:12.000000000 -0500
@@ -450,7 +450,14 @@
     def setInstallData(self, anaconda):
 	anaconda.id.reset()
 	anaconda.id.instClass = self
-
+	f = open("/dev/tty2",'w')
+	f.write("%s\n" % str(anaconda.method))
+	if anaconda.methodstr.startswith('cdrom://') or anaconda.methodstr.startswith('hd://'):
+		self.repos = {}
+	else:
+		self.repos = { "Packages from CentOS Extras": (None, "http://mirrorlist.centos.org/?release=5&arch=%s&repo=extras" %(rpmUtils.arch.getBaseArch() )) }
+	
+	f.close()
 	# Classes should call these on __init__ to set up install data
 	#id.setKeyboard()
 	#id.setLanguage()
diff -uNr anaconda-11.1.2.195.orig/iw/task_gui.py anaconda-11.1.2.195/iw/task_gui.py
--- anaconda-11.1.2.195.orig/iw/task_gui.py	2010-01-08 09:32:59.000000000 -0500
+++ anaconda-11.1.2.195/iw/task_gui.py	2010-01-08 09:38:27.000000000 -0500
@@ -33,14 +33,11 @@
             self.dispatch.skipStep("group-selection", skip = 1)
 
         tasks = self.xml.get_widget("taskList").get_model()
-        
-        # Quick hack to handle overlapping groups in tasks for an installclass
-        for (cb, task, grps) in tasks:
-            if not cb:
-                map(self.backend.deselectGroup, grps)
         for (cb, task, grps) in tasks:
             if cb:
                 map(self.backend.selectGroup, grps)
+            else:
+                map(self.backend.deselectGroup, grps)
 
         if self.anaconda.id.instClass.allowExtraRepos:
             repos = self.xml.get_widget("repoList").get_model()
@@ -50,8 +47,22 @@
 
                     # Setup any repositories that were in the installclass's
                     # default list.
-                    if not repo.ready():
-                        self._setupRepo(repo)
+                    # attempt to handle a situation when a repo has been added but is unavailable for some reason.
+                    # bug #3961
+
+                    try:
+                        if not repo.ready():
+                            self._setupRepo(repo)
+                    except yum.Errors.RepoError, e:
+                        # while this condition is already handled in _setupRepo(), ready() could still throw this.
+                        self.intf.messageWindow(_("Error"),
+                                                _("Unable to read package metadata from repository.",
+                                                "This may be due to a missing repodata directory.",
+                                                "Please ensure that your repository has been ",
+                                                "correctly generated\n\n%s" %(e,)),
+                                                type="ok",
+                                                custom_icon="error")
+                        repo.disable()
                 else:
                     repo.disable()
 
diff -uNr anaconda-11.1.2.195.orig/yuminstall.py anaconda-11.1.2.195/yuminstall.py
--- anaconda-11.1.2.195.orig/yuminstall.py	2010-01-08 09:32:59.000000000 -0500
+++ anaconda-11.1.2.195/yuminstall.py	2010-01-08 09:34:12.000000000 -0500
@@ -376,21 +376,24 @@
         (r, f, v) = req
 
         satisfiers = []
-        for po in self.whatProvides(r, f, v):
-            # if we already have something installed which does the provide
-            # then that's obviously the one we want to use.  this takes
-            # care of the case that we select, eg, kernel-smp and then
-            # have something which requires kernel
-            if self.tsInfo.getMembers(po.pkgtup):
-                self.deps[req] = po
-                return po
-            if po not in satisfiers:
-                satisfiers.append(po)
-
+        try:
+                for po in self.whatProvides(r, f, v):
+                        # if we already have something installed which does the provide
+                        # then that's obviously the one we want to use.  this takes
+                        # care of the case that we select, eg, kernel-smp and then
+                        # have something which requires kernel
+                        if self.tsInfo.getMembers(po.pkgtup):
+                                self.deps[req] = po
+                                return po
+                        if po not in satisfiers:
+                                satisfiers.append(po)
+        except:
+                pass
         if satisfiers:
-            best = self.bestPackagesFromList(satisfiers)[0]
-            self.deps[req] = best
-            return best
+                best = self.bestPackagesFromList(satisfiers)[0]
+                self.deps[req] = best
+                return best
+
         return None
 
     def _undoDepInstalls(self):
mattrose

mattrose

2010-01-08 19:50

reporter   ~0010717

anaconda-centos-fix-additional.patch is a meta-patch that's a unified diff of the two previous patches, as well as a patch I wrote that only exposes the CentOS Extras repo if a network install method is used.

The problem with this patch is that it actually sets the repos variable twice, once in patch10 (anaconda-centos-additional-repos.patch), and then again in a different place in my patch.

The best thing is to replace patch 10 in the anaconda rpm with the attached patch anaconda-centos-fix-additional2.patch

2010-01-08 19:50

 

anaconda-centos-fix-additional2.patch (4,369 bytes)
diff -uNr anaconda-11.1.2.195.orig/installclasses/rhel.py anaconda-11.1.2.195/installclasses/rhel.py
--- anaconda-11.1.2.195.orig/installclasses/rhel.py	2010-01-08 09:32:59.000000000 -0500
+++ anaconda-11.1.2.195/installclasses/rhel.py	2010-01-08 09:50:21.000000000 -0500
@@ -14,8 +14,6 @@
 import logging
 log = logging.getLogger("anaconda")
 
-import rpmUtils.arch
-
 # custom installs are easy :-)
 class InstallClass(BaseInstallClass):
     # name has underscore used for mnemonics, strip if you dont need it
@@ -49,10 +47,6 @@
     skipkeytext = N_("If you cannot locate the Installation Number, consult "
                      "http://www.redhat.com/InstNum/")
 
-    repos = { 
-             "Packages from CentOS Extras": (None, "http://mirrorlist.centos.org/?release=5&arch=%s&repo=extras" %(rpmUtils.arch.getBaseArch() )) }
-
-
     def setInstallData(self, anaconda):
 	BaseInstallClass.setInstallData(self, anaconda)
         BaseInstallClass.setDefaultPartitioning(self, anaconda.id.partitions,
diff -uNr anaconda-11.1.2.195.orig/installclasses/rhel.py.orig anaconda-11.1.2.195/installclasses/rhel.py.orig
--- anaconda-11.1.2.195.orig/installclasses/rhel.py.orig	2010-01-08 09:32:59.000000000 -0500
+++ anaconda-11.1.2.195/installclasses/rhel.py.orig	2010-01-08 09:50:21.000000000 -0500
@@ -29,13 +29,23 @@
     if 0: # not productName.startswith("Red Hat Enterprise"):
         hidden = 1
 
-    tasks = [(N_("Desktop - Gnome "), ["graphics", "office", "games", "sound-and-video","base-x","gnome-desktop","graphical-internet","printing"]),
-             (N_("Desktop - KDE "), ["graphics", "office", "games", "sound-and-video","base-x","kde-desktop","graphical-internet","printing"]),
-             (N_("Server "), ["server-cfg", "dns-server", "web-server", "ftp-server", "smb-server", "mail-server", "network-server", "legacy-network-server", "news-server"]),
-             (N_("Server - GUI "), ["server-cfg", "dns-server", "web-server", "ftp-server", "smb-server", "mail-server", "network-server", "legacy-network-server", "news-server", "base-x", "gnome-desktop", "admin-tools"]),
-             (N_("Virtualization"), ["virtualization"]),
-             (N_("Clustering"), ["clustering"]),
-             (N_("Storage Clustering"), ["cluster-storage"]) ]
+    taskMap = {'client'        : [(N_("Office"), ["office"]),
+                                  (N_("Multimedia"), ["graphics", 
+                                                      "sound-and-video"])],
+               'server'        : [(N_("Software Development"), 
+                                   ["development-libs", "development-tools",
+                                    "gnome-software-development", 
+                                    "x-software-development"],),
+                                  (N_("Web server"), ["web-server"])],
+               'workstation'   : [(N_("Software Development"), 
+                                   ["development-libs", "development-tools",
+                                    "gnome-software-development", 
+                                    "x-software-development"],)],
+               'vt'            : [(N_("Virtualization"), ["xen"])],
+               'cluster'       : [(N_("Clustering"), ["clustering"])],
+               'clusterstorage': [(N_("Storage Clustering"), 
+                                   ["cluster-storage"])]
+             }
 
     instkeyname = N_("Installation Number")
     instkeydesc = N_("Would you like to enter an Installation Number "
@@ -55,10 +65,6 @@
     def setGroupSelection(self, anaconda):
         grps = anaconda.backend.getDefaultGroups(anaconda)
         map(lambda x: anaconda.backend.selectGroup(x), grps)
-        coregrps = ["core", "base", "dialup", "text-internet"]
-        map(lambda x: anaconda.backend.selectGroup(x), coregrps)
-        desktopgrps = ["editors", "graphics", "office", "games", "sound-and-video","base-x","gnome-desktop","graphical-internet","printing"]
-        map(lambda x: anaconda.backend.selectGroup(x), desktopgrps)
 
     def setSteps(self, dispatch):
 	BaseInstallClass.setSteps(self, dispatch);
@@ -130,5 +136,5 @@
         self.repopaths = { "base": "%s" %(productPath,) }
 
         # minimally set up tasks in case no key is provided
-        # self.tasks = self.taskMap[productPath.lower()]
+        self.tasks = self.taskMap[productPath.lower()]
 
rstory

rstory

2010-01-23 00:23

reporter   ~0010821

I'm seeing this crash as well... I tried 2 installs with the extras repository, which failed. Works ok without it. Note that this is a NFS install, so I think there might be something else going on. The NFS server is on my internal net, but I switched to vt2 and I can ping centos.org, so internet access is working. debug output attached...

2010-01-23 00:23

 

centos-anaconda.log (113,729 bytes)
rstory

rstory

2010-01-23 00:26

reporter   ~0010822

hmm.. after reading this bug report a little more carefully, i think i might have a different issue.. when i was installing, i checked the box for centos extras, but didn't do any package selection... the gui crashed during the 'resolving dependencies' phase... and as i said, it works fine if i dont check centos extras..
voltagex

voltagex

2010-03-27 08:10

reporter   ~0011105

Similar problem under VirtualBox.

2010-03-27 08:10

 

centos-vm-install-bug (100,558 bytes)
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 309, in _sql_MD
    cache = getattr(self, MD + 'db')[repo]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 317, in _sql_MD_pkg_num
    return self._sql_MD('primary', repo, sql).fetchone()[0]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 565, in searchFiles
    pri_pkgs = self._sql_MD_pkg_num('primary',   repo)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 965, in searchPrco
    results.extend(self.searchFiles(name))
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 1017, in searchProvides
    return self.searchPrco(name, "provides")
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 482, in _computeAggregateListResult
    sackResult = apply(method, args)
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 339, in searchProvides
    return self._computeAggregateListResult("searchProvides", name)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 170, in whatProvides
    pkgs = self.pkgSack.searchProvides(name)
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 379, in _provideToPkg
    for po in self.whatProvides(r, f, v):
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 452, in tsCheck
    dep = self._provideToPkg(req)
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 420, in resolveDeps
    unresolved = self.tsCheck(unresolved)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 732, in buildTransaction
    (rescode, restring) = self.resolveDeps()
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/yuminstall.py", line 1246, in doPostSelection
    (code, msgs) = self.ayum.buildTransaction()
  File "/tmp/treedir.22057/instimage/usr/lib/anaconda/backend.py", line 177, in doPostSelection
    return anaconda.backend.doPostSelection(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 201, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 124, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1156, in nextClicked
    self.anaconda.dispatch.gotoNext()
KeyError: <yuminstall.AnacondaYumRepo object at 0xb7a78a0c>

Local variables in innermost frame:
repo: PackagesfromCentOSExtras
MD: primary
self: <yum.sqlitesack.YumSqlitePackageSack object at 0x8f5084c>
args: ()
sql: SELECT count(pkgId) FROM packages


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 922
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0xb7ac00f4>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: GroupSelectionWindow instance, containing members:
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Install Window
      intf.icw.currentWindow.grpsel: GroupSelector instance, containing members:
        intf.icw.currentWindow.grpsel.xml: <glade.XML object (PyGladeXML) at 0x9988374>
        intf.icw.currentWindow.grpsel.vbox: <gtk.VBox object (GtkVBox) at 0x99883c4>
        intf.icw.currentWindow.grpsel.getgladefunc: <function findGladeFile at 0xb7b91ca4>
        intf.icw.currentWindow.grpsel.groupMenu: <gtk.Menu object (GtkMenu) at 0x9ad50f4>
        intf.icw.currentWindow.grpsel.menuxml: <glade.XML object (PyGladeXML) at 0x9988fa4>
        intf.icw.currentWindow.grpsel.framefunc: <function addFrame at 0xb7b91c6c>
        intf.icw.currentWindow.grpsel.groupstore: <gtk.TreeStore object (GtkTreeStore) at 0x9ad57d4>
        intf.icw.currentWindow.grpsel.catstore: <gtk.TreeStore object (GtkTreeStore) at 0x9ad561c>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: UrlInstallMethod instance, containing members:
          intf.icw.currentWindow.backend.method.splitmethod: False
          intf.icw.currentWindow.backend.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7d2060c>>
          intf.icw.currentWindow.backend.method.intf: Already dumped
          intf.icw.currentWindow.backend.method.tree: None
          intf.icw.currentWindow.backend.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.backend.method.pkgUrl: http://mirror.internode.on.net/pub/centos/5.4/os/i386
          intf.icw.currentWindow.backend.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7d2060c>>
          intf.icw.currentWindow.backend.method.baseUrl: http://mirror.internode.on.net/pub/centos/5.4/os/i386
          intf.icw.currentWindow.backend.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7d2060c>>
          intf.icw.currentWindow.backend.method.currentMedia: []
          intf.icw.currentWindow.backend.method.loopbackFile: None
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7ac016c>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7ac0194>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0xb7a6f6e4>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0xb7a6f70c>
      intf.icw.rnv.currentURI: /tmp/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /tmp
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0xb7a6f144>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
methodstr: http://mirror.internode.on.net/pub/centos/5.4/os/i386
dispatch: Dispatcher instance, containing members:
  dispatch.step: 30
  dispatch.skipSteps: {'upgradecontinue': 1, 'findinstall': 1, 'language': 2, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'keyboard': 2, 'upgbootloader': 1, 'upgrademigfind': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
  dispatch.firstStep: 0
  dispatch.method: Already dumped
  dispatch.anaconda: Already dumped
method: Already dumped
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: []
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0xb7c0380c>]
Primary Video Card Info:
device: None
driver : vesa
descr : InnoTek Systemberatung GmbH VirtualBox Graphics Adapter
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: InnoTek Systemberatung GmbH VirtualBox Graphics Adapter
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: vesa
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 0
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0xb7eee150>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: True
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: Australia/Sydney
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0xb7ae674c>
  id.methodstr: http://mirror.internode.on.net/pub/centos/5.4/os/i386
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7d2060c>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7d2060c>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7d2060c>>
    id.fsset.entries: [fsentry -- device: VolGroup00/LogVol00   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda1   mountpoint: /boot
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol01   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda2   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00   mountpoint: None
  fsystem: volume group (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: []
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: 
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 8
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: [hda]
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [New Part Request -- mountpoint: /boot uniqueID: 5
  type: ext3  format: 1  badblocks: None
  device: hda1 drive: ['hda']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 1
      mountpoint: None
      requestSize: 8192.0
      size: 8192.0
      end: 16777215
      encryption: None
      grow: 0
      start: 0
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: hda-1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: hda
      fslabel: None
      protected: 0
      multidrive: None
, LV Request -- mountpoint: None  uniqueID: 6
  type: swap  format: 1  badblocks: None
  size: 512  lvname: LogVol01  volgroup: 7
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: /  uniqueID: 4
  type: ext3  format: 1  badblocks: None
  size: 7552  lvname: LogVol00  volgroup: 7
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: None uniqueID: 2
  type: physical volume (LVM)  format: 1  badblocks: None
  device: hda2 drive: ['hda']  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: VolGroup00  uniqueID: 7
  format: 1 pesize: 32768  
  physvols: [2]
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 512  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: []
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'hda': True}
    id.diskset.disks: {'hda': <PedDisk object at 0xb7e95db8>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: hda
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: VolGroup00/LogVol00
      id.bootloader.images.images: {'VolGroup00/LogVol00': ('linux', 'CentOS', 'ext3')}
    id.bootloader.drivelist: [hda]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
HWADDR=08:00:27:DF:0C:E6
ONBOOT=yes

}
    id.network.primaryNS: None
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 1
    id.network.domains: [home.gateway]
    id.network.query: False
    id.network.secondaryNS: None
    id.network.gateway: None
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-164.el5 (mockbuild@builder16.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-46)) #1 SMP Thu Sep 3 03:33:56 EDT 2009
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001fff0000 (usable)
<4> BIOS-e820: 000000001fff0000 - 0000000020000000 (ACPI data)
<4> BIOS-e820: 00000000fffc0000 - 0000000100000000 (reserved)
<5>0MB HIGHMEM available.
<5>511MB LOWMEM available.
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<4>Using x86 segment limits to approximate NX protection
<7>On node 0 totalpages: 131056
<7>  DMA zone: 4096 pages, LIFO batch:0
<7>  Normal zone: 126960 pages, LIFO batch:31
<6>DMI 2.5 present.
<6>Using APIC driver default
<7>ACPI: RSDP (v002 VBOX                                  ) @ 0x000e0000
<7>ACPI: XSDT (v001 VBOX   VBOXXSDT 0x00000001 ASL  0x00000061) @ 0x1fff0030
<7>ACPI: FADT (v004 VBOX   VBOXFACP 0x00000001 ASL  0x00000061) @ 0x1fff00e0
<7>ACPI: DSDT (v001 VBOX   VBOXBIOS 0x00000002 INTL 0x20050309) @ 0x00000000
<6>ACPI: PM-Timer IO Port: 0x4008
<4>Allocating PCI resources starting at 30000000 (gap: 20000000:dffc0000)
<4>Detected 2660.172 MHz processor.
<4>Built 1 zonelists.  Total pages: 131056
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<4>Found and enabled local APIC!
<7>mapped APIC to ffffd000 (fee00000)
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c0761000 soft=c0741000
<4>PID hash table entries: 2048 (order: 11, 8192 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 65536 (order: 6, 262144 bytes)
<4>Inode-cache hash table entries: 32768 (order: 5, 131072 bytes)
<6>Memory: 508244k/524224k available (2154k kernel code, 15372k reserved, 899k data, 232k init, 0k highmem)
<4>Checking if this processor honours the WP bit even in supervisor mode... Ok.
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 5320.34 BogoMIPS (lpj=2660172)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512
<7>CPU: After generic identify, caps: 078bfbff 20100800 00000000 00000000 00000009 00000000 00000001
<7>CPU: After vendor identify, caps: 078bfbff 20100800 00000000 00000000 00000009 00000000 00000001
<4>monitor/mwait feature present.
<4>using mwait in idle threads.
<4>
<7>CPU: After all inits, caps: 078bf3ff 20100800 00000000 00000140 00000009 00000000 00000001
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>Checking 'hlt' instruction... OK.
<6>SMP alternatives: switching to UP code
<6>Freeing SMP alternatives: 14k freed
<6>ACPI: Core revision 20060707
<4>ACPI: setting ELCR to 0200 (from 0e20)
<4>CPU0: Intel(R) Core(TM) i7 CPU         920  @ 2.67GHz stepping 05
<5>SMP motherboard not detected.
<6>Brought up 1 CPUs
<7>sizeof(vma)=84 bytes
<7>sizeof(page)=32 bytes
<7>sizeof(inode)=340 bytes
<7>sizeof(dentry)=136 bytes
<7>sizeof(ext3inode)=492 bytes
<7>sizeof(buffer_head)=52 bytes
<7>sizeof(skbuff)=176 bytes
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 6697k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: PCI BIOS revision 2.10 entry at 0xfc080, last bus=0
<6>PCI: Using configuration type 1
<4>Setting up standard PCI resources
<6>ACPI: Interpreter enabled
<6>ACPI: Using PIC for interrupt routing
<6>ACPI: No dock devices found.
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs *5 9 10 11)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 5 9 10 *11)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 5 9 *10 11)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 5 *9 10 11)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 6 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 4096 (order: 2, 16384 bytes)
<4>TCP established hash table entries: 16384 (order: 5, 131072 bytes)
<4>TCP bind hash table entries: 8192 (order: 4, 65536 bytes)
<6>TCP: Hash tables configured (established 16384 bind 8192)
<6>TCP reno registered
<6>apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
<5>apm: overridden by ACPI.
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1269715887.801:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 581431131FF6A527
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<6>Limiting direct PCI/PCI transfers.
<6>Activating ISA DMA hang workarounds.
<7>Boot video device is 0000:00:02.0
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>Real Time Clock Driver v1.12ac
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>PIIX4: IDE controller at PCI slot 0000:00:01.1
<6>PIIX4: chipset revision 1
<6>PIIX4: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0xd000-0xd007, BIOS settings: hda:DMA, hdb:pio
<6>    ide1: BM-DMA at 0xd008-0xd00f, BIOS settings: hdc:DMA, hdd:pio
<7>Probing IDE interface ide0...
<4>hda: VBOX HARDDISK, ATA DISK drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<4>hdc: VBOX CD-ROM, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: max request size: 128KiB
<6>hda: 16777216 sectors (8589 MB) w/256KiB Cache, CHS=16644/16/63, UDMA(33)
<6>hda: cache flushes supported
<6> hda: unknown partition table
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>Using IPI No-Shortcut mode
<6>ACPI: (supports S0 S5)
<6>Initalizing network drop monitor service
<6>Time: tsc clocksource has been installed.
<6>Freeing unused kernel memory: 232k freed
<4>Write protecting the kernel read-only data: 404k
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<6>input: ImExPS/2 Generic Explorer Mouse as /class/input/input1
<5>FS-Cache: Loaded
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a S82078B
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input2
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hdc: ATAPI 32X DVD-ROM drive, 128kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<4>ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 10
<7>PCI: setting IRQ 10 as level-triggered
<6>ACPI: PCI Interrupt 0000:00:0b.0[A] -> Link [LNKC] -> GSI 10 (level, low) -> IRQ 10
<7>PCI: Setting latency timer of device 0000:00:0b.0 to 64
<6>ehci_hcd 0000:00:0b.0: EHCI Host Controller
<6>ehci_hcd 0000:00:0b.0: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:0b.0: irq 10, io mem 0xf0805000
<6>ehci_hcd 0000:00:0b.0: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 8 ports detected
<7>ohci_hcd: 2005 April 22 USB 1.1 'Open' Host Controller (OHCI) Driver (PCI)
<4>ACPI: PCI Interrupt Link [LNKB] enabled at IRQ 11
<7>PCI: setting IRQ 11 as level-triggered
<6>ACPI: PCI Interrupt 0000:00:06.0[A] -> Link [LNKB] -> GSI 11 (level, low) -> IRQ 11
<7>PCI: Setting latency timer of device 0000:00:06.0 to 64
<6>ohci_hcd 0000:00:06.0: OHCI Host Controller
<6>ohci_hcd 0000:00:06.0: new USB bus registered, assigned bus number 2
<6>ohci_hcd 0000:00:06.0: irq 11, io mem 0xf0804000
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 8 ports detected
<6>pcnet32.c:v1.32 18.Mar.2006 tsbogend@alpha.franken.de
<6>ACPI: PCI Interrupt 0000:00:03.0[A] -> Link [LNKC] -> GSI 10 (level, low) -> IRQ 10
<7>PCI: Setting latency timer of device 0000:00:03.0 to 64
<6>pcnet32: PCnet/FAST III 79C973 at 0xd020, 08 00 27 df 0c e6 assigned IRQ 10.
<6>pcnet32: Found PHY 0022:561b at address 0.
<6>eth0: registered as PCnet/FAST III 79C973
<6>pcnet32: 1 cards_found.
<7>libata version 3.00 loaded.
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<6>eth0: link up, 100Mbps, full-duplex
<6>eth0: link up, 100Mbps, full-duplex
<7>eth0: no IPv6 routers present
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1871 types, 242 bools, 1 sens, 1024 cats
<7>security:  61 classes, 69981 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1269716178.904:2): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  6312.000 MB/sec
<4>raid5: using function: pIII_sse (6312.000 MB/sec)
<4>raid6: int32x1   6906 MB/s
<4>raid6: int32x2  10941 MB/s
<4>raid6: int32x4   4597 MB/s
<4>raid6: int32x8   5074 MB/s
<4>raid6: mmxx1    11093 MB/s
<4>raid6: mmxx2     4203 MB/s
<4>raid6: sse1x1    3570 MB/s
<4>raid6: sse1x2    8421 MB/s
<4>raid6: sse2x1    8085 MB/s
<4>raid6: sse2x2    2867 MB/s
<4>raid6: using algorithm sse1x2 (8421 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Sep  3 2009 03:35:31) installed
<6>Lock_Nolock (built Sep  3 2009 03:35:40) installed
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<4>mtrr: your processor doesn't support write-combining
<4>mtrr: your processor doesn't support write-combining


/tmp/anaconda.log:
18:51:30 INFO    : 515348 kB are available
18:51:30 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
18:51:30 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:51:30 INFO    : loaded cramfs from /modules/modules.cgz
18:51:30 INFO    : loaded fat from /modules/modules.cgz
18:51:30 INFO    : loaded vfat from /modules/modules.cgz
18:51:30 INFO    : loaded sunrpc from /modules/modules.cgz
18:51:30 INFO    : loaded lockd from /modules/modules.cgz
18:51:30 INFO    : loaded fscache from /modules/modules.cgz
18:51:30 INFO    : loaded nfs_acl from /modules/modules.cgz
18:51:30 INFO    : loaded nfs from /modules/modules.cgz
18:51:30 INFO    : loaded loop from /modules/modules.cgz
18:51:30 INFO    : loaded floppy from /modules/modules.cgz
18:51:30 INFO    : loaded edd from /modules/modules.cgz
18:51:30 INFO    : loaded pcspkr from /modules/modules.cgz
18:51:30 INFO    : loaded squashfs from /modules/modules.cgz
18:51:30 DEBUG   : module(s) isofs not found
18:51:30 INFO    : inserted /tmp/cramfs.ko
18:51:30 INFO    : inserted /tmp/fat.ko
18:51:30 INFO    : inserted /tmp/vfat.ko
18:51:30 INFO    : inserted /tmp/sunrpc.ko
18:51:30 INFO    : inserted /tmp/lockd.ko
18:51:30 INFO    : inserted /tmp/fscache.ko
18:51:30 INFO    : inserted /tmp/nfs_acl.ko
18:51:30 INFO    : inserted /tmp/nfs.ko
18:51:30 INFO    : inserted /tmp/loop.ko
18:51:31 INFO    : inserted /tmp/floppy.ko
18:51:31 INFO    : inserted /tmp/edd.ko
18:51:31 INFO    : inserted /tmp/pcspkr.ko
18:51:31 INFO    : inserted /tmp/squashfs.ko
18:51:31 INFO    : load module set done
18:51:31 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
18:51:31 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:51:31 INFO    : loaded crypto_api from /modules/modules.cgz
18:51:31 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
18:51:31 INFO    : loaded ipv6 from /modules/modules.cgz
18:51:31 INFO    : inserted /tmp/crypto_api.ko
18:51:31 INFO    : inserted /tmp/xfrm_nalgo.ko
18:51:31 INFO    : inserted /tmp/ipv6.ko
18:51:31 INFO    : load module set done
18:51:31 INFO    : modules to insert cdrom ide-cd
18:51:31 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:51:31 INFO    : loaded cdrom from /modules/modules.cgz
18:51:31 INFO    : loaded ide-cd from /modules/modules.cgz
18:51:31 INFO    : inserted /tmp/cdrom.ko
18:51:31 INFO    : inserted /tmp/ide-cd.ko
18:51:31 INFO    : load module set done
18:51:31 INFO    : modules to insert scsi_mod sd_mod sr_mod
18:51:31 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:51:31 INFO    : loaded scsi_mod from /modules/modules.cgz
18:51:31 INFO    : loaded sd_mod from /modules/modules.cgz
18:51:31 INFO    : loaded sr_mod from /modules/modules.cgz
18:51:31 INFO    : inserted /tmp/scsi_mod.ko
18:51:31 INFO    : inserted /tmp/sd_mod.ko
18:51:31 INFO    : inserted /tmp/sr_mod.ko
18:51:31 INFO    : load module set done
18:51:31 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
18:51:31 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:51:31 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
18:51:31 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
18:51:31 INFO    : loaded libiscsi2 from /modules/modules.cgz
18:51:31 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
18:51:31 INFO    : loaded iscsi_tcp from /modules/modules.cgz
18:51:31 INFO    : inserted /tmp/scsi_transport_iscsi.ko
18:51:31 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
18:51:31 INFO    : inserted /tmp/libiscsi2.ko
18:51:31 INFO    : inserted /tmp/libiscsi_tcp.ko
18:51:31 INFO    : inserted /tmp/iscsi_tcp.ko
18:51:31 INFO    : load module set done
18:51:31 INFO    : modules to insert iscsi_ibft
18:51:31 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:51:31 INFO    : loaded iscsi_ibft from /modules/modules.cgz
18:51:31 INFO    : inserted /tmp/iscsi_ibft.ko
18:51:31 INFO    : load module set done
18:51:31 INFO    : looking for usb controllers
18:51:31 INFO    : found USB controller ehci-hcd
18:51:31 INFO    : modules to insert ehci-hcd
18:51:31 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:51:31 INFO    : loaded ehci-hcd from /modules/modules.cgz
18:51:31 INFO    : inserted /tmp/ehci-hcd.ko
18:51:31 INFO    : load module set done
18:51:31 INFO    : found USB controller ohci-hcd
18:51:31 INFO    : modules to insert ohci-hcd
18:51:31 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:51:32 INFO    : loaded ohci-hcd from /modules/modules.cgz
18:51:32 INFO    : inserted /tmp/ohci-hcd.ko
18:51:32 INFO    : load module set done
18:51:32 DEBUG   : waiting for usb to become stable...
18:51:36 DEBUG   : 4 seconds.
18:51:36 INFO    : modules to insert hid keybdev
18:51:36 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:51:36 DEBUG   : module(s) hid keybdev not found
18:51:36 INFO    : load module set done
18:51:37 INFO    : no firewire controller found
18:51:37 DEBUG   : no pcic controller found
18:51:37 DEBUG   : probing buses
18:51:37 DEBUG   : finished bus probing
18:51:37 DEBUG   : ignoring driverless device Intel Corporation Unknown device 7113
18:51:37 DEBUG   : ignoring driverless device Unknown device 80ee:cafe
18:51:37 DEBUG   : ignoring driverless device Intel Corporation Unknown device 7000
18:51:37 DEBUG   : ignoring driverless device Intel Corporation Unknown device 1237
18:51:37 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2415
18:51:37 DEBUG   : ignoring driverless device Unknown device 80ee:beef
18:51:37 INFO    : modules to insert mii pcnet32 libata ata_piix
18:51:37 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:51:37 INFO    : loaded mii from /modules/modules.cgz
18:51:37 INFO    : loaded pcnet32 from /modules/modules.cgz
18:51:37 INFO    : loaded libata from /modules/modules.cgz
18:51:37 INFO    : loaded ata_piix from /modules/modules.cgz
18:51:37 INFO    : inserted /tmp/mii.ko
18:51:37 INFO    : inserted /tmp/pcnet32.ko
18:51:37 INFO    : inserted /tmp/libata.ko
18:51:38 INFO    : inserted /tmp/ata_piix.ko
18:51:38 INFO    : load module set done
18:51:38 INFO    : trying to mount CD device hdc
18:51:42 DEBUG   : going to set language to en_US.UTF-8
18:51:42 INFO    : setting language to en_US.UTF-8
18:51:42 INFO    : 53 keymaps are available
18:51:50 INFO    : need to set up networking
18:51:50 INFO    : going to pick interface
18:51:50 INFO    : only have one network device: eth0
18:51:50 INFO    : going to do getNetConfig
18:51:50 INFO    : eth0 is not a wireless adapter
18:52:06 DEBUG   : waiting for link eth0...
18:52:06 DEBUG   :    0 seconds.
18:52:06 DEBUG   : sleep (nicdelay) for 0 secs first
18:52:06 DEBUG   : continuing...
18:52:06 INFO    : requesting dhcp timeout 45
18:52:06 INFO    : Listening on LPF/eth0/08:00:27:df:0c:e6
18:52:06 INFO    : Sending on   LPF/eth0/08:00:27:df:0c:e6
18:52:06 INFO    : Sending on   Socket/fallback
18:52:06 INFO    : DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 6
18:52:06 INFO    : DHCPOFFER from 10.0.2.2
18:52:06 INFO    : DHCPREQUEST on eth0 to 255.255.255.255 port 67
18:52:06 INFO    : DHCPACK from 10.0.2.2
18:52:06 INFO    : bound to 10.0.2.15 -- renewal in 35239 seconds.
18:52:06 INFO    : DHCPv4 eth0 - obtained lease 10.0.2.15
18:52:06 INFO    : DHCPv4 eth0 - option subnet-mask: 255.255.255.0
18:52:06 INFO    : DHCPv4 eth0 - option subnet-mask - prefix_len: 24 broadcast: 10.0.2.255
18:52:06 INFO    : DHCPv4 eth0 - option routers:
18:52:06 ERROR   : no DNS servers, can't look up hostname
18:52:06 DEBUG   : device = eth0
18:52:06 DEBUG   : broadcast = 10.0.2.255
18:52:06 DEBUG   : netmask = 255.255.255.0
18:52:06 DEBUG   : network = 10.0.2.0
18:52:06 DEBUG   : gateway = 10.0.2.2
18:52:06 DEBUG   : dns[0] = 10.1.1.1
18:52:06 DEBUG   : waiting for link eth0...
18:52:06 DEBUG   :    0 seconds.
18:52:06 DEBUG   : sleep (nicdelay) for 0 secs first
18:52:06 DEBUG   : continuing...
18:52:06 WARNING : reverse name lookup failed
18:52:06 INFO    : starting to STEP_URL
18:53:03 INFO    : trying to mount CD device hdc
18:53:03 INFO    : transferring http://http://mirror.internode.on.net//pub/centos/images/updates.img to a fd
18:53:03 ERROR   : cannot determine address family of http
18:53:03 ERROR   : we don't have reverse DNS for IPv6 yet
18:53:03 INFO    : transferring http://http://mirror.internode.on.net//pub/centos/disc1/images/updates.img to a fd
18:53:03 ERROR   : cannot determine address family of http
18:53:03 ERROR   : we don't have reverse DNS for IPv6 yet
18:53:03 INFO    : transferring http://http://mirror.internode.on.net//pub/centos/images/product.img to a fd
18:53:03 ERROR   : cannot determine address family of http
18:53:03 ERROR   : we don't have reverse DNS for IPv6 yet
18:53:03 INFO    : transferring http://http://mirror.internode.on.net//pub/centos/disc1/images/product.img to a fd
18:53:03 ERROR   : cannot determine address family of http
18:53:03 ERROR   : we don't have reverse DNS for IPv6 yet
18:53:03 INFO    : 515348 kB are available
18:53:03 INFO    : transferring http://http://mirror.internode.on.net//pub/centos/images/stage2.img to a fd
18:53:03 ERROR   : cannot determine address family of http
18:53:03 ERROR   : we don't have reverse DNS for IPv6 yet
18:53:03 INFO    : transferring http://http://mirror.internode.on.net//pub/centos/disc1/images/stage2.img to a fd
18:53:03 ERROR   : cannot determine address family of http
18:53:03 ERROR   : we don't have reverse DNS for IPv6 yet
18:53:44 INFO    : trying to mount CD device hdc
18:53:44 INFO    : transferring http://http://mirror.internode.on.net//pub/centos/5.4/os/i386/images/updates.img to a fd
18:53:44 ERROR   : cannot determine address family of http
18:53:44 ERROR   : we don't have reverse DNS for IPv6 yet
18:53:44 INFO    : transferring http://http://mirror.internode.on.net//pub/centos/5.4/os/i386/disc1/images/updates.img to a fd
18:53:44 ERROR   : cannot determine address family of http
18:53:44 ERROR   : we don't have reverse DNS for IPv6 yet
18:53:44 INFO    : transferring http://http://mirror.internode.on.net//pub/centos/5.4/os/i386/images/product.img to a fd
18:53:44 ERROR   : cannot determine address family of http
18:53:44 ERROR   : we don't have reverse DNS for IPv6 yet
18:53:44 INFO    : transferring http://http://mirror.internode.on.net//pub/centos/5.4/os/i386/disc1/images/product.img to a fd
18:53:44 ERROR   : cannot determine address family of http
18:53:44 ERROR   : we don't have reverse DNS for IPv6 yet
18:53:44 INFO    : 515348 kB are available
18:53:44 INFO    : transferring http://http://mirror.internode.on.net//pub/centos/5.4/os/i386/images/stage2.img to a fd
18:53:44 ERROR   : cannot determine address family of http
18:53:44 ERROR   : we don't have reverse DNS for IPv6 yet
18:53:44 INFO    : transferring http://http://mirror.internode.on.net//pub/centos/5.4/os/i386/disc1/images/stage2.img to a fd
18:53:44 ERROR   : cannot determine address family of http
18:53:44 ERROR   : we don't have reverse DNS for IPv6 yet
18:53:58 INFO    : trying to mount CD device hdc
18:53:58 INFO    : transferring http://mirror.internode.on.net//pub/centos/5.4/os/i386/images/updates.img to a fd
18:53:59 INFO    : transferring http://mirror.internode.on.net//pub/centos/5.4/os/i386/disc1/images/updates.img to a fd
18:53:59 INFO    : transferring http://mirror.internode.on.net//pub/centos/5.4/os/i386/images/product.img to a fd
18:53:59 INFO    : transferring http://mirror.internode.on.net//pub/centos/5.4/os/i386/disc1/images/product.img to a fd
18:53:59 INFO    : 515348 kB are available
18:53:59 INFO    : transferring http://mirror.internode.on.net//pub/centos/5.4/os/i386/images/stage2.img to a fd
18:56:18 DEBUG   : copied 111767552 bytes to /tmp/ramfs/stage2.img (complete)
18:56:18 INFO    : mntloop loop0 on /mnt/runtime as /tmp/ramfs/stage2.img fd is 11
18:56:18 INFO    : got url http://mirror.internode.on.net/pub/centos/5.4/os/i386
18:56:18 INFO    : Loading SELinux policy
18:56:18 INFO    : getting ready to spawn shell now
18:56:18 INFO    : modules to insert
18:56:18 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:56:18 INFO    : load module set done
18:56:18 INFO    : modules to insert
18:56:18 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:56:18 INFO    : load module set done
18:56:18 INFO    : modules to insert
18:56:18 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:56:18 INFO    : load module set done
18:56:18 INFO    : modules to insert
18:56:18 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:56:18 INFO    : load module set done
18:56:18 DEBUG   : probing buses
18:56:18 DEBUG   : finished bus probing
18:56:18 DEBUG   : ignoring driverless device Intel Corporation 82371AB/EB/MB PIIX4 ACPI
18:56:18 DEBUG   : ignoring driverless device InnoTek Systemberatung GmbH VirtualBox Guest Service
18:56:18 DEBUG   : ignoring driverless device Intel Corporation 82371SB PIIX3 ISA [Natoma/Triton II]
18:56:18 DEBUG   : ignoring driverless device Intel Corporation 440FX - 82441FX PMC [Natoma]
18:56:18 DEBUG   : ignoring driverless device Intel Corporation 82801AA AC'97 Audio Controller
18:56:18 DEBUG   : ignoring driverless device InnoTek Systemberatung GmbH VirtualBox Graphics Adapter
18:56:18 INFO    : modules to insert
18:56:18 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:56:18 INFO    : load module set done
18:56:18 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
18:56:18 DEBUG   : getModuleLocation: 2.6.18-164.el5/i686
18:56:18 INFO    : loaded raid0 from /modules/modules.cgz
18:56:18 INFO    : loaded raid1 from /modules/modules.cgz
18:56:19 INFO    : loaded raid10 from /modules/modules.cgz
18:56:19 INFO    : loaded xor from /modules/modules.cgz
18:56:19 INFO    : loaded raid456 from /modules/modules.cgz
18:56:19 INFO    : loaded dm-mod from /modules/modules.cgz
18:56:19 INFO    : loaded dm-log from /modules/modules.cgz
18:56:19 INFO    : loaded dm-region_hash from /modules/modules.cgz
18:56:19 INFO    : loaded dm-mem-cache from /modules/modules.cgz
18:56:19 INFO    : loaded dm-message from /modules/modules.cgz
18:56:19 INFO    : loaded dm-raid45 from /modules/modules.cgz
18:56:19 INFO    : loaded msdos from /modules/modules.cgz
18:56:19 INFO    : loaded jbd2 from /modules/modules.cgz
18:56:19 INFO    : loaded crc16 from /modules/modules.cgz
18:56:19 INFO    : loaded ext4 from /modules/modules.cgz
18:56:19 INFO    : loaded jbd from /modules/modules.cgz
18:56:19 INFO    : loaded ext3 from /modules/modules.cgz
18:56:19 INFO    : loaded gfs2 from /modules/modules.cgz
18:56:19 INFO    : loaded lock_nolock from /modules/modules.cgz
18:56:19 INFO    : loaded dm-zero from /modules/modules.cgz
18:56:19 INFO    : loaded dm-mirror from /modules/modules.cgz
18:56:19 INFO    : loaded dm-snapshot from /modules/modules.cgz
18:56:19 INFO    : loaded scsi_dh from /modules/modules.cgz
18:56:19 INFO    : loaded dm-multipath from /modules/modules.cgz
18:56:19 INFO    : loaded dm-round-robin from /modules/modules.cgz
18:56:19 INFO    : loaded dm-emc from /modules/modules.cgz
18:56:19 INFO    : loaded dm-crypt from /modules/modules.cgz
18:56:19 INFO    : loaded aes_generic from /modules/modules.cgz
18:56:19 INFO    : loaded sha256 from /modules/modules.cgz
18:56:19 DEBUG   : module(s) md raid5 raid6 reiserfs jfs xfs not found
18:56:19 INFO    : inserted /tmp/raid0.ko
18:56:19 INFO    : inserted /tmp/raid1.ko
18:56:19 INFO    : inserted /tmp/raid10.ko
18:56:19 INFO    : inserted /tmp/xor.ko
18:56:19 INFO    : inserted /tmp/raid456.ko
18:56:19 INFO    : inserted /tmp/dm-mod.ko
18:56:19 INFO    : inserted /tmp/dm-log.ko
18:56:19 INFO    : inserted /tmp/dm-region_hash.ko
18:56:19 INFO    : inserted /tmp/dm-mem-cache.ko
18:56:19 INFO    : inserted /tmp/dm-message.ko
18:56:19 INFO    : inserted /tmp/dm-raid45.ko
18:56:19 INFO    : inserted /tmp/msdos.ko
18:56:19 INFO    : inserted /tmp/jbd2.ko
18:56:19 INFO    : inserted /tmp/crc16.ko
18:56:19 INFO    : inserted /tmp/ext4.ko
18:56:19 INFO    : inserted /tmp/jbd.ko
18:56:19 INFO    : inserted /tmp/ext3.ko
18:56:19 INFO    : inserted /tmp/gfs2.ko
18:56:19 INFO    : inserted /tmp/lock_nolock.ko
18:56:19 INFO    : inserted /tmp/dm-zero.ko
18:56:19 INFO    : inserted /tmp/dm-mirror.ko
18:56:19 INFO    : inserted /tmp/dm-snapshot.ko
18:56:19 INFO    : inserted /tmp/scsi_dh.ko
18:56:19 INFO    : inserted /tmp/dm-multipath.ko
18:56:19 INFO    : inserted /tmp/dm-round-robin.ko
18:56:19 INFO    : inserted /tmp/dm-emc.ko
18:56:19 INFO    : inserted /tmp/dm-crypt.ko
18:56:20 INFO    : inserted /tmp/aes_generic.ko
18:56:20 INFO    : inserted /tmp/sha256.ko
18:56:20 INFO    : load module set done
18:56:20 INFO    : looking for USB mouse...
18:56:20 INFO    : Running anaconda script /usr/bin/anaconda
18:56:21 INFO    : using only installclass CentOS Linux
18:56:21 INFO    : CentOS Linux is only installclass, using it
18:56:21 INFO    : Display mode = g
18:56:21 INFO    : Method = http://mirror.internode.on.net/pub/centos/5.4/os/i386
18:56:21 INFO    : anaconda floppy device fd0
18:56:29 INFO    : Started mini-wm
18:56:29 INFO    : Starting graphical installation...
18:56:29 WARNING : Unable to find temp path, going to use ramfs path
18:56:30 WARNING : Unable to find temp path, going to use ramfs path
18:56:30 INFO    : Detected 512M of memory
18:56:30 INFO    : Swap attempt of 512M to 1024M
18:56:30 WARNING : step installtype does not exist
18:56:30 WARNING : step complete does not exist
18:56:31 CRITICAL: IOError 14 occurred getting http://mirror.internode.on.net/pub/centos/5.4/os/i386/RELEASE-NOTES-en_US.UTF-8.html: HTTP Error 404: Not Found
18:56:31 CRITICAL: IOError 14 occurred getting http://mirror.internode.on.net/pub/centos/5.4/os/i386/RELEASE-NOTES.en_US.UTF-8: HTTP Error 404: Not Found
18:56:31 INFO    : moving (1) to step welcome
18:56:40 INFO    : moving (1) to step findrootparts
18:56:40 INFO    : ISCSID is /usr/sbin/iscsid
18:56:40 INFO    : no initiator set
18:56:40 DEBUG   : starting mpaths
18:56:40 DEBUG   : self.driveList(): ['hda']
18:56:40 DEBUG   : DiskSet.skippedDisks: []
18:56:40 DEBUG   : DiskSet.skippedDisks: []
18:56:40 DEBUG   : done starting mpaths.  Drivelist: ['hda']
18:56:40 DEBUG   : starting dmraids
18:56:40 DEBUG   : self.driveList(): ['hda']
18:56:40 DEBUG   : DiskSet.skippedDisks: []
18:56:40 DEBUG   : DiskSet.skippedDisks: []
18:56:40 DEBUG   : starting all dmraids on drives ['hda']
18:56:40 DEBUG   : scanning for dmraid on drives ['hda']
18:56:40 DEBUG   : done starting dmraids.  Drivelist: ['hda']
18:56:45 INFO    : Reinitializing label for drive hda
18:56:45 DEBUG   : parted error: Error: Unable to open /dev/hda - unrecognised disk label.
18:56:45 DEBUG   : adding drive hda to disk list
18:56:45 DEBUG   : starting mpaths
18:56:45 DEBUG   : self.driveList(): ['hda']
18:56:45 DEBUG   : DiskSet.skippedDisks: []
18:56:45 DEBUG   : DiskSet.skippedDisks: []
18:56:45 DEBUG   : done starting mpaths.  Drivelist: ['hda']
18:56:45 DEBUG   : starting mpaths
18:56:45 DEBUG   : self.driveList(): ['hda']
18:56:45 DEBUG   : DiskSet.skippedDisks: []
18:56:45 DEBUG   : DiskSet.skippedDisks: []
18:56:45 DEBUG   : done starting mpaths.  Drivelist: ['hda']
18:56:47 DEBUG   : removing drive hda from disk lists
18:56:47 WARNING : step complete does not exist
18:56:47 INFO    : moving (1) to step partitionobjinit
18:56:47 INFO    : ISCSID is /usr/sbin/iscsid
18:56:47 INFO    : no initiator set
18:56:47 INFO    : no /tmp/fcpconfig; not configuring zfcp
18:56:47 DEBUG   : starting mpaths
18:56:47 DEBUG   : self.driveList(): ['hda']
18:56:47 DEBUG   : DiskSet.skippedDisks: []
18:56:47 DEBUG   : DiskSet.skippedDisks: []
18:56:47 DEBUG   : done starting mpaths.  Drivelist: ['hda']
18:56:47 DEBUG   : adding drive hda to disk list
18:56:47 DEBUG   : starting mpaths
18:56:47 DEBUG   : self.driveList(): ['hda']
18:56:47 DEBUG   : DiskSet.skippedDisks: []
18:56:47 DEBUG   : DiskSet.skippedDisks: []
18:56:47 DEBUG   : done starting mpaths.  Drivelist: ['hda']
18:56:47 INFO    : moving (1) to step parttype
18:56:59 INFO    : ISCSID is /usr/sbin/iscsid
18:57:07 INFO    : moving (1) to step autopartitionexecute
18:57:07 DEBUG   : removing drive hda from disk lists
18:57:07 DEBUG   : starting mpaths
18:57:07 DEBUG   : self.driveList(): ['hda']
18:57:07 DEBUG   : DiskSet.skippedDisks: []
18:57:07 DEBUG   : DiskSet.skippedDisks: []
18:57:07 DEBUG   : done starting mpaths.  Drivelist: ['hda']
18:57:07 DEBUG   : adding drive hda to disk list
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
18:57:07 DEBUG   :   total space: 0
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 4047.62695312, clamped to 4032
18:57:07 DEBUG   :   total space: 4032
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 6071.44042969, clamped to 6048
18:57:07 DEBUG   :   total space: 6048
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 7075.50292969, clamped to 7072
18:57:07 DEBUG   :   total space: 7072
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 7585.37841797, clamped to 7584
18:57:07 DEBUG   :   total space: 7584
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 7836.39404297, clamped to 7808
18:57:07 DEBUG   :   total space: 7808
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 7961.90185547, clamped to 7936
18:57:07 DEBUG   :   total space: 7936
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8024.65576172, clamped to 8000
18:57:07 DEBUG   :   total space: 8000
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8056.03271484, clamped to 8032
18:57:07 DEBUG   :   total space: 8032
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8071.72119141, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8079.56542969, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8079.56542969, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : used space is 1536
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : actual space is 8064
18:57:07 DEBUG   : used space is 2048
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : actual space is 8064
18:57:07 DEBUG   : used space is 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : actual space is 8064
18:57:07 DEBUG   : used space is 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : actual space is 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:07 INFO    : moving (1) to step partition
18:57:07 DEBUG   : no preexisting size for volume group VolGroup00
18:57:07 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:07 DEBUG   :   total space: 8064
18:57:21 DEBUG   : computeVGSize: vgsize is 8064
18:57:25 DEBUG   : computeVGSize: vgsize is 8064
18:57:30 DEBUG   : computeVGSize: vgsize is 8064
18:57:30 DEBUG   : computeVGSize: vgsize is 8064
18:57:36 DEBUG   : computeVGSize: vgsize is 8064
18:57:36 DEBUG   : computeVGSize: vgsize is 8064
18:57:42 DEBUG   : computeVGSize: vgsize is 8064
18:57:50 DEBUG   : computeVGSize: vgsize is 8064
18:57:50 DEBUG   : computeVGSize: vgsize is 8064
18:57:52 DEBUG   : computeVGSize: vgsize is 8064
18:57:52 DEBUG   : removing drive hda from disk lists
18:57:52 DEBUG   : starting mpaths
18:57:52 DEBUG   : self.driveList(): ['hda']
18:57:52 DEBUG   : DiskSet.skippedDisks: []
18:57:52 DEBUG   : DiskSet.skippedDisks: []
18:57:52 DEBUG   : done starting mpaths.  Drivelist: ['hda']
18:57:52 DEBUG   : adding drive hda to disk list
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
18:57:52 DEBUG   :   total space: 0
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 4047.62695312, clamped to 4032
18:57:52 DEBUG   :   total space: 4032
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 6071.44042969, clamped to 6048
18:57:52 DEBUG   :   total space: 6048
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 7075.50292969, clamped to 7072
18:57:52 DEBUG   :   total space: 7072
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 7585.37841797, clamped to 7584
18:57:52 DEBUG   :   total space: 7584
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 7836.39404297, clamped to 7808
18:57:52 DEBUG   :   total space: 7808
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 7961.90185547, clamped to 7936
18:57:52 DEBUG   :   total space: 7936
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8024.65576172, clamped to 8000
18:57:52 DEBUG   :   total space: 8000
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8056.03271484, clamped to 8032
18:57:52 DEBUG   :   total space: 8032
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8071.72119141, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8079.56542969, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8079.56542969, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:52 DEBUG   : no preexisting size for volume group VolGroup00
18:57:52 DEBUG   :   got pv.size of 8087.40966797, clamped to 8064
18:57:52 DEBUG   :   total space: 8064
18:57:54 INFO    : moving (1) to step partitiondone
18:57:54 INFO    : moving (1) to step bootloadersetup
18:57:54 INFO    : moving (1) to step bootloader
18:58:00 INFO    : moving (1) to step networkdevicecheck
18:58:00 INFO    : moving (1) to step network
18:58:08 INFO    : moving (1) to step timezone
18:58:21 INFO    : moving (1) to step accounts
18:59:06 INFO    : moving (1) to step reposetup
18:59:06 DEBUG   : repo time: 0.001
18:59:06 DEBUG   : Setting up Package Sacks
18:59:08 DEBUG   : pkgsack time: 2.849
18:59:08 DEBUG   : rpmdb time: 0.000
18:59:10 DEBUG   : group time: 1.724
18:59:10 INFO    : no groups missing
18:59:10 INFO    : moving (1) to step basepkgsel
18:59:10 DEBUG   : Building updates object
18:59:10 DEBUG   : up:Obs Init time: 0.240
18:59:10 DEBUG   : up:simple updates time: 0.001
18:59:11 DEBUG   : up:obs time: 0.001
18:59:11 DEBUG   : up:condense time: 0.001
18:59:11 DEBUG   : updates time: 0.282
18:59:11 DEBUG   : No package named rhel-instnum available to be installed
18:59:11 DEBUG   : No package named rhn-check available to be installed
18:59:11 DEBUG   : No package named mcelog available to be installed
18:59:11 DEBUG   : No package named elsa available to be installed
18:59:11 DEBUG   : No package named sysreport available to be installed
18:59:11 DEBUG   : No package named yum-rhn-plugin available to be installed
18:59:11 DEBUG   : No package named rhn-setup available to be installed
18:59:11 DEBUG   : No package named prctl available to be installed
18:59:11 DEBUG   : No package named longrun available to be installed
18:59:11 DEBUG   : No package named iprutils available to be installed
18:59:11 DEBUG   : No package named elilo available to be installed
18:59:11 DEBUG   : No package named yaboot available to be installed
18:59:11 DEBUG   : No package named s390utils available to be installed
18:59:11 DEBUG   : No package named ppc64-utils available to be installed
18:59:11 DEBUG   : No package named totem-mozplugins available to be installed
18:59:11 DEBUG   : No package named rhn-setup-gnome available to be installed
18:59:11 DEBUG   : No package named pup available to be installed
18:59:11 DEBUG   : No package named system-config-printer-gui available to be installed
18:59:11 DEBUG   : No package named gnopernicus available to be installed
18:59:11 DEBUG   : No package named notify-daemon available to be installed
18:59:11 DEBUG   : No package named pidgin	 available to be installed
18:59:11 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
18:59:11 INFO    : moving (1) to step tasksel
18:59:29 DEBUG   : No package named system-config-printer-gui available to be installed
18:59:32 INFO    : moving (1) to step group-selection
19:01:46 INFO    : moving (1) to step postselection
19:01:46 INFO    : selected kernel package for kernel
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.2)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.2)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3.4)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.3.4)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.4)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.4)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.1)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for rtld(GNU_HASH)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for rtld(GNU_HASH)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.3)
19:01:47 DEBUG   : Matched 2:vim-common-7.0.109-6.el5.i386 to require for vim-common
19:01:47 DEBUG   : Matched libacl-2.2.39-3.el5.i386 to require for libacl.so.1
19:01:47 INFO    : adding libacl for libacl.so.1, required by vim-enhanced
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libdl.so.2(GLIBC_2.1)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libdl.so.2(GLIBC_2.1)
19:01:47 DEBUG   : Matched libacl-2.2.39-3.el5.i386 to require for libacl.so.1(ACL_1.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libutil.so.1(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libutil.so.1(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libm.so.6
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libm.so.6
19:01:47 DEBUG   : Matched ncurses-5.5-24.20060715.i386 to require for libncurses.so.5
19:01:47 INFO    : adding ncurses for libncurses.so.5, required by vim-enhanced
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libresolv.so.2
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libresolv.so.2
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libpthread.so.0(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libpthread.so.0(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libdl.so.2
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libdl.so.2
19:01:47 DEBUG   : Matched libselinux-1.33.4-5.5.el5.i386 to require for libselinux.so.1
19:01:47 INFO    : adding libselinux for libselinux.so.1, required by vim-enhanced
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libpthread.so.0
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libpthread.so.0
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libm.so.6(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libm.so.6(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libutil.so.1
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libutil.so.1
19:01:47 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for libperl.so
19:01:47 INFO    : adding perl for libperl.so, required by vim-enhanced
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libdl.so.2(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libdl.so.2(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libpthread.so.0(GLIBC_2.1)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libpthread.so.0(GLIBC_2.1)
19:01:47 DEBUG   : Matched gpm-1.20.1-74.1.i386 to require for libgpm.so.1
19:01:47 DEBUG   : Matched tcp_wrappers-7.6-40.7.el5.i386 to require for libwrap.so.0
19:01:47 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(POSIX)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1.3)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.1.3)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libnsl.so.1
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libnsl.so.1
19:01:47 DEBUG   : Matched zlib-1.2.3-3.i386 to require for libz.so.1
19:01:47 INFO    : adding zlib for libz.so.1, required by stunnel
19:01:47 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(Getopt::Std)
19:01:47 DEBUG   : Matched openssl-0.9.8e-12.el5.i386 to require for libssl.so.6
19:01:47 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for libssl.so.6
19:01:47 INFO    : adding openssl for libssl.so.6, required by stunnel
19:01:47 DEBUG   : Matched openssl-0.9.8e-12.el5.i386 to require for libcrypto.so.6
19:01:47 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for libcrypto.so.6
19:01:47 DEBUG   : Matched udev-095-14.21.el5.i386 to require for dev
19:01:47 INFO    : adding udev for dev, required by which
19:01:47 INFO    : adding info for /sbin/install-info, required by which
19:01:47 DEBUG   : Matched libtermcap-2.0.8-46.1.i386 to require for libtermcap.so.2
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libcrypt.so.1(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libcrypt.so.1(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libcrypt.so.1
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libcrypt.so.1
19:01:47 DEBUG   : Matched coreutils-5.97-23.el5.i386 to require for fileutils
19:01:47 DEBUG   : Matched grep-2.5.1-55.el5.i386 to require for grep
19:01:47 DEBUG   : Matched elfutils-libelf-0.137-3.el5.i386 to require for libelf.so.1(ELFUTILS_1.0)
19:01:47 INFO    : adding elfutils-libelf for libelf.so.1(ELFUTILS_1.0), required by prelink
19:01:47 DEBUG   : Matched 1:findutils-4.2.27-6.el5.i386 to require for findutils
19:01:47 DEBUG   : Matched coreutils-5.97-23.el5.i386 to require for coreutils
19:01:47 DEBUG   : Matched elfutils-libelf-0.137-3.el5.i386 to require for libelf.so.1
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for glibc
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for glibc
19:01:47 DEBUG   : Matched util-linux-2.13-0.52.el5.i386 to require for util-linux
19:01:47 DEBUG   : Matched gawk-3.1.5-14.el5.i386 to require for gawk
19:01:47 DEBUG   : Matched mysql-5.0.77-3.el5.i386 to require for libmysqlclient_r.so.15(libmysqlclient_15)
19:01:47 DEBUG   : Matched python-2.4.3-27.el5.i386 to require for python
19:01:47 DEBUG   : Matched python-2.4.3-27.el5.i386 to require for python
19:01:47 DEBUG   : Matched python-2.4.3-27.el5.i386 to require for python(abi)
19:01:47 DEBUG   : Matched mx-2.0.6-2.2.2.i386 to require for mx
19:01:47 DEBUG   : Matched mysql-5.0.77-3.el5.i386 to require for libmysqlclient_r.so.15
19:01:47 DEBUG   : Matched mysql-5.0.77-3.el5.i386 to require for mysql
19:01:47 DEBUG   : Matched krb5-libs-1.6.1-36.el5.i386 to require for libgssapi_krb5.so.2
19:01:47 INFO    : adding krb5-libs for libgssapi_krb5.so.2, required by bind-utils
19:01:47 DEBUG   : Matched 30:bind-libs-9.3.6-4.P1.el5.i386 to require for libdns.so.26
19:01:47 INFO    : adding bind-libs for libdns.so.26, required by bind-utils
19:01:47 DEBUG   : Matched 30:bind-libs-9.3.6-4.P1.el5.i386 to require for libisccfg.so.1
19:01:47 DEBUG   : Matched 30:bind-libs-9.3.6-4.P1.el5.i386 to require for bind-libs
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1.1)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.1.1)
19:01:47 DEBUG   : Matched 30:bind-libs-9.3.6-4.P1.el5.i386 to require for libbind9.so.0
19:01:47 DEBUG   : Matched 30:bind-libs-9.3.6-4.P1.el5.i386 to require for liblwres.so.9
19:01:47 DEBUG   : Matched 30:bind-libs-9.3.6-4.P1.el5.i386 to require for libisc.so.15
19:01:47 DEBUG   : Matched 30:bind-libs-9.3.6-4.P1.el5.i386 to require for libisccc.so.0
19:01:47 DEBUG   : Matched hwdata-0.213.16-1.el5.noarch to require for hwdata
19:01:47 DEBUG   : Matched libusb-0.1.12-5.1.i386 to require for libusb-0.1.so.4
19:01:47 INFO    : adding libusb for libusb-0.1.so.4, required by usbutils
19:01:47 DEBUG   : Matched pygtk2-libglade-2.10.1-12.el5.i386 to require for pygtk2-libglade
19:01:47 DEBUG   : Matched alchemist-1.0.36-2.el5.i386 to require for alchemist
19:01:47 DEBUG   : Matched pygtk2-2.10.1-12.el5.i386 to require for pygtk2
19:01:47 DEBUG   : Matched gnome-python2-2.16.0-1.fc6.i386 to require for gnome-python2
19:01:47 DEBUG   : Matched python-2.4.3-27.el5.i386 to require for python
19:01:47 DEBUG   : Matched libxslt-python-1.1.17-2.el5_2.2.i386 to require for libxslt-python
19:01:47 DEBUG   : Matched libglade2-2.6.0-2.i386 to require for libglade2
19:01:47 DEBUG   : Matched httpd-2.2.3-31.el5.centos.i386 to require for httpd
19:01:47 DEBUG   : Matched usermode-1.88-3.el5.2.i386 to require for usermode
19:01:47 DEBUG   : Matched gnome-python2-canvas-2.16.0-1.fc6.i386 to require for gnome-python2-canvas
19:01:47 DEBUG   : Matched libgcc-4.1.2-46.el5.i386 to require for libgcc_s.so.1
19:01:47 DEBUG   : Matched iptables-1.3.5-5.3.el5.i386 to require for iptables
19:01:47 DEBUG   : Matched libstdc++-4.1.2-46.el5.i386 to require for libstdc++.so.6(CXXABI_1.3)
19:01:47 INFO    : adding libstdc++ for libstdc++.so.6(CXXABI_1.3), required by iptstate
19:01:47 DEBUG   : Matched libgcc-4.1.2-46.el5.i386 to require for libgcc_s.so.1(GCC_3.0)
19:01:47 DEBUG   : Matched libstdc++-4.1.2-46.el5.i386 to require for libstdc++.so.6
19:01:47 DEBUG   : Matched libstdc++-4.1.2-46.el5.i386 to require for libstdc++.so.6(GLIBCXX_3.4)
19:01:47 DEBUG   : Matched selinux-policy-2.4.6-255.el5.noarch to require for selinux-policy
19:01:47 DEBUG   : Matched policycoreutils-1.33.12-14.6.el5.i386 to require for policycoreutils
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for glibc
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for glibc
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libnss_files.so.2
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libnss_files.so.2
19:01:47 DEBUG   : Matched 1:make-3.81-3.el5.i386 to require for make
19:01:47 DEBUG   : Matched bash-3.2-24.el5.i386 to require for bash
19:01:47 DEBUG   : Matched libattr-2.4.32-1.1.i386 to require for libattr.so.1(ATTR_1.0)
19:01:47 INFO    : adding libattr for libattr.so.1(ATTR_1.0), required by attr
19:01:47 DEBUG   : Matched libattr-2.4.32-1.1.i386 to require for libattr.so.1
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3.3)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.3.3)
19:01:47 DEBUG   : Matched libattr-2.4.32-1.1.i386 to require for libattr.so.1(ATTR_1.2)
19:01:47 DEBUG   : Matched libgcc-4.1.2-46.el5.i386 to require for libgcc_s.so.1(GLIBC_2.0)
19:01:47 DEBUG   : Matched mailx-8.1.1-44.2.2.i386 to require for mailx
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libnsl.so.1(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libnsl.so.1(GLIBC_2.0)
19:01:47 DEBUG   : Matched udev-095-14.21.el5.i386 to require for udev
19:01:47 DEBUG   : Matched kernel-xen-2.6.18-164.el5.i686 to require for kernel
19:01:47 DEBUG   : Matched kernel-debug-2.6.18-164.el5.i686 to require for kernel
19:01:47 DEBUG   : Matched kernel-PAE-2.6.18-164.el5.i686 to require for kernel
19:01:47 DEBUG   : Matched kernel-2.6.18-164.el5.i686 to require for kernel
19:01:47 DEBUG   : Matched diffutils-2.8.1-15.2.3.el5.i386 to require for diffutils
19:01:47 DEBUG   : Matched 3:mktemp-1.5-23.2.2.i386 to require for mktemp
19:01:47 DEBUG   : Matched bzip2-1.0.3-4.el5_2.i386 to require for bzip2
19:01:47 DEBUG   : Matched gzip-1.3.5-10.el5.centos.i386 to require for gzip
19:01:47 DEBUG   : Matched groff-1.18.1.1-11.1.i386 to require for groff
19:01:47 DEBUG   : Matched less-394-6.el5.i386 to require for less
19:01:47 DEBUG   : Matched groff-1.18.1.1-11.1.i386 to require for nroff-i18n
19:01:47 DEBUG   : Matched rpm-4.4.2.3-18.el5.i386 to require for rpm
19:01:47 DEBUG   : Matched initscripts-8.45.30-2.el5.centos.i386 to require for initscripts
19:01:47 DEBUG   : Matched pam-0.99.6.2-6.el5.i386 to require for libpam.so.0(LIBPAM_1.0)
19:01:47 INFO    : adding pam for libpam.so.0(LIBPAM_1.0), required by coreutils
19:01:47 DEBUG   : Matched pam-0.99.6.2-6.el5.i386 to require for libpam_misc.so.0
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.2.4)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.2.4)
19:01:47 DEBUG   : Matched pam-0.99.6.2-6.el5.i386 to require for libpam_misc.so.0(LIBPAM_MISC_1.0)
19:01:47 DEBUG   : Matched libattr-2.4.32-1.1.i386 to require for libattr
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for librt.so.1(GLIBC_2.2)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for librt.so.1(GLIBC_2.2)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.2.3)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.2.3)
19:01:47 DEBUG   : Matched libselinux-1.33.4-5.5.el5.i386 to require for libselinux
19:01:47 DEBUG   : Matched pam-0.99.6.2-6.el5.i386 to require for pam
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for librt.so.1
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for librt.so.1
19:01:47 DEBUG   : Matched pam-0.99.6.2-6.el5.i386 to require for libpam.so.0
19:01:47 DEBUG   : Matched libattr-2.4.32-1.1.i386 to require for libattr.so.1(ATTR_1.1)
19:01:47 DEBUG   : Matched dbus-1.1.2-12.el5.i386 to require for dbus
19:01:47 DEBUG   : Matched dbus-libs-1.1.2-12.el5.i386 to require for libdbus-1.so.3
19:01:47 INFO    : adding dbus-libs for libdbus-1.so.3, required by bluez-utils
19:01:47 DEBUG   : Matched initscripts-8.45.30-2.el5.centos.i386 to require for initscripts
19:01:47 DEBUG   : Matched bluez-gnome-0.5-5.fc6.i386 to require for bluez-gnome
19:01:47 DEBUG   : Matched bluez-libs-3.7-1.1.i386 to require for libbluetooth.so.2
19:01:47 INFO    : adding bluez-libs for libbluetooth.so.2, required by bluez-utils
19:01:47 DEBUG   : Matched bluez-libs-3.7-1.1.i386 to require for bluez-libs
19:01:47 DEBUG   : Matched bzip2-libs-1.0.3-4.el5_2.i386 to require for libbz2.so.1
19:01:47 INFO    : adding bzip2-libs for libbz2.so.1, required by rpm
19:01:47 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.i386 to require for libplds4.so
19:01:47 INFO    : adding nspr for libplds4.so, required by rpm
19:01:47 DEBUG   : Matched popt-1.10.2.3-18.el5.i386 to require for libpopt.so.0
19:01:47 INFO    : adding popt for libpopt.so.0, required by rpm
19:01:47 DEBUG   : Matched sqlite-3.3.6-5.i386 to require for libsqlite3.so.0
19:01:47 INFO    : adding sqlite for libsqlite3.so.0, required by rpm
19:01:47 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.i386 to require for libplc4.so
19:01:47 DEBUG   : Matched rpm-libs-4.4.2.3-18.el5.i386 to require for librpmio-4.4.so
19:01:47 INFO    : adding rpm-libs for librpmio-4.4.so, required by rpm
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so
19:01:47 INFO    : adding nss for libnss3.so, required by rpm
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnssutil3.so
19:01:47 DEBUG   : Matched crontabs-1.10-8.noarch to require for crontabs
19:01:47 DEBUG   : Matched rpm-libs-4.4.2.3-18.el5.i386 to require for librpmbuild-4.4.so
19:01:47 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.i386 to require for libnspr4.so
19:01:47 DEBUG   : Matched popt-1.10.2.3-18.el5.i386 to require for popt
19:01:47 DEBUG   : Matched logrotate-3.7.4-9.i386 to require for logrotate
19:01:47 DEBUG   : Matched rpm-libs-4.4.2.3-18.el5.i386 to require for librpmdb-4.4.so
19:01:47 DEBUG   : Matched rpm-libs-4.4.2.3-18.el5.i386 to require for rpm-libs
19:01:47 DEBUG   : Matched rpm-libs-4.4.2.3-18.el5.i386 to require for librpm-4.4.so
19:01:47 DEBUG   : Matched db4-4.3.29-10.el5.i386 to require for libdb-4.3.so
19:01:47 INFO    : adding db4 for libdb-4.3.so, required by pam_ccreds
19:01:47 DEBUG   : Matched pam-0.99.6.2-6.el5.i386 to require for pam
19:01:47 DEBUG   : Matched db4-4.3.29-10.el5.i386 to require for db4
19:01:47 DEBUG   : Matched mysql-5.0.77-3.el5.i386 to require for libmysqlclient.so.15(libmysqlclient_15)
19:01:47 DEBUG   : Matched mysql-5.0.77-3.el5.i386 to require for libmysqlclient.so.15
19:01:47 DEBUG   : Matched libdbi-drivers-0.8.1a-1.2.2.i386 to require for libdbi-drivers
19:01:47 DEBUG   : Matched setup-2.5.58-7.el5.noarch to require for setup
19:01:47 DEBUG   : Matched pam-0.99.6.2-6.el5.i386 to require for pam
19:01:47 DEBUG   : Matched initscripts-8.45.30-2.el5.centos.i386 to require for initscripts
19:01:47 DEBUG   : Matched keyutils-libs-1.2-1.el5.i386 to require for libkeyutils.so.1(KEYUTILS_0.3)
19:01:47 INFO    : adding keyutils-libs for libkeyutils.so.1(KEYUTILS_0.3), required by nss_ldap
19:01:47 DEBUG   : Matched keyutils-libs-1.2-1.el5.i386 to require for libkeyutils.so.1
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libresolv.so.2(GLIBC_2.2)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libresolv.so.2(GLIBC_2.2)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3.2)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.3.2)
19:01:47 DEBUG   : Matched 3:mktemp-1.5-23.2.2.i386 to require for mktemp
19:01:47 DEBUG   : Matched nscd-2.5-42.i386 to require for nscd
19:01:47 DEBUG   : Matched openldap-2.3.43-3.el5.i386 to require for libldap-2.3.so.0
19:01:47 INFO    : adding openldap for libldap-2.3.so.0, required by nss_ldap
19:01:47 DEBUG   : Matched coreutils-5.97-23.el5.i386 to require for textutils
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1.2)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libc.so.6(GLIBC_2.1.2)
19:01:47 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.i386 to require for libcom_err.so.2
19:01:47 INFO    : adding e2fsprogs-libs for libcom_err.so.2, required by nss_ldap
19:01:47 DEBUG   : Matched sed-4.1.5-5.fc6.i386 to require for sed
19:01:47 DEBUG   : Matched openldap-2.3.43-3.el5.i386 to require for liblber-2.3.so.0
19:01:47 DEBUG   : Matched audit-libs-1.7.13-2.el5.i386 to require for libaudit.so.0
19:01:47 INFO    : adding audit-libs for libaudit.so.0, required by sudo
19:01:47 DEBUG   : Matched 2:vim-minimal-7.0.109-6.el5.i386 to require for vim-minimal
19:01:47 DEBUG   : Matched libcap-1.10-26.i386 to require for libcap.so.1
19:01:47 INFO    : adding libcap for libcap.so.1, required by sudo
19:01:47 DEBUG   : Matched libsepol-1.15.2-2.el5.i386 to require for libsepol.so.1
19:01:47 INFO    : adding libsepol for libsepol.so.1, required by lvm2
19:01:47 DEBUG   : Matched device-mapper-1.02.32-1.el5.i386 to require for libdevmapper.so.1.02
19:01:47 INFO    : adding device-mapper for libdevmapper.so.1.02, required by lvm2
19:01:47 DEBUG   : Matched device-mapper-1.02.32-1.el5.i386 to require for libdevmapper-event.so.1.02(Base)
19:01:47 DEBUG   : Matched device-mapper-1.02.32-1.el5.i386 to require for device-mapper
19:01:47 DEBUG   : Matched device-mapper-1.02.32-1.el5.i386 to require for libdevmapper.so.1.02(Base)
19:01:47 DEBUG   : Matched device-mapper-1.02.32-1.el5.i386 to require for libdevmapper-event.so.1.02
19:01:47 DEBUG   : Matched device-mapper-event-1.02.32-1.el5.i386 to require for device-mapper-event
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libpthread.so.0(GLIBC_2.2)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libpthread.so.0(GLIBC_2.2)
19:01:47 DEBUG   : Matched readline-5.1-3.el5.i386 to require for libreadline.so.5
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.9.3)
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libssl3.so
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.7)
19:01:47 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.i386 to require for nspr
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.4)
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.6)
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.10)
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libsmime3.so
19:01:47 DEBUG   : Matched pam-0.99.6.2-6.el5.i386 to require for libpam.so.0(LIBPAM_EXTENSION_1.0)
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.2)
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.3)
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.8)
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.9.2)
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for nss
19:01:47 DEBUG   : Matched audit-1.7.13-2.el5.i386 to require for audit
19:01:47 DEBUG   : Matched centos-release-notes-5.4-4.i386 to require for centos-release-notes
19:01:47 DEBUG   : Matched redhat-logos-4.9.99-11.el5.centos.noarch to require for system-logos
19:01:47 DEBUG   : Matched basesystem-8.0-5.1.1.el5.centos.noarch to require for basesystem
19:01:47 DEBUG   : Matched glibc-common-2.5-42.i386 to require for glibc-common
19:01:47 DEBUG   : Matched libgcc-4.1.2-46.el5.i386 to require for libgcc
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libsmime3.so(NSS_3.2)
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libm.so.6(GLIBC_2.1)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libm.so.6(GLIBC_2.1)
19:01:47 DEBUG   : Matched openssl-0.9.8e-12.el5.i386 to require for openssl
19:01:47 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for openssl
19:01:47 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-9.el5.i386 to require for NetworkManager-glib
19:01:47 DEBUG   : Matched ppp-2.4.4-2.el5.i386 to require for ppp
19:01:47 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libglib-2.0.so.0
19:01:47 INFO    : adding glib2 for libglib-2.0.so.0, required by NetworkManager
19:01:47 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.i386 to require for libuuid.so.1
19:01:47 DEBUG   : Matched iproute-2.6.18-10.el5.i386 to require for iproute
19:01:47 DEBUG   : Matched hal-0.5.8.1-52.el5.i386 to require for libhal.so.1
19:01:47 INFO    : adding hal for libhal.so.1, required by NetworkManager
19:01:47 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgmodule-2.0.so.0
19:01:47 DEBUG   : Matched hal-0.5.8.1-52.el5.i386 to require for hal
19:01:47 DEBUG   : Matched dbus-1.1.2-12.el5.i386 to require for dbus
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for nss
19:01:47 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libsmime3.so(NSS_3.4)
19:01:47 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgthread-2.0.so.0
19:01:47 DEBUG   : Matched 1:wpa_supplicant-0.5.10-8.el5.i386 to require for wpa_supplicant
19:01:47 DEBUG   : Matched 12:dhclient-3.0.5-21.el5.i386 to require for dhclient
19:01:47 DEBUG   : Matched dnsmasq-2.45-1.el5_2.1.i386 to require for dnsmasq
19:01:47 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-9.el5.i386 to require for libnm_glib.so.0
19:01:47 DEBUG   : Matched chkconfig-1.3.30.1-2.i386 to require for chkconfig
19:01:47 DEBUG   : Matched dbus-glib-0.73-8.el5.i386 to require for dbus-glib
19:01:47 DEBUG   : Matched dbus-glib-0.73-8.el5.i386 to require for libdbus-glib-1.so.2
19:01:47 DEBUG   : Matched libdaemon-0.10-5.el5.i386 to require for libdaemon.so.0
19:01:47 INFO    : adding libdaemon for libdaemon.so.0, required by NetworkManager
19:01:47 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgobject-2.0.so.0
19:01:47 DEBUG   : Matched module-init-tools-3.3-0.pre3.1.54.el5.i386 to require for module-init-tools
19:01:47 DEBUG   : Matched initscripts-8.45.30-2.el5.centos.i386 to require for initscripts
19:01:47 DEBUG   : ignoring initscripts>kernel in whiteout
19:01:47 DEBUG   : Matched mkinitrd-5.1.19.6-54.i386 to require for mkinitrd
19:01:47 DEBUG   : Matched pam-0.99.6.2-6.el5.i386 to require for pam
19:01:47 DEBUG   : Matched module-init-tools-3.3-0.pre3.1.54.el5.i386 to require for modutils
19:01:47 DEBUG   : Matched hal-0.5.8.1-52.el5.i386 to require for hal
19:01:47 DEBUG   : Matched hwdata-0.213.16-1.el5.noarch to require for hwdata
19:01:47 DEBUG   : Matched device-mapper-1.02.32-1.el5.i386 to require for device-mapper
19:01:47 DEBUG   : Matched kpartx-0.4.7-30.el5.i386 to require for kpartx
19:01:47 DEBUG   : Matched cpio-2.6-23.el5.i386 to require for cpio
19:01:47 DEBUG   : Matched libsepol-1.15.2-2.el5.i386 to require for libsepol
19:01:47 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for glib2
19:01:47 DEBUG   : Matched util-linux-2.13-0.52.el5.i386 to require for mount
19:01:47 DEBUG   : Matched hmaccalc-0.9.6-1.el5.i386 to require for hmaccalc
19:01:47 DEBUG   : Matched lvm2-2.02.46-8.el5.i386 to require for lvm2
19:01:47 DEBUG   : Matched nash-5.1.19.6-54.i386 to require for nash
19:01:47 DEBUG   : Matched initscripts-8.45.30-2.el5.centos.i386 to require for initscripts
19:01:47 DEBUG   : Matched filesystem-2.4.0-2.el5.centos.i386 to require for filesystem
19:01:47 DEBUG   : Matched dmraid-1.0.0.rc13-53.el5.i386 to require for dmraid
19:01:47 DEBUG   : Matched e2fsprogs-1.39-23.el5.i386 to require for e2fsprogs
19:01:47 DEBUG   : Matched 2:tar-1.15.1-23.0.1.el5.i386 to require for tar
19:01:47 DEBUG   : Matched libselinux-1.33.4-5.5.el5.i386 to require for libselinux
19:01:47 DEBUG   : Matched 3:mktemp-1.5-23.2.2.i386 to require for mktemp
19:01:47 DEBUG   : Matched device-mapper-multipath-0.4.7-30.el5.i386 to require for device-mapper-multipath
19:01:47 DEBUG   : Matched checkpolicy-1.33.1-4.el5.i386 to require for checkpolicy
19:01:47 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2.so.2
19:01:47 INFO    : adding libxml2 for libxml2.so.2, required by setools
19:01:47 DEBUG   : Matched policycoreutils-1.33.12-14.6.el5.i386 to require for policycoreutils
19:01:47 DEBUG   : Matched tcl-8.4.13-4.el5.i386 to require for tcl
19:01:47 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.i386 to require for libblkid.so.1
19:01:47 DEBUG   : Matched audit-libs-1.7.13-2.el5.i386 to require for audit-libs
19:01:47 DEBUG   : Matched udev-095-14.21.el5.i386 to require for udev
19:01:47 DEBUG   : Matched samba-common-3.0.33-3.14.el5.i386 to require for samba-common
19:01:47 DEBUG   : Matched htmlview-4.0.0-2.el5.noarch to require for htmlview
19:01:47 DEBUG   : Matched hicolor-icon-theme-0.9-2.1.noarch to require for hicolor-icon-theme
19:01:47 DEBUG   : Matched usermode-1.88-3.el5.2.i386 to require for usermode
19:01:47 DEBUG   : Matched libuser-0.54.7-2.el5.5.i386 to require for libuser
19:01:47 DEBUG   : Matched samba-3.0.33-3.14.el5.i386 to require for samba
19:01:47 DEBUG   : Matched 2:shadow-utils-4.0.17-14.el5.i386 to require for shadow-utils
19:01:47 DEBUG   : Matched psmisc-22.2-7.i386 to require for psmisc
19:01:47 DEBUG   : ignoring libtermcap>bash in whiteout
19:01:47 DEBUG   : Matched pcsc-lite-libs-1.4.4-0.1.el5.i386 to require for libpcsclite.so.1
19:01:47 INFO    : adding pcsc-lite-libs for libpcsclite.so.1, required by ccid
19:01:47 DEBUG   : Matched pcsc-lite-1.4.4-0.1.el5.i386 to require for pcsc-lite
19:01:47 DEBUG   : Matched libusb-0.1.12-5.1.i386 to require for libusb
19:01:47 DEBUG   : Matched newt-0.52.2-12.el5.i386 to require for libnewt.so.0.52
19:01:47 INFO    : adding newt for libnewt.so.0.52, required by system-config-securitylevel-tui
19:01:47 DEBUG   : Matched iptables-ipv6-1.3.5-5.3.el5.i386 to require for iptables-ipv6
19:01:47 DEBUG   : Matched newt-0.52.2-12.el5.i386 to require for libnewt.so.0.52(NEWT_0.52)
19:01:47 DEBUG   : Matched iptables-1.3.5-5.3.el5.i386 to require for iptables
19:01:47 DEBUG   : Matched slang-2.0.6-4.el5.i386 to require for libslang.so.2
19:01:47 INFO    : adding slang for libslang.so.2, required by system-config-securitylevel-tui
19:01:47 DEBUG   : Matched system-config-securitylevel-tui-1.6.29.1-2.1.el5.i386 to require for system-config-securitylevel-tui
19:01:47 DEBUG   : Matched rhpl-0.194.1-1.i386 to require for rhpl
19:01:47 DEBUG   : Matched python-2.4.3-27.el5.i386 to require for python2
19:01:47 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for gtk2
19:01:47 DEBUG   : Matched libselinux-1.33.4-5.5.el5.i386 to require for libselinux
19:01:47 DEBUG   : Matched cyrus-sasl-lib-2.1.22-5.el5.i386 to require for libsasl2.so.2
19:01:47 INFO    : adding cyrus-sasl-lib for libsasl2.so.2, required by sendmail
19:01:47 DEBUG   : Matched openldap-2.3.43-3.el5.i386 to require for openldap
19:01:47 DEBUG   : Matched chkconfig-1.3.30.1-2.i386 to require for chkconfig
19:01:47 DEBUG   : Matched procmail-3.22-17.1.el5.centos.i386 to require for procmail
19:01:47 DEBUG   : Matched coreutils-5.97-23.el5.i386 to require for sh-utils
19:01:47 DEBUG   : Matched setup-2.5.58-7.el5.noarch to require for setup
19:01:47 DEBUG   : Matched glibc-2.5-42.i686 to require for libresolv.so.2(GLIBC_2.0)
19:01:47 DEBUG   : Matched glibc-2.5-42.i386 to require for libresolv.so.2(GLIBC_2.0)
19:01:47 DEBUG   : Matched hesiod-3.1.0-8.i386 to require for libhesiod.so.0
19:01:47 INFO    : adding hesiod for libhesiod.so.0, required by sendmail
19:01:47 DEBUG   : Matched libsepol-1.15.2-2.el5.i386 to require for libsepol
19:01:47 DEBUG   : Matched libselinux-python-1.33.4-5.5.el5.i386 to require for libselinux-python
19:01:47 DEBUG   : Matched libsemanage-1.9.1-4.4.el5.i386 to require for libsemanage.so.1(LIBSEMANAGE_1.0)
19:01:47 INFO    : adding libsemanage for libsemanage.so.1(LIBSEMANAGE_1.0), required by policycoreutils
19:01:47 DEBUG   : Matched libsemanage-1.9.1-4.4.el5.i386 to require for libsemanage
19:01:47 DEBUG   : Matched audit-libs-python-1.7.13-2.el5.i386 to require for audit-libs-python
19:01:47 DEBUG   : Matched libselinux-utils-1.33.4-5.5.el5.i386 to require for libselinux-utils
19:01:47 DEBUG   : Matched libsemanage-1.9.1-4.4.el5.i386 to require for libsemanage.so.1
19:01:47 DEBUG   : Matched filesystem-2.4.0-2.el5.centos.i386 to require for filesystem
19:01:47 DEBUG   : Matched setup-2.5.58-7.el5.noarch to require for setup
19:01:47 DEBUG   : Matched openssl-0.9.8e-12.el5.i386 to require for openssl
19:01:47 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for openssl
19:01:47 DEBUG   : Matched krb5-libs-1.6.1-36.el5.i386 to require for libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
19:01:47 DEBUG   : Matched krb5-libs-1.6.1-36.el5.i386 to require for libk5crypto.so.3
19:01:47 DEBUG   : Matched krb5-libs-1.6.1-36.el5.i386 to require for libkrb5.so.3
19:01:47 DEBUG   : Matched postgresql-libs-8.1.11-1.el5_1.1.i386 to require for libpq.so.4
19:01:47 INFO    : adding postgresql-libs for libpq.so.4, required by dovecot
19:01:47 DEBUG   : Matched distcache-1.4.5-14.1.i386 to require for libdistcache.so.1
19:01:47 INFO    : adding distcache for libdistcache.so.1, required by mod_ssl
19:01:47 DEBUG   : Matched httpd-2.2.3-31.el5.centos.i386 to require for httpd-mmn
19:01:47 DEBUG   : Matched httpd-2.2.3-31.el5.centos.i386 to require for httpd
19:01:47 DEBUG   : Matched distcache-1.4.5-14.1.i386 to require for libnal.so.1
19:01:47 INFO_2  : Importing additional filelist information


/tmp/netinfo:
DEVICE=eth0
ONBOOT=yes
BOOTPROTO=dhcp
DOMAIN=home.gateway


/tmp/lvmout:
centos-vm-install-bug (100,558 bytes)
arhui

arhui

2010-03-31 01:38

reporter   ~0011114

now I use PQ: depart and format the disk,then keep the departion and install the system. this question is not display.

2010-07-14 07:29

 

centos5.5-installation-bug.txt (85,582 bytes)
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 309, in _sql_MD
    cache = getattr(self, MD + 'db')[repo]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 317, in _sql_MD_pkg_num
    return self._sql_MD('primary', repo, sql).fetchone()[0]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 565, in searchFiles
    pri_pkgs = self._sql_MD_pkg_num('primary',   repo)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 965, in searchPrco
    results.extend(self.searchFiles(name))
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 1017, in searchProvides
    return self.searchPrco(name, "provides")
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 482, in _computeAggregateListResult
    sackResult = apply(method, args)
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 339, in searchProvides
    return self._computeAggregateListResult("searchProvides", name)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 170, in whatProvides
    pkgs = self.pkgSack.searchProvides(name)
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 379, in _provideToPkg
    for po in self.whatProvides(r, f, v):
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 452, in tsCheck
    dep = self._provideToPkg(req)
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 420, in resolveDeps
    unresolved = self.tsCheck(unresolved)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 732, in buildTransaction
    (rescode, restring) = self.resolveDeps()
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 1250, in doPostSelection
    (code, msgs) = self.ayum.buildTransaction()
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/backend.py", line 181, in doPostSelection
    return anaconda.backend.doPostSelection(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 204, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 127, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1156, in nextClicked
    self.anaconda.dispatch.gotoNext()
KeyError: <yuminstall.AnacondaYumRepo object at 0x1a55e8d0>

Local variables in innermost frame:
repo: PackagesfromCentOSExtras
MD: primary
self: <yum.sqlitesack.YumSqlitePackageSack object at 0x1c78ef10>
args: ()
sql: SELECT count(pkgId) FROM packages


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 1801
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0x1a380550>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: TaskWindow instance, containing members:
      intf.icw.currentWindow.xml: <glade.XML object (PyGladeXML) at 0x1c6b12d0>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.repos: {'Packages from CentOS Extras': (None, 'http://mirrorlist.centos.org/?release=5&arch=x86_64&repo=extras')}
      intf.icw.currentWindow.dispatch: Dispatcher instance, containing members:
        intf.icw.currentWindow.dispatch.step: 31
        intf.icw.currentWindow.dispatch.skipSteps: {'upgradecontinue': 1, 'group-selection': 1, 'findinstall': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'autopartitionexecute': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
        intf.icw.currentWindow.dispatch.firstStep: 0
        intf.icw.currentWindow.dispatch.method: CdromInstallMethod instance, containing members:
          intf.icw.currentWindow.dispatch.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x1a03c248>>
          intf.icw.currentWindow.dispatch.method.splitmethod: True
          intf.icw.currentWindow.dispatch.method.intf: Already dumped
          intf.icw.currentWindow.dispatch.method.isoPath: /mnt/source
          intf.icw.currentWindow.dispatch.method.timestamp: 1272326751.405938
          intf.icw.currentWindow.dispatch.method.tree: /mnt/source
          intf.icw.currentWindow.dispatch.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.dispatch.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x1a03c248>>
          intf.icw.currentWindow.dispatch.method.loopbackFile: None
          intf.icw.currentWindow.dispatch.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x1a03c248>>
          intf.icw.currentWindow.dispatch.method.device: hdc
          intf.icw.currentWindow.dispatch.method.currentMedia: [1]
        intf.icw.currentWindow.dispatch.anaconda: Already dumped
      intf.icw.currentWindow.tasks: [('Desktop - Gnome ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'gnome-desktop', 'graphical-internet', 'printing']), ('Desktop - KDE ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'kde-desktop', 'graphical-internet', 'printing']), ('Server ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server']), ('Server - GUI ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server', 'base-x', 'gnome-desktop', 'admin-tools']), ('Virtualization', ['virtualization']), ('Clustering', ['clustering']), ('Storage Clustering', ['cluster-storage'])]
      intf.icw.currentWindow.anaconda: Already dumped
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Installationsfenster
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: Already dumped
    intf.icw.window: <gtk.Window object (GtkWindow) at 0x1a380500>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0x1a380d70>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0x1a3ab460>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0x1a0751e0>
      intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-de.html
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0x1a075140>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
reIPLMessage: None
methodstr: cdrom://hdc:/mnt/source
dispatch: Already dumped
method: Already dumped
canReIPL: False
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: []
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0x2b0624185950>]
Primary Video Card Info:
device: None
driver : vmware
descr : VMware SVGA II Adapter
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: VMware SVGA II Adapter
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: vmware
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': de-latin1-nodeadkeys}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 1
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0x2b061ee3c240>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: True
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: Europe/Vienna
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0x1a361250>
  id.methodstr: cdrom://hdc:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x1a03c248>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x1a03c248>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x1a03c248>>
    id.fsset.entries: [fsentry -- device: sda2   mountpoint: /
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda1   mountpoint: /boot
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda3   mountpoint: swap
  fsystem: swap format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: []
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: 
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 5
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: []
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [NewPartitionSpec instance, containing members:
      currentDrive: sda
      badblocks: None
      format: True
      migrate: None
      origfstype: None
      primary: True
      fsopts: None
      preexist: 0
      fslabel: None
      uniqueID: 2
      device: sda1
      mountpoint: /boot
      requestSize: 150
      grow: None
      size: 150
      end: None
      bytesPerInode: 4096
      encryption: None
      drive: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda1
        dev.doLabel: 1
      maxSizeMB: None
      start: None
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 2
      fstype: ext3FileSystem instance, containing members:
        fstype.partedPartitionFlags: []
        fstype.checked: 1
        fstype.name: ext3
        fstype.migratetofs: None
        fstype.deviceArguments: {}
        fstype.linuxnativefs: 1
        fstype.maxSizeMB: 8388608
        fstype.supported: -1
        fstype.defaultOptions: defaults
        fstype.packages: [e2fsprogs]
        fstype.extraFormatArgs: [-j]
        fstype.formattable: 1
        fstype.partedFileSystemType: <PedFileSystemType object at 0x19ee7d80>
        fstype.maxLabelChars: 16
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 1
      mountpoint: None
      requestSize: 30720.0
      size: 30720.0
      end: 62914559
      encryption: None
      grow: 0
      start: 0
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: sda-1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: sda
      fslabel: None
      protected: 0
      multidrive: None
, NewPartitionSpec instance, containing members:
      currentDrive: sda
      badblocks: None
      format: True
      migrate: None
      origfstype: None
      primary: None
      fsopts: None
      preexist: 0
      fslabel: None
      uniqueID: 3
      device: sda3
      mountpoint: None
      requestSize: 4096
      grow: None
      size: 4096
      end: None
      bytesPerInode: 4096
      encryption: None
      drive: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda3
        dev.doLabel: 1
      maxSizeMB: None
      start: None
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 2
      fstype: swapFileSystem instance, containing members:
        fstype.partedPartitionFlags: []
        fstype.checked: 0
        fstype.name: swap
        fstype.migratetofs: None
        fstype.deviceArguments: {}
        fstype.linuxnativefs: 1
        fstype.maxSizeMB: 8388608
        fstype.supported: 1
        fstype.defaultOptions: defaults
        fstype.packages: []
        fstype.extraFormatArgs: []
        fstype.formattable: 1
        fstype.partedFileSystemType: <PedFileSystemType object at 0x19eeaf80>
        fstype.maxLabelChars: 15
, NewPartitionSpec instance, containing members:
      currentDrive: sda
      badblocks: None
      format: True
      migrate: None
      origfstype: None
      primary: True
      fsopts: None
      preexist: 0
      fslabel: None
      uniqueID: 4
      device: sda2
      mountpoint: /
      requestSize: 26470.3818359
      grow: True
      size: 100
      end: None
      bytesPerInode: 4096
      encryption: None
      drive: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda2
        dev.doLabel: 1
      maxSizeMB: None
      start: None
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 2
      fstype: Already dumped
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: []
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'sda': True}
    id.diskset.disks: {'sda': <PedDisk object at 0x2b061efbbef0>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 1
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.hvArgs: 
    id.bootloader.device: sda
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: sda2
      id.bootloader.images.images: {'sda2': ('linux', 'CentOS', 'ext3')}
    id.bootloader.drivelist: [sda]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: dmz-diakonie2.johanniter.at
    id.network.overrideDHCPhostname: 1
    id.network.netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=10.10.10.255
HWADDR=00:0C:29:68:C6:18
IPADDR=10.10.10.12
NETMASK=255.255.255.0
NETWORK=10.10.10.0
ONBOOT=yes

}
    id.network.primaryNS: 195.96.0.4
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.query: False
    id.network.secondaryNS: 195.70.224.45
    id.network.gateway: 10.10.10.10
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: de_DE.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: de_DE.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-194.el5 (mockbuild@builder10.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-48)) #1 SMP Fri Apr 2 14:58:14 EDT 2010
<6>Command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 000000000009f800 (usable)
<4> BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000ca000 - 00000000000cc000 (reserved)
<4> BIOS-e820: 00000000000dc000 - 00000000000e4000 (reserved)
<4> BIOS-e820: 00000000000e8000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000007fef0000 (usable)
<4> BIOS-e820: 000000007fef0000 - 000000007feff000 (ACPI data)
<4> BIOS-e820: 000000007feff000 - 000000007ff00000 (ACPI NVS)
<4> BIOS-e820: 000000007ff00000 - 0000000080000000 (usable)
<4> BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000fffe0000 - 0000000100000000 (reserved)
<6>DMI present.
<7>ACPI: RSDP (v002 PTLTD                                 ) @ 0x00000000000f6a40
<7>ACPI: XSDT (v001 INTEL  440BX    0x06040000 VMW  0x01324272) @ 0x000000007fef0780
<7>ACPI: FADT (v004 INTEL  440BX    0x06040000 PTL  0x000f4240) @ 0x000000007fefee98
<7>ACPI: BOOT (v001 PTLTD  $SBFTBL$ 0x06040000  LTP 0x00000001) @ 0x000000007fef0910
<7>ACPI: MADT (v001 PTLTD  	 APIC   0x06040000  LTP 0x00000000) @ 0x000000007fef08c0
<7>ACPI: MCFG (v001 PTLTD  $PCITBL$ 0x06040000  LTP 0x00000001) @ 0x000000007fef0884
<7>ACPI: SRAT (v002 VMWARE MEMPLUG  0x06040000 VMW  0x00000001) @ 0x000000007fef0804
<7>ACPI: DSDT (v001 PTLTD  Custom   0x06040000 MSFT 0x03000001) @ 0x0000000000000000
<6>SRAT: Node 0 PXM 0 0-a0000
<6>SRAT: Node 0 PXM 0 0-80000000
<6>No NUMA configuration found
<6>Faking a node at 0000000000000000-0000000080000000
<6>Bootmem setup node 0 0000000000000000-0000000080000000
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<7>On node 0 totalpages: 515691
<7>  DMA zone: 2627 pages, LIFO batch:0
<7>  DMA32 zone: 513064 pages, LIFO batch:31
<6>ACPI: PM-Timer IO Port: 0x1008
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
<6>Processor #0 7:7 APIC version 17
<6>ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
<6>ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
<6>IOAPIC[0]: apic_id 1, version 17, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<6>Setting APIC routing to physical flat
<6>Using ACPI (MADT) for SMP configuration information
<4>Nosave address range: 000000000009f000 - 00000000000a0000
<4>Nosave address range: 00000000000a0000 - 00000000000ca000
<4>Nosave address range: 00000000000ca000 - 00000000000cc000
<4>Nosave address range: 00000000000cc000 - 00000000000dc000
<4>Nosave address range: 00000000000dc000 - 00000000000e4000
<4>Nosave address range: 00000000000e4000 - 00000000000e8000
<4>Nosave address range: 00000000000e8000 - 0000000000100000
<4>Nosave address range: 000000007fef0000 - 000000007feff000
<4>Nosave address range: 000000007feff000 - 000000007ff00000
<6>Allocating PCI resources starting at 88000000 (gap: 80000000:60000000)
<6>SMP: Allowing 1 CPUs, 0 hotplug CPUs
<4>Built 1 zonelists.  Total pages: 515691
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<4>Initializing CPU#0
<4>PID hash table entries: 4096 (order: 12, 32768 bytes)
<6>time.c: Using tsc for timekeeping HZ 1000
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 262144 (order: 9, 2097152 bytes)
<4>Inode-cache hash table entries: 131072 (order: 8, 1048576 bytes)
<4>Checking aperture...
<4>ACPI: DMAR not present
<4>Memory: 2051468k/2097152k available (2577k kernel code, 45168k reserved, 1305k data, 212k init)
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 4666.66 BogoMIPS (lpj=2333333)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 256
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 6144K
<6>SMP alternatives: switching to UP code
<6>Freeing SMP alternatives: 32k freed
<6>ACPI: Core revision 20060707
<3>Cannot setup NMI watchdog on CPU 0
<6>Using local APIC timer interrupts.
<2>WARNING calibrate_APIC_clock: the APIC timer calibration may be wrong.
<6>Detected 4.124 MHz APIC timer.
<6>Brought up 1 CPUs
<6>time.c: Using 3.579545 MHz WALL PM GTOD TSC Timekeeping timer.
<6>time.c: Detected 2333.333 MHz processor.
<7>sizeof(vma)=176 bytes
<7>sizeof(page)=56 bytes
<7>sizeof(inode)=560 bytes
<7>sizeof(dentry)=216 bytes
<7>sizeof(ext3inode)=760 bytes
<7>sizeof(buffer_head)=96 bytes
<7>sizeof(skbuff)=248 bytes
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 7867k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: Using MMCONFIG at e0000000
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: No dock devices found.
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<4>PCI quirk: region 1000-103f claimed by PIIX4 ACPI
<4>PCI quirk: region 1040-104f claimed by PIIX4 SMB
<6>PCI: Transparent bridge - 0000:00:11.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *9 10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11 14 15)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 *10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 11 14 15) *0, disabled.
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 13 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<4>ACPI: DMAR not present
<6>PCI-GART: No AMD northbridge found.
<6>pnp: 00:0c: ioport range 0x1060-0x107f has been reserved
<6>PCI: Bridge: 0000:00:01.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:11.0
<6>  IO window: 2000-3fff
<6>  MEM window: d8900000-d9cfffff
<6>  PREFETCH window 0x00000000dc400000-0x00000000dc9fffff
<6>PCI: Bridge: 0000:00:15.0
<6>  IO window: 4000-4fff
<6>  MEM window: d9d00000-d9dfffff
<6>  PREFETCH window 0x00000000dca00000-0x00000000dcafffff
<6>PCI: Bridge: 0000:00:15.1
<6>  IO window: 8000-8fff
<6>  MEM window: da100000-da1fffff
<6>  PREFETCH window 0x00000000dce00000-0x00000000dcefffff
<6>PCI: Bridge: 0000:00:15.2
<6>  IO window: c000-cfff
<6>  MEM window: da500000-da5fffff
<6>  PREFETCH window 0x00000000dd200000-0x00000000dd2fffff
<6>PCI: Bridge: 0000:00:15.3
<6>  IO window: disabled.
<6>  MEM window: da900000-da9fffff
<6>  PREFETCH window 0x00000000dd600000-0x00000000dd6fffff
<6>PCI: Bridge: 0000:00:15.4
<6>  IO window: disabled.
<6>  MEM window: dad00000-dadfffff
<6>  PREFETCH window 0x00000000dda00000-0x00000000ddafffff
<6>PCI: Bridge: 0000:00:15.5
<6>  IO window: disabled.
<6>  MEM window: db100000-db1fffff
<6>  PREFETCH window 0x00000000dde00000-0x00000000ddefffff
<6>PCI: Bridge: 0000:00:15.6
<6>  IO window: disabled.
<6>  MEM window: db500000-db5fffff
<6>  PREFETCH window 0x00000000de200000-0x00000000de2fffff
<6>PCI: Bridge: 0000:00:15.7
<6>  IO window: disabled.
<6>  MEM window: db900000-db9fffff
<6>  PREFETCH window 0x00000000de600000-0x00000000de6fffff
<6>PCI: Bridge: 0000:00:16.0
<6>  IO window: 5000-5fff
<6>  MEM window: d9e00000-d9efffff
<6>  PREFETCH window 0x00000000dcb00000-0x00000000dcbfffff
<6>PCI: Bridge: 0000:00:16.1
<6>  IO window: 9000-9fff
<6>  MEM window: da200000-da2fffff
<6>  PREFETCH window 0x00000000dcf00000-0x00000000dcffffff
<6>PCI: Bridge: 0000:00:16.2
<6>  IO window: d000-dfff
<6>  MEM window: da600000-da6fffff
<6>  PREFETCH window 0x00000000dd300000-0x00000000dd3fffff
<6>PCI: Bridge: 0000:00:16.3
<6>  IO window: disabled.
<6>  MEM window: daa00000-daafffff
<6>  PREFETCH window 0x00000000dd700000-0x00000000dd7fffff
<6>PCI: Bridge: 0000:00:16.4
<6>  IO window: disabled.
<6>  MEM window: dae00000-daefffff
<6>  PREFETCH window 0x00000000ddb00000-0x00000000ddbfffff
<6>PCI: Bridge: 0000:00:16.5
<6>  IO window: disabled.
<6>  MEM window: db200000-db2fffff
<6>  PREFETCH window 0x00000000ddf00000-0x00000000ddffffff
<6>PCI: Bridge: 0000:00:16.6
<6>  IO window: disabled.
<6>  MEM window: db600000-db6fffff
<6>  PREFETCH window 0x00000000de300000-0x00000000de3fffff
<6>PCI: Bridge: 0000:00:16.7
<6>  IO window: disabled.
<6>  MEM window: dba00000-dbafffff
<6>  PREFETCH window 0x00000000de700000-0x00000000de7fffff
<6>PCI: Bridge: 0000:00:17.0
<6>  IO window: 6000-6fff
<6>  MEM window: d9f00000-d9ffffff
<6>  PREFETCH window 0x00000000dcc00000-0x00000000dccfffff
<6>PCI: Bridge: 0000:00:17.1
<6>  IO window: a000-afff
<6>  MEM window: da300000-da3fffff
<6>  PREFETCH window 0x00000000dd000000-0x00000000dd0fffff
<6>PCI: Bridge: 0000:00:17.2
<6>  IO window: e000-efff
<6>  MEM window: da700000-da7fffff
<6>  PREFETCH window 0x00000000dd400000-0x00000000dd4fffff
<6>PCI: Bridge: 0000:00:17.3
<6>  IO window: disabled.
<6>  MEM window: dab00000-dabfffff
<6>  PREFETCH window 0x00000000dd800000-0x00000000dd8fffff
<6>PCI: Bridge: 0000:00:17.4
<6>  IO window: disabled.
<6>  MEM window: daf00000-daffffff
<6>  PREFETCH window 0x00000000ddc00000-0x00000000ddcfffff
<6>PCI: Bridge: 0000:00:17.5
<6>  IO window: disabled.
<6>  MEM window: db300000-db3fffff
<6>  PREFETCH window 0x00000000de000000-0x00000000de0fffff
<6>PCI: Bridge: 0000:00:17.6
<6>  IO window: disabled.
<6>  MEM window: db700000-db7fffff
<6>  PREFETCH window 0x00000000de400000-0x00000000de4fffff
<6>PCI: Bridge: 0000:00:17.7
<6>  IO window: disabled.
<6>  MEM window: dbb00000-dbbfffff
<6>  PREFETCH window 0x00000000de800000-0x00000000de8fffff
<6>PCI: Bridge: 0000:00:18.0
<6>  IO window: 7000-7fff
<6>  MEM window: da000000-da0fffff
<6>  PREFETCH window 0x00000000dcd00000-0x00000000dcdfffff
<6>PCI: Bridge: 0000:00:18.1
<6>  IO window: b000-bfff
<6>  MEM window: da400000-da4fffff
<6>  PREFETCH window 0x00000000dd100000-0x00000000dd1fffff
<6>PCI: Bridge: 0000:00:18.2
<6>  IO window: f000-ffff
<6>  MEM window: da800000-da8fffff
<6>  PREFETCH window 0x00000000dd500000-0x00000000dd5fffff
<6>PCI: Bridge: 0000:00:18.3
<6>  IO window: disabled.
<6>  MEM window: dac00000-dacfffff
<6>  PREFETCH window 0x00000000dd900000-0x00000000dd9fffff
<6>PCI: Bridge: 0000:00:18.4
<6>  IO window: disabled.
<6>  MEM window: db000000-db0fffff
<6>  PREFETCH window 0x00000000ddd00000-0x00000000dddfffff
<6>PCI: Bridge: 0000:00:18.5
<6>  IO window: disabled.
<6>  MEM window: db400000-db4fffff
<6>  PREFETCH window 0x00000000de100000-0x00000000de1fffff
<6>PCI: Bridge: 0000:00:18.6
<6>  IO window: disabled.
<6>  MEM window: db800000-db8fffff
<6>  PREFETCH window 0x00000000de500000-0x00000000de5fffff
<6>PCI: Bridge: 0000:00:18.7
<6>  IO window: disabled.
<6>  MEM window: dbc00000-dbcfffff
<6>  PREFETCH window 0x00000000de900000-0x00000000de9fffff
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<7>PCI: Setting latency timer of device 0000:00:15.0 to 64
<7>PCI: Setting latency timer of device 0000:00:15.1 to 64
<7>PCI: Setting latency timer of device 0000:00:15.2 to 64
<7>PCI: Setting latency timer of device 0000:00:15.3 to 64
<7>PCI: Setting latency timer of device 0000:00:15.4 to 64
<7>PCI: Setting latency timer of device 0000:00:15.5 to 64
<7>PCI: Setting latency timer of device 0000:00:15.6 to 64
<7>PCI: Setting latency timer of device 0000:00:15.7 to 64
<7>PCI: Setting latency timer of device 0000:00:16.0 to 64
<7>PCI: Setting latency timer of device 0000:00:16.1 to 64
<7>PCI: Setting latency timer of device 0000:00:16.2 to 64
<7>PCI: Setting latency timer of device 0000:00:16.3 to 64
<7>PCI: Setting latency timer of device 0000:00:16.4 to 64
<7>PCI: Setting latency timer of device 0000:00:16.5 to 64
<7>PCI: Setting latency timer of device 0000:00:16.6 to 64
<7>PCI: Setting latency timer of device 0000:00:16.7 to 64
<7>PCI: Setting latency timer of device 0000:00:17.0 to 64
<7>PCI: Setting latency timer of device 0000:00:17.1 to 64
<7>PCI: Setting latency timer of device 0000:00:17.2 to 64
<7>PCI: Setting latency timer of device 0000:00:17.3 to 64
<7>PCI: Setting latency timer of device 0000:00:17.4 to 64
<7>PCI: Setting latency timer of device 0000:00:17.5 to 64
<7>PCI: Setting latency timer of device 0000:00:17.6 to 64
<7>PCI: Setting latency timer of device 0000:00:17.7 to 64
<7>PCI: Setting latency timer of device 0000:00:18.0 to 64
<7>PCI: Setting latency timer of device 0000:00:18.1 to 64
<7>PCI: Setting latency timer of device 0000:00:18.2 to 64
<7>PCI: Setting latency timer of device 0000:00:18.3 to 64
<7>PCI: Setting latency timer of device 0000:00:18.4 to 64
<7>PCI: Setting latency timer of device 0000:00:18.5 to 64
<7>PCI: Setting latency timer of device 0000:00:18.6 to 64
<7>PCI: Setting latency timer of device 0000:00:18.7 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 65536 (order: 7, 524288 bytes)
<4>TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
<4>TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
<6>TCP: Hash tables configured (established 262144 bind 65536)
<6>TCP reno registered
<6>Simple Boot Flag at 0x36 set to 0x80
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1279091733.460:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key C596239A507DE7FD
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<6>Limiting direct PCI/PCI transfers.
<7>Boot video device is 0000:00:0f.0
<7>PCI: Setting latency timer of device 0000:00:15.0 to 64
<7>PCI: Setting latency timer of device 0000:00:15.1 to 64
<7>PCI: Setting latency timer of device 0000:00:15.2 to 64
<7>PCI: Setting latency timer of device 0000:00:15.3 to 64
<7>PCI: Setting latency timer of device 0000:00:15.4 to 64
<7>PCI: Setting latency timer of device 0000:00:15.5 to 64
<7>PCI: Setting latency timer of device 0000:00:15.6 to 64
<7>PCI: Setting latency timer of device 0000:00:15.7 to 64
<7>PCI: Setting latency timer of device 0000:00:16.0 to 64
<7>PCI: Setting latency timer of device 0000:00:16.1 to 64
<7>PCI: Setting latency timer of device 0000:00:16.2 to 64
<7>PCI: Setting latency timer of device 0000:00:16.3 to 64
<7>PCI: Setting latency timer of device 0000:00:16.4 to 64
<7>PCI: Setting latency timer of device 0000:00:16.5 to 64
<7>PCI: Setting latency timer of device 0000:00:16.6 to 64
<7>PCI: Setting latency timer of device 0000:00:16.7 to 64
<7>PCI: Setting latency timer of device 0000:00:17.0 to 64
<7>PCI: Setting latency timer of device 0000:00:17.1 to 64
<7>PCI: Setting latency timer of device 0000:00:17.2 to 64
<7>PCI: Setting latency timer of device 0000:00:17.3 to 64
<7>PCI: Setting latency timer of device 0000:00:17.4 to 64
<7>PCI: Setting latency timer of device 0000:00:17.5 to 64
<7>PCI: Setting latency timer of device 0000:00:17.6 to 64
<7>PCI: Setting latency timer of device 0000:00:17.7 to 64
<7>PCI: Setting latency timer of device 0000:00:18.0 to 64
<7>PCI: Setting latency timer of device 0000:00:18.1 to 64
<7>PCI: Setting latency timer of device 0000:00:18.2 to 64
<7>PCI: Setting latency timer of device 0000:00:18.3 to 64
<7>PCI: Setting latency timer of device 0000:00:18.4 to 64
<7>PCI: Setting latency timer of device 0000:00:18.5 to 64
<7>PCI: Setting latency timer of device 0000:00:18.6 to 64
<7>PCI: Setting latency timer of device 0000:00:18.7 to 64
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>ACPI: Processor [CPU0] (supports 8 throttling states)
<6>Real Time Clock Driver v1.12ac
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>agpgart: Detected an Intel 440BX Chipset.
<6>agpgart: AGP aperture is 256M @ 0x0
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<6>00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:0a: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>PIIX4: IDE controller at PCI slot 0000:00:07.1
<6>PIIX4: chipset revision 1
<6>PIIX4: not 100% native mode: will probe irqs later
<6>    ide1: BM-DMA at 0x10c8-0x10cf, BIOS settings: hdc:DMA, hdd:pio
<7>Probing IDE interface ide1...
<4>hdc: VMware Virtual IDE CDROM Drive, ATAPI CD/DVD-ROM drive
<4>ide1 at 0x170-0x177,0x376 on irq 15
<7>Probing IDE interface ide0...
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:KBC,PNP0f13:MOUS] at 0x60,0x64 irq 1,12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>ACPI: (supports S0 S1 S4 S5)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 212k freed
<4>Write protecting the kernel read-only data: 504k
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<6>input: ImPS/2 Generic Wheel Mouse as /class/input/input1
<5>FS-Cache: Loaded
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input2
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hdc: ATAPI 1X CD-ROM drive, 32kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<6>Intel(R) PRO/1000 Network Driver - version 7.3.21-k4-NAPI
<6>Copyright (c) 1999-2006 Intel Corporation.
<6>GSI 16 sharing vector 0x33 and IRQ 16
<6>ACPI: PCI Interrupt 0000:02:00.0[A] -> GSI 18 (level, low) -> IRQ 51
<7>PCI: Setting latency timer of device 0000:02:00.0 to 64
<6>e1000: 0000:02:00.0: e1000_probe: (PCI:66MHz:32-bit) 00:0c:29:68:c6:18
<6>e1000: eth0: e1000_probe: Intel(R) PRO/1000 Network Connection
<6>Fusion MPT base driver 3.04.13rh
<6>Copyright (c) 1999-2008 LSI Corporation
<6>Fusion MPT SPI Host driver 3.04.13rh
<6>GSI 17 sharing vector 0x3B and IRQ 17
<6>ACPI: PCI Interrupt 0000:00:10.0[A] -> GSI 17 (level, low) -> IRQ 59
<6>mptbase: ioc0: Initiating bringup
<6>ioc0: LSI53C1030 B0: Capabilities={Initiator}
<6>scsi0 : ioc0: LSI53C1030 B0, FwRev=01032920h, Ports=1, MaxQ=128, IRQ=59
<5>  Vendor: VMware    Model: Virtual disk      Rev: 1.0 
<5>  Type:   Direct-Access                      ANSI SCSI revision: 02
<6> target0:0:0: Beginning Domain Validation
<6> target0:0:0: Domain Validation skipping write tests
<6> target0:0:0: Ending Domain Validation
<6> target0:0:0: FAST-40 WIDE SCSI 80.0 MB/s ST (25 ns, offset 127)
<5>SCSI device sda: 62914560 512-byte hdwr sectors (32212 MB)
<4>sda: test WP failed, assume Write Enabled
<5>sda: cache data unavailable
<3>sda: assuming drive cache: write through
<5>SCSI device sda: 62914560 512-byte hdwr sectors (32212 MB)
<4>sda: test WP failed, assume Write Enabled
<5>sda: cache data unavailable
<3>sda: assuming drive cache: write through
<6> sda:
<5>sd 0:0:0:0: Attached scsi disk sda
<7>libata version 3.00 loaded.
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1951 types, 257 bools, 1 sens, 1024 cats
<7>security:  61 classes, 77097 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev hdc, type iso9660), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1279091758.475:2): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: generic_sse
<4>   generic_sse:  7412.000 MB/sec
<4>raid5: using function: generic_sse (7412.000 MB/sec)
<4>raid6: int64x1   1593 MB/s
<4>raid6: int64x2   1960 MB/s
<4>raid6: int64x4   1855 MB/s
<4>raid6: int64x8   1515 MB/s
<4>raid6: sse2x1    1617 MB/s
<4>raid6: sse2x2    3132 MB/s
<4>raid6: sse2x4    3863 MB/s
<4>raid6: using algorithm sse2x4 (3863 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Apr  2 2010 14:59:37) installed
<6>Lock_Nolock (built Apr  2 2010 14:59:45) installed
<6>SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<6>e1000: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
<6>device eth0 entered promiscuous mode
<7>eth0: no IPv6 routers present


/tmp/anaconda.log:
07:15:36 INFO    : 2059580 kB are available
07:15:36 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
07:15:36 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
07:15:36 INFO    : loaded cramfs from /modules/modules.cgz
07:15:36 INFO    : loaded fat from /modules/modules.cgz
07:15:36 INFO    : loaded vfat from /modules/modules.cgz
07:15:36 INFO    : loaded sunrpc from /modules/modules.cgz
07:15:36 INFO    : loaded lockd from /modules/modules.cgz
07:15:36 INFO    : loaded fscache from /modules/modules.cgz
07:15:36 INFO    : loaded nfs_acl from /modules/modules.cgz
07:15:36 INFO    : loaded nfs from /modules/modules.cgz
07:15:36 INFO    : loaded loop from /modules/modules.cgz
07:15:36 INFO    : loaded floppy from /modules/modules.cgz
07:15:36 INFO    : loaded edd from /modules/modules.cgz
07:15:36 INFO    : loaded pcspkr from /modules/modules.cgz
07:15:36 INFO    : loaded squashfs from /modules/modules.cgz
07:15:36 DEBUG   : module(s) isofs not found
07:15:36 INFO    : inserted /tmp/cramfs.ko
07:15:36 INFO    : inserted /tmp/fat.ko
07:15:36 INFO    : inserted /tmp/vfat.ko
07:15:36 INFO    : inserted /tmp/sunrpc.ko
07:15:36 INFO    : inserted /tmp/lockd.ko
07:15:36 INFO    : inserted /tmp/fscache.ko
07:15:36 INFO    : inserted /tmp/nfs_acl.ko
07:15:36 INFO    : inserted /tmp/nfs.ko
07:15:36 INFO    : inserted /tmp/loop.ko
07:15:36 INFO    : inserted /tmp/floppy.ko
07:15:36 INFO    : inserted /tmp/edd.ko
07:15:36 INFO    : inserted /tmp/pcspkr.ko
07:15:36 INFO    : inserted /tmp/squashfs.ko
07:15:36 INFO    : load module set done
07:15:36 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
07:15:36 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
07:15:36 INFO    : loaded crypto_api from /modules/modules.cgz
07:15:36 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
07:15:36 INFO    : loaded ipv6 from /modules/modules.cgz
07:15:36 INFO    : inserted /tmp/crypto_api.ko
07:15:36 INFO    : inserted /tmp/xfrm_nalgo.ko
07:15:36 INFO    : inserted /tmp/ipv6.ko
07:15:36 INFO    : load module set done
07:15:36 INFO    : modules to insert cdrom ide-cd
07:15:36 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
07:15:36 INFO    : loaded cdrom from /modules/modules.cgz
07:15:36 INFO    : loaded ide-cd from /modules/modules.cgz
07:15:36 INFO    : inserted /tmp/cdrom.ko
07:15:36 INFO    : inserted /tmp/ide-cd.ko
07:15:36 INFO    : load module set done
07:15:36 INFO    : modules to insert scsi_mod sd_mod sr_mod
07:15:36 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
07:15:37 INFO    : loaded scsi_mod from /modules/modules.cgz
07:15:37 INFO    : loaded sd_mod from /modules/modules.cgz
07:15:37 INFO    : loaded sr_mod from /modules/modules.cgz
07:15:37 INFO    : inserted /tmp/scsi_mod.ko
07:15:37 INFO    : inserted /tmp/sd_mod.ko
07:15:37 INFO    : inserted /tmp/sr_mod.ko
07:15:37 INFO    : load module set done
07:15:37 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
07:15:37 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
07:15:37 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
07:15:37 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
07:15:37 INFO    : loaded libiscsi2 from /modules/modules.cgz
07:15:37 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
07:15:37 INFO    : loaded iscsi_tcp from /modules/modules.cgz
07:15:37 INFO    : inserted /tmp/scsi_transport_iscsi.ko
07:15:37 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
07:15:37 INFO    : inserted /tmp/libiscsi2.ko
07:15:37 INFO    : inserted /tmp/libiscsi_tcp.ko
07:15:37 INFO    : inserted /tmp/iscsi_tcp.ko
07:15:37 INFO    : load module set done
07:15:37 INFO    : modules to insert iscsi_ibft
07:15:37 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
07:15:37 INFO    : loaded iscsi_ibft from /modules/modules.cgz
07:15:37 INFO    : inserted /tmp/iscsi_ibft.ko
07:15:37 INFO    : load module set done
07:15:37 INFO    : looking for usb controllers
07:15:37 DEBUG   : no usb controller found
07:15:37 INFO    : no firewire controller found
07:15:37 DEBUG   : Creating device nodes...
07:15:37 DEBUG   : Trying to create device nodes for hdc.
07:15:37 DEBUG   : Trying to get device info hdc from /sys/block/hdc/dev.
07:15:37 DEBUG   : Device node (/dev/hdc 22:0) created.
07:15:37 DEBUG   : Trying to create device nodes for fd0.
07:15:37 DEBUG   : Trying to get device info fd0 from /sys/block/fd0/dev.
07:15:37 DEBUG   : Trying to create device nodes for loop7.
07:15:37 DEBUG   : Trying to get device info loop7 from /sys/block/loop7/dev.
07:15:37 DEBUG   : Device node (/dev/loop7 7:7) created.
07:15:37 DEBUG   : Trying to create device nodes for loop6.
07:15:37 DEBUG   : Trying to get device info loop6 from /sys/block/loop6/dev.
07:15:37 DEBUG   : Device node (/dev/loop6 7:6) created.
07:15:37 DEBUG   : Trying to create device nodes for loop5.
07:15:37 DEBUG   : Trying to get device info loop5 from /sys/block/loop5/dev.
07:15:37 DEBUG   : Device node (/dev/loop5 7:5) created.
07:15:37 DEBUG   : Trying to create device nodes for loop4.
07:15:37 DEBUG   : Trying to get device info loop4 from /sys/block/loop4/dev.
07:15:37 DEBUG   : Device node (/dev/loop4 7:4) created.
07:15:37 DEBUG   : Trying to create device nodes for loop3.
07:15:37 DEBUG   : Trying to get device info loop3 from /sys/block/loop3/dev.
07:15:37 DEBUG   : Device node (/dev/loop3 7:3) created.
07:15:37 DEBUG   : Trying to create device nodes for loop2.
07:15:37 DEBUG   : Trying to get device info loop2 from /sys/block/loop2/dev.
07:15:37 DEBUG   : Device node (/dev/loop2 7:2) created.
07:15:37 DEBUG   : Trying to create device nodes for loop1.
07:15:37 DEBUG   : Trying to get device info loop1 from /sys/block/loop1/dev.
07:15:37 DEBUG   : Device node (/dev/loop1 7:1) created.
07:15:37 DEBUG   : Trying to create device nodes for loop0.
07:15:37 DEBUG   : Trying to get device info loop0 from /sys/block/loop0/dev.
07:15:37 DEBUG   : Device node (/dev/loop0 7:0) created.
07:15:37 DEBUG   : Trying to create device nodes for ram15.
07:15:37 DEBUG   : Trying to get device info ram15 from /sys/block/ram15/dev.
07:15:37 DEBUG   : Device node (/dev/ram15 1:15) created.
07:15:37 DEBUG   : Trying to create device nodes for ram14.
07:15:37 DEBUG   : Trying to get device info ram14 from /sys/block/ram14/dev.
07:15:37 DEBUG   : Device node (/dev/ram14 1:14) created.
07:15:37 DEBUG   : Trying to create device nodes for ram13.
07:15:37 DEBUG   : Trying to get device info ram13 from /sys/block/ram13/dev.
07:15:37 DEBUG   : Device node (/dev/ram13 1:13) created.
07:15:37 DEBUG   : Trying to create device nodes for ram12.
07:15:37 DEBUG   : Trying to get device info ram12 from /sys/block/ram12/dev.
07:15:37 DEBUG   : Device node (/dev/ram12 1:12) created.
07:15:37 DEBUG   : Trying to create device nodes for ram11.
07:15:37 DEBUG   : Trying to get device info ram11 from /sys/block/ram11/dev.
07:15:37 DEBUG   : Device node (/dev/ram11 1:11) created.
07:15:37 DEBUG   : Trying to create device nodes for ram10.
07:15:37 DEBUG   : Trying to get device info ram10 from /sys/block/ram10/dev.
07:15:37 DEBUG   : Device node (/dev/ram10 1:10) created.
07:15:37 DEBUG   : Trying to create device nodes for ram9.
07:15:37 DEBUG   : Trying to get device info ram9 from /sys/block/ram9/dev.
07:15:37 DEBUG   : Device node (/dev/ram9 1:9) created.
07:15:37 DEBUG   : Trying to create device nodes for ram8.
07:15:37 DEBUG   : Trying to get device info ram8 from /sys/block/ram8/dev.
07:15:37 DEBUG   : Device node (/dev/ram8 1:8) created.
07:15:37 DEBUG   : Trying to create device nodes for ram7.
07:15:37 DEBUG   : Trying to get device info ram7 from /sys/block/ram7/dev.
07:15:37 DEBUG   : Device node (/dev/ram7 1:7) created.
07:15:37 DEBUG   : Trying to create device nodes for ram6.
07:15:37 DEBUG   : Trying to get device info ram6 from /sys/block/ram6/dev.
07:15:37 DEBUG   : Device node (/dev/ram6 1:6) created.
07:15:37 DEBUG   : Trying to create device nodes for ram5.
07:15:37 DEBUG   : Trying to get device info ram5 from /sys/block/ram5/dev.
07:15:37 DEBUG   : Device node (/dev/ram5 1:5) created.
07:15:37 DEBUG   : Trying to create device nodes for ram4.
07:15:37 DEBUG   : Trying to get device info ram4 from /sys/block/ram4/dev.
07:15:37 DEBUG   : Device node (/dev/ram4 1:4) created.
07:15:37 DEBUG   : Trying to create device nodes for ram3.
07:15:37 DEBUG   : Trying to get device info ram3 from /sys/block/ram3/dev.
07:15:37 DEBUG   : Device node (/dev/ram3 1:3) created.
07:15:37 DEBUG   : Trying to create device nodes for ram2.
07:15:37 DEBUG   : Trying to get device info ram2 from /sys/block/ram2/dev.
07:15:37 DEBUG   : Device node (/dev/ram2 1:2) created.
07:15:37 DEBUG   : Trying to create device nodes for ram1.
07:15:37 DEBUG   : Trying to get device info ram1 from /sys/block/ram1/dev.
07:15:37 DEBUG   : Device node (/dev/ram1 1:1) created.
07:15:37 DEBUG   : Trying to create device nodes for ram0.
07:15:37 DEBUG   : Trying to get device info ram0 from /sys/block/ram0/dev.
07:15:37 DEBUG   : Device node (/dev/ram0 1:0) created.
07:15:37 DEBUG   : no pcic controller found
07:15:37 DEBUG   : probing buses
07:15:37 DEBUG   : finished bus probing
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 07a0
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 0790
07:15:37 DEBUG   : ignoring driverless device VMware Unknown device 0740
07:15:37 DEBUG   : ignoring driverless device Intel Corporation Unknown device 7113
07:15:37 DEBUG   : ignoring driverless device Intel Corporation Unknown device 7110
07:15:37 DEBUG   : ignoring driverless device Intel Corporation Unknown device 7191
07:15:37 DEBUG   : ignoring driverless device Intel Corporation Unknown device 7190
07:15:37 DEBUG   : ignoring driverless device VMware SVGA II Adapter
07:15:37 INFO    : modules to insert e1000 mptbase mptscsih scsi_transport_spi mptspi libata ata_piix
07:15:37 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
07:15:37 INFO    : loaded e1000 from /modules/modules.cgz
07:15:37 INFO    : loaded mptbase from /modules/modules.cgz
07:15:37 INFO    : loaded mptscsih from /modules/modules.cgz
07:15:37 INFO    : loaded scsi_transport_spi from /modules/modules.cgz
07:15:37 INFO    : loaded mptspi from /modules/modules.cgz
07:15:37 INFO    : loaded libata from /modules/modules.cgz
07:15:37 INFO    : loaded ata_piix from /modules/modules.cgz
07:15:38 INFO    : inserted /tmp/e1000.ko
07:15:47 INFO    : inserted /tmp/mptbase.ko
07:15:47 INFO    : inserted /tmp/mptscsih.ko
07:15:47 INFO    : inserted /tmp/scsi_transport_spi.ko
07:15:52 INFO    : inserted /tmp/mptspi.ko
07:15:52 INFO    : inserted /tmp/libata.ko
07:15:53 INFO    : inserted /tmp/ata_piix.ko
07:15:53 INFO    : load module set done
07:15:53 INFO    : trying to mount CD device hdc
07:15:53 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 10
07:15:53 DEBUG   : MD5SUM -> a101d4b221ada9d780f810f6e1843359
07:15:53 DEBUG   : skipsectors = 15
07:15:53 INFO    : supported = 0
07:15:57 INFO    : Loading SELinux policy
07:15:58 INFO    : getting ready to spawn shell now
07:15:58 INFO    : modules to insert
07:15:58 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
07:15:58 INFO    : load module set done
07:15:58 INFO    : modules to insert
07:15:58 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
07:15:58 INFO    : load module set done
07:15:58 INFO    : modules to insert
07:15:58 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
07:15:58 INFO    : load module set done
07:15:58 INFO    : modules to insert
07:15:58 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
07:15:58 INFO    : load module set done
07:15:58 DEBUG   : probing buses
07:15:58 DEBUG   : finished bus probing
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI Express Root Port
07:15:58 DEBUG   : ignoring driverless device VMware PCI bridge
07:15:58 DEBUG   : ignoring driverless device VMware Virtual Machine Communication Interface
07:15:58 DEBUG   : ignoring driverless device Intel Corporation 82371AB/EB/MB PIIX4 ACPI
07:15:58 DEBUG   : ignoring driverless device Intel Corporation 82371AB/EB/MB PIIX4 ISA
07:15:58 DEBUG   : ignoring driverless device Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX AGP bridge
07:15:58 DEBUG   : ignoring driverless device Intel Corporation 440BX/ZX/DX - 82443BX/ZX/DX Host bridge
07:15:58 DEBUG   : ignoring driverless device VMware SVGA II Adapter
07:15:58 INFO    : modules to insert
07:15:58 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
07:15:58 INFO    : load module set done
07:15:58 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
07:15:58 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
07:15:58 INFO    : loaded raid0 from /modules/modules.cgz
07:15:58 INFO    : loaded raid1 from /modules/modules.cgz
07:15:58 INFO    : loaded raid10 from /modules/modules.cgz
07:15:58 INFO    : loaded xor from /modules/modules.cgz
07:15:58 INFO    : loaded raid456 from /modules/modules.cgz
07:15:58 INFO    : loaded dm-mod from /modules/modules.cgz
07:15:58 INFO    : loaded dm-log from /modules/modules.cgz
07:15:58 INFO    : loaded dm-region_hash from /modules/modules.cgz
07:15:58 INFO    : loaded dm-mem-cache from /modules/modules.cgz
07:15:58 INFO    : loaded dm-message from /modules/modules.cgz
07:15:58 INFO    : loaded dm-raid45 from /modules/modules.cgz
07:15:58 INFO    : loaded msdos from /modules/modules.cgz
07:15:58 INFO    : loaded jbd2 from /modules/modules.cgz
07:15:58 INFO    : loaded crc16 from /modules/modules.cgz
07:15:58 INFO    : loaded ext4 from /modules/modules.cgz
07:15:58 INFO    : loaded jbd from /modules/modules.cgz
07:15:58 INFO    : loaded ext3 from /modules/modules.cgz
07:15:58 INFO    : loaded gfs2 from /modules/modules.cgz
07:15:58 INFO    : loaded lock_nolock from /modules/modules.cgz
07:15:58 INFO    : loaded xfs from /modules/modules.cgz
07:15:58 INFO    : loaded dm-zero from /modules/modules.cgz
07:15:58 INFO    : loaded dm-mirror from /modules/modules.cgz
07:15:58 INFO    : loaded dm-snapshot from /modules/modules.cgz
07:15:58 INFO    : loaded scsi_dh from /modules/modules.cgz
07:15:58 INFO    : loaded dm-multipath from /modules/modules.cgz
07:15:58 INFO    : loaded dm-round-robin from /modules/modules.cgz
07:15:58 INFO    : loaded dm-emc from /modules/modules.cgz
07:15:58 INFO    : loaded dm-crypt from /modules/modules.cgz
07:15:58 INFO    : loaded aes_generic from /modules/modules.cgz
07:15:58 INFO    : loaded sha256 from /modules/modules.cgz
07:15:58 DEBUG   : module(s) md raid5 raid6 reiserfs jfs not found
07:15:58 INFO    : inserted /tmp/raid0.ko
07:15:58 INFO    : inserted /tmp/raid1.ko
07:15:58 INFO    : inserted /tmp/raid10.ko
07:15:58 INFO    : inserted /tmp/xor.ko
07:15:59 INFO    : inserted /tmp/raid456.ko
07:15:59 INFO    : inserted /tmp/dm-mod.ko
07:15:59 INFO    : inserted /tmp/dm-log.ko
07:15:59 INFO    : inserted /tmp/dm-region_hash.ko
07:15:59 INFO    : inserted /tmp/dm-mem-cache.ko
07:15:59 INFO    : inserted /tmp/dm-message.ko
07:15:59 INFO    : inserted /tmp/dm-raid45.ko
07:15:59 INFO    : inserted /tmp/msdos.ko
07:15:59 INFO    : inserted /tmp/jbd2.ko
07:15:59 INFO    : inserted /tmp/crc16.ko
07:15:59 INFO    : inserted /tmp/ext4.ko
07:15:59 INFO    : inserted /tmp/jbd.ko
07:15:59 INFO    : inserted /tmp/ext3.ko
07:15:59 INFO    : inserted /tmp/gfs2.ko
07:15:59 INFO    : inserted /tmp/lock_nolock.ko
07:15:59 INFO    : inserted /tmp/xfs.ko
07:15:59 INFO    : inserted /tmp/dm-zero.ko
07:15:59 INFO    : inserted /tmp/dm-mirror.ko
07:15:59 INFO    : inserted /tmp/dm-snapshot.ko
07:15:59 INFO    : inserted /tmp/scsi_dh.ko
07:15:59 INFO    : inserted /tmp/dm-multipath.ko
07:15:59 INFO    : inserted /tmp/dm-round-robin.ko
07:15:59 INFO    : inserted /tmp/dm-emc.ko
07:15:59 INFO    : inserted /tmp/dm-crypt.ko
07:15:59 INFO    : inserted /tmp/aes_generic.ko
07:15:59 INFO    : inserted /tmp/sha256.ko
07:15:59 INFO    : load module set done
07:15:59 INFO    : looking for USB mouse...
07:15:59 INFO    : Running anaconda script /usr/bin/anaconda
07:16:02 INFO    : using only installclass CentOS Linux
07:16:02 INFO    : CentOS Linux is only installclass, using it
07:16:02 INFO    : Display mode = g
07:16:02 INFO    : Method = cdrom://hdc:/mnt/source
07:16:10 INFO    : anaconda floppy device fd0
07:16:18 INFO    : Started mini-wm
07:16:18 INFO    : Starting graphical installation...
07:16:20 INFO    : Detected 2016M of memory
07:16:20 INFO    : Swap attempt of 1000M to 4016M
07:16:20 WARNING : step installtype does not exist
07:16:20 WARNING : step complete does not exist
07:16:20 INFO    : moving (1) to step welcome
07:16:25 INFO    : moving (1) to step language
07:16:29 INFO    : moving (1) to step keyboard
07:16:31 INFO    : moving (1) to step findrootparts
07:16:31 INFO    : ISCSID is /usr/sbin/iscsid
07:16:31 INFO    : no initiator set
07:16:31 DEBUG   : starting mpaths
07:16:31 DEBUG   : self.driveList(): ['sda']
07:16:31 DEBUG   : DiskSet.skippedDisks: []
07:16:31 DEBUG   : DiskSet.skippedDisks: []
07:16:31 DEBUG   : done starting mpaths.  Drivelist: ['sda']
07:16:31 DEBUG   : starting dmraids
07:16:31 DEBUG   : self.driveList(): ['sda']
07:16:31 DEBUG   : DiskSet.skippedDisks: []
07:16:31 DEBUG   : DiskSet.skippedDisks: []
07:16:31 DEBUG   : starting all dmraids on drives ['sda']
07:16:31 DEBUG   : scanning for dmraid on drives ['sda']
07:16:31 DEBUG   : done starting dmraids.  Drivelist: ['sda']
07:16:31 DEBUG   : adding drive sda to disk list
07:16:31 DEBUG   : starting mpaths
07:16:31 DEBUG   : self.driveList(): ['sda']
07:16:31 DEBUG   : DiskSet.skippedDisks: []
07:16:31 DEBUG   : DiskSet.skippedDisks: []
07:16:31 DEBUG   : done starting mpaths.  Drivelist: ['sda']
07:16:32 DEBUG   : starting mpaths
07:16:32 DEBUG   : self.driveList(): ['sda']
07:16:32 DEBUG   : DiskSet.skippedDisks: []
07:16:32 DEBUG   : DiskSet.skippedDisks: []
07:16:32 DEBUG   : done starting mpaths.  Drivelist: ['sda']
07:16:33 DEBUG   : removing drive sda from disk lists
07:16:33 WARNING : step complete does not exist
07:16:33 INFO    : moving (1) to step partitionobjinit
07:16:33 INFO    : ISCSID is /usr/sbin/iscsid
07:16:33 INFO    : no initiator set
07:16:33 INFO    : no /tmp/fcpconfig; not configuring zfcp
07:16:33 DEBUG   : starting mpaths
07:16:33 DEBUG   : self.driveList(): ['sda']
07:16:33 DEBUG   : DiskSet.skippedDisks: []
07:16:33 DEBUG   : DiskSet.skippedDisks: []
07:16:33 DEBUG   : done starting mpaths.  Drivelist: ['sda']
07:16:33 DEBUG   : adding drive sda to disk list
07:16:33 DEBUG   : starting mpaths
07:16:33 DEBUG   : self.driveList(): ['sda']
07:16:33 DEBUG   : DiskSet.skippedDisks: []
07:16:33 DEBUG   : DiskSet.skippedDisks: []
07:16:33 DEBUG   : done starting mpaths.  Drivelist: ['sda']
07:16:34 INFO    : moving (1) to step parttype
07:16:37 INFO    : moving (1) to step partition
07:17:16 DEBUG   : removing drive sda from disk lists
07:17:16 DEBUG   : starting mpaths
07:17:16 DEBUG   : self.driveList(): ['sda']
07:17:16 DEBUG   : DiskSet.skippedDisks: []
07:17:16 DEBUG   : DiskSet.skippedDisks: []
07:17:16 DEBUG   : done starting mpaths.  Drivelist: ['sda']
07:17:16 DEBUG   : adding drive sda to disk list
07:17:28 DEBUG   : removing drive sda from disk lists
07:17:28 DEBUG   : starting mpaths
07:17:28 DEBUG   : self.driveList(): ['sda']
07:17:28 DEBUG   : DiskSet.skippedDisks: []
07:17:28 DEBUG   : DiskSet.skippedDisks: []
07:17:28 DEBUG   : done starting mpaths.  Drivelist: ['sda']
07:17:28 DEBUG   : adding drive sda to disk list
07:17:39 DEBUG   : removing drive sda from disk lists
07:17:39 DEBUG   : starting mpaths
07:17:39 DEBUG   : self.driveList(): ['sda']
07:17:39 DEBUG   : DiskSet.skippedDisks: []
07:17:39 DEBUG   : DiskSet.skippedDisks: []
07:17:39 DEBUG   : done starting mpaths.  Drivelist: ['sda']
07:17:39 DEBUG   : adding drive sda to disk list
07:17:46 INFO    : moving (1) to step partitiondone
07:17:46 INFO    : moving (1) to step bootloadersetup
07:17:46 INFO    : moving (1) to step bootloader
07:17:47 INFO    : moving (-1) to step bootloadersetup
07:17:47 INFO    : moving (-1) to step partitiondone
07:17:47 INFO    : moving (-1) to step partition
07:17:49 INFO    : moving (1) to step partitiondone
07:17:49 INFO    : moving (1) to step bootloadersetup
07:17:49 INFO    : moving (1) to step bootloader
07:17:52 INFO    : moving (-1) to step bootloadersetup
07:17:52 INFO    : moving (-1) to step partitiondone
07:17:52 INFO    : moving (-1) to step partition
07:17:55 INFO    : moving (1) to step partitiondone
07:17:55 INFO    : moving (1) to step bootloadersetup
07:17:55 INFO    : moving (1) to step bootloader
07:17:58 INFO    : moving (1) to step reipl
07:17:58 INFO    : moving (1) to step networkdevicecheck
07:17:58 INFO    : moving (1) to step network
07:20:10 INFO    : moving (1) to step timezone
07:20:19 INFO    : moving (1) to step accounts
07:20:29 INFO    : moving (1) to step reposetup
07:20:29 INFO    : switching from CD [1] to 1 for 
07:20:29 DEBUG   : repo time: 0.001
07:20:29 DEBUG   : Setting up Package Sacks
07:20:31 DEBUG   : pkgsack time: 1.809
07:20:31 DEBUG   : rpmdb time: 0.000
07:20:31 DEBUG   : group time: 0.282
07:20:31 INFO    : no groups missing
07:20:31 INFO    : moving (1) to step basepkgsel
07:20:32 DEBUG   : Building updates object
07:20:32 DEBUG   : up:Obs Init time: 0.186
07:20:32 DEBUG   : up:simple updates time: 0.020
07:20:32 DEBUG   : up:obs time: 0.003
07:20:32 DEBUG   : up:condense time: 0.000
07:20:32 DEBUG   : updates time: 0.728
07:20:32 DEBUG   : No package named rhel-instnum available to be installed
07:20:32 DEBUG   : No package named rhn-check available to be installed
07:20:32 DEBUG   : No package named apmd available to be installed
07:20:32 DEBUG   : No package named ibmasm available to be installed
07:20:32 DEBUG   : No package named elsa available to be installed
07:20:32 DEBUG   : No package named sysreport available to be installed
07:20:32 DEBUG   : No package named yum-rhn-plugin available to be installed
07:20:32 DEBUG   : No package named rhn-setup available to be installed
07:20:32 DEBUG   : No package named prctl available to be installed
07:20:32 DEBUG   : No package named longrun available to be installed
07:20:32 DEBUG   : No package named iprutils available to be installed
07:20:32 DEBUG   : No package named elilo available to be installed
07:20:32 DEBUG   : No package named yaboot available to be installed
07:20:32 DEBUG   : No package named s390utils available to be installed
07:20:32 DEBUG   : No package named gnu-efi available to be installed
07:20:32 DEBUG   : No package named ppc64-utils available to be installed
07:20:33 DEBUG   : No package named totem-mozplugins available to be installed
07:20:33 DEBUG   : No package named rhn-setup-gnome available to be installed
07:20:33 DEBUG   : No package named pup available to be installed
07:20:33 DEBUG   : No package named system-config-printer-gui available to be installed
07:20:33 DEBUG   : No package named gnopernicus available to be installed
07:20:33 DEBUG   : No package named notify-daemon available to be installed
07:20:33 DEBUG   : No package named pidgin	 available to be installed
07:20:33 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
07:20:33 INFO    : moving (1) to step tasksel
07:20:59 DEBUG   : No package named system-config-printer-gui available to be installed
07:21:01 INFO    : moving (1) to step postselection
07:21:01 INFO    : selected kernel package for kernel
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.2.5)(64bit)
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6()(64bit)
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libnsl.so.1()(64bit)
07:21:02 DEBUG   : Matched glibc-2.5-49.i686 to require for rtld(GNU_HASH)
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for rtld(GNU_HASH)
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.3.4)(64bit)
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.4)(64bit)
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.3)(64bit)
07:21:02 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libblkid.so.1()(64bit)
07:21:02 INFO    : adding e2fsprogs-libs for libblkid.so.1()(64bit), required by e2fsprogs
07:21:02 DEBUG   : Matched device-mapper-1.02.39-1.el5.x86_64 to require for libdevmapper.so.1.02()(64bit)
07:21:02 INFO    : adding device-mapper for libdevmapper.so.1.02()(64bit), required by e2fsprogs
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libdl.so.2()(64bit)
07:21:02 DEBUG   : Matched device-mapper-1.02.39-1.el5.i386 to require for device-mapper
07:21:02 DEBUG   : Matched device-mapper-1.02.39-1.el5.x86_64 to require for device-mapper
07:21:02 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libe2p.so.2()(64bit)
07:21:02 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libext2fs.so.2()(64bit)
07:21:02 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libss.so.2()(64bit)
07:21:02 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libuuid.so.1()(64bit)
07:21:02 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libcom_err.so.2()(64bit)
07:21:02 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for e2fsprogs-libs
07:21:02 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.i386 to require for e2fsprogs-libs
07:21:02 DEBUG   : Matched ncurses-5.5-24.20060715.x86_64 to require for libncursesw.so.5()(64bit)
07:21:02 INFO    : adding ncurses for libncursesw.so.5()(64bit), required by nano
07:21:02 INFO    : adding info for /sbin/install-info, required by nano
07:21:02 DEBUG   : Matched 12:dhclient-3.0.5-23.el5.x86_64 to require for dhclient
07:21:02 DEBUG   : Matched libdaemon-0.10-5.el5.x86_64 to require for libdaemon.so.0()(64bit)
07:21:02 INFO    : adding libdaemon for libdaemon.so.0()(64bit), required by NetworkManager
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libpthread.so.0(GLIBC_2.2.5)(64bit)
07:21:02 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libssl3.so()(64bit)
07:21:02 INFO    : adding nss for libssl3.so()(64bit), required by NetworkManager
07:21:02 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libsmime3.so()(64bit)
07:21:02 DEBUG   : Matched hal-0.5.8.1-59.el5.x86_64 to require for libhal.so.1()(64bit)
07:21:02 INFO    : adding hal for libhal.so.1()(64bit), required by NetworkManager
07:21:02 DEBUG   : Matched nspr-4.7.6-1.el5_4.x86_64 to require for libnspr4.so()(64bit)
07:21:02 INFO    : adding nspr for libnspr4.so()(64bit), required by NetworkManager
07:21:02 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgobject-2.0.so.0()(64bit)
07:21:02 INFO    : adding glib2 for libgobject-2.0.so.0()(64bit), required by NetworkManager
07:21:02 DEBUG   : Matched nspr-4.7.6-1.el5_4.x86_64 to require for libplds4.so()(64bit)
07:21:02 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgthread-2.0.so.0()(64bit)
07:21:02 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for nss
07:21:02 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for nss
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libm.so.6()(64bit)
07:21:02 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libsmime3.so(NSS_3.2)(64bit)
07:21:02 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libsmime3.so(NSS_3.4)(64bit)
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libm.so.6(GLIBC_2.2.5)(64bit)
07:21:02 DEBUG   : Matched dbus-libs-1.1.2-14.el5.x86_64 to require for libdbus-1.so.3()(64bit)
07:21:02 INFO    : adding dbus-libs for libdbus-1.so.3()(64bit), required by NetworkManager
07:21:02 DEBUG   : Matched iproute-2.6.18-11.el5.x86_64 to require for iproute
07:21:02 DEBUG   : Matched ppp-2.4.4-2.el5.x86_64 to require for ppp
07:21:02 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libglib-2.0.so.0()(64bit)
07:21:02 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnssutil3.so()(64bit)
07:21:02 DEBUG   : Matched nspr-4.7.6-1.el5_4.x86_64 to require for libplc4.so()(64bit)
07:21:02 DEBUG   : Matched hal-0.5.8.1-59.el5.i386 to require for hal
07:21:02 DEBUG   : Matched hal-0.5.8.1-59.el5.x86_64 to require for hal
07:21:02 DEBUG   : Matched dbus-1.1.2-14.el5.x86_64 to require for dbus
07:21:02 DEBUG   : Matched dbus-1.1.2-14.el5.i386 to require for dbus
07:21:02 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so(NSS_3.2)(64bit)
07:21:02 DEBUG   : Matched 1:wpa_supplicant-0.5.10-9.el5.x86_64 to require for wpa_supplicant
07:21:02 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-10.el5.x86_64 to require for NetworkManager-glib
07:21:02 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-10.el5.i386 to require for NetworkManager-glib
07:21:02 DEBUG   : Matched dnsmasq-2.45-1.1.el5_3.x86_64 to require for dnsmasq
07:21:02 DEBUG   : Matched dbus-glib-0.73-8.el5.x86_64 to require for libdbus-glib-1.so.2()(64bit)
07:21:02 INFO    : adding dbus-glib for libdbus-glib-1.so.2()(64bit), required by NetworkManager
07:21:02 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i686 to require for openssl
07:21:02 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.x86_64 to require for openssl
07:21:02 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-10.el5.x86_64 to require for libnm_glib.so.0()(64bit)
07:21:02 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so(NSS_3.3)(64bit)
07:21:02 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgmodule-2.0.so.0()(64bit)
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libpthread.so.0()(64bit)
07:21:02 DEBUG   : Matched chkconfig-1.3.30.2-2.el5.x86_64 to require for chkconfig
07:21:02 DEBUG   : Matched dbus-glib-0.73-8.el5.i386 to require for dbus-glib
07:21:02 DEBUG   : Matched dbus-glib-0.73-8.el5.x86_64 to require for dbus-glib
07:21:02 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so()(64bit)
07:21:02 DEBUG   : Matched psmisc-22.2-7.x86_64 to require for psmisc
07:21:02 DEBUG   : Matched 12:aspell-0.60.3-7.1.x86_64 to require for aspell
07:21:02 DEBUG   : Matched 12:aspell-0.60.3-7.1.i386 to require for aspell
07:21:02 DEBUG   : Matched basesystem-8.0-5.1.1.el5.centos.noarch to require for basesystem
07:21:02 DEBUG   : Matched libgcc-4.1.2-48.el5.x86_64 to require for libgcc
07:21:02 DEBUG   : Matched libgcc-4.1.2-48.el5.i386 to require for libgcc
07:21:02 DEBUG   : Matched glibc-common-2.5-49.x86_64 to require for glibc-common
07:21:02 INFO    : adding python for /usr/bin/python, required by libhugetlbfs
07:21:02 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
07:21:02 INFO    : adding krb5-libs for libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit), required by openssh-server
07:21:02 DEBUG   : Matched fipscheck-lib-1.2.0-1.el5.x86_64 to require for libfipscheck.so.1()(64bit)
07:21:02 INFO    : adding fipscheck-lib for libfipscheck.so.1()(64bit), required by openssh-server
07:21:02 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so(NSS_3.6)(64bit)
07:21:02 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libkrb5.so.3()(64bit)
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libutil.so.1(GLIBC_2.2.5)(64bit)
07:21:02 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.x86_64 to require for libcrypto.so.6()(64bit)
07:21:02 DEBUG   : Matched pam-0.99.6.2-6.el5_4.1.x86_64 to require for libpam.so.0(LIBPAM_1.0)(64bit)
07:21:02 INFO    : adding pam for libpam.so.0(LIBPAM_1.0)(64bit), required by openssh-server
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libcrypt.so.1(GLIBC_2.2.5)(64bit)
07:21:02 DEBUG   : Matched openssh-4.3p2-41.el5.x86_64 to require for openssh
07:21:02 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libkrb5.so.3(krb5_3_MIT)(64bit)
07:21:02 DEBUG   : Matched libselinux-1.33.4-5.5.el5.x86_64 to require for libselinux.so.1()(64bit)
07:21:02 INFO    : adding libselinux for libselinux.so.1()(64bit), required by openssh-server
07:21:02 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libutil.so.1()(64bit)
07:21:02 DEBUG   : Matched audit-libs-1.7.17-3.el5.x86_64 to require for libaudit.so.0()(64bit)
07:21:02 INFO    : adding audit-libs for libaudit.so.0()(64bit), required by openssh-server
07:21:02 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libgssapi_krb5.so.2()(64bit)
07:21:02 INFO_2  : Importing additional filelist information


/tmp/lvmout:
juhwien

juhwien

2010-07-14 07:30

reporter   ~0011634

Problem also found in Installation of CentOS 5.5 x86_64 on VMWare ESXi 4.0 - Anaconda Error Log added "centos5.5-installation-bug.txt"
rvandell

rvandell

2010-08-18 21:55

reporter   ~0011769

Tried two different mirrors, from one I downloaded both CD's and the DVD, from another only the DVD. Same python sqllite problem everywhere.

Issue History

Date Modified Username Field Change
2009-11-01 21:08 bcory01 New Issue
2009-11-01 21:08 bcory01 File Added: anacdump.txt
2009-11-01 21:33 tru Note Added: 0010232
2009-11-02 22:44 tru Relationship added parent of 0003966
2009-11-02 22:45 tru Status new => feedback
2009-11-08 22:11 range Relationship added has duplicate 0003993
2009-11-12 01:37 range Relationship added has duplicate 0003999
2009-12-03 19:01 tru Note Added: 0010446
2009-12-03 19:01 tru Status feedback => closed
2009-12-03 19:01 tru Resolution open => fixed
2009-12-29 17:01 toracat Relationship added parent of 0004029
2009-12-29 17:02 toracat Relationship added parent of 0004092
2009-12-29 17:03 toracat Relationship added parent of 0004090
2009-12-29 17:06 toracat Relationship added parent of 0004103
2010-01-07 13:56 tru Note Added: 0010699
2010-01-07 14:04 kbsingh@karan.org Note Added: 0010700
2010-01-07 14:04 kbsingh@karan.org Status closed => new
2010-01-07 15:29 mattrose Note Added: 0010701
2010-01-07 20:32 mattrose File Added: patch
2010-01-07 20:33 mattrose Note Added: 0010704
2010-01-07 22:55 doot Note Added: 0010706
2010-01-07 22:56 doot File Added: task_gui.diff
2010-01-08 19:40 mattrose File Added: anaconda-centos-fix-additional.patch
2010-01-08 19:50 mattrose Note Added: 0010717
2010-01-08 19:50 mattrose File Added: anaconda-centos-fix-additional2.patch
2010-01-09 01:22 kbsingh@karan.org Status new => confirmed
2010-01-09 01:37 toracat Relationship added has duplicate 0004081
2010-01-09 01:42 toracat Relationship added has duplicate 0004084
2010-01-09 01:43 toracat Relationship added related to 0002080
2010-01-09 01:45 toracat Relationship added has duplicate 0004130
2010-01-09 13:40 toracat Relationship added has duplicate 0001928
2010-01-09 13:41 toracat Relationship added has duplicate 0002100
2010-01-09 20:48 toracat Relationship replaced has duplicate 0002080
2010-01-09 20:58 toracat Relationship added has duplicate 0004072
2010-01-09 20:59 toracat Relationship added has duplicate 0002526
2010-01-09 21:00 toracat Relationship added has duplicate 0002139
2010-01-09 21:02 toracat Relationship added has duplicate 0003387
2010-01-09 21:03 toracat Relationship added has duplicate 0002740
2010-01-09 21:04 toracat Relationship added has duplicate 0001911
2010-01-10 23:45 range Relationship added has duplicate 0004039
2010-01-11 14:21 range Resolution fixed => open
2010-01-11 18:11 range Relationship added has duplicate 0004136
2010-01-16 17:58 range Relationship added has duplicate 0004145
2010-01-17 07:45 toracat Relationship added has duplicate 0004146
2010-01-20 04:42 toracat Relationship added has duplicate 0004154
2010-01-23 00:23 rstory Note Added: 0010821
2010-01-23 00:23 rstory File Added: centos-anaconda.log
2010-01-23 00:26 rstory Note Added: 0010822
2010-01-28 23:09 toracat Relationship added has duplicate 0004165
2010-02-14 22:47 toracat Relationship added has duplicate 0004197
2010-02-20 14:44 range Relationship added has duplicate 0004206
2010-03-05 09:36 range Relationship added has duplicate 0004227
2010-03-06 12:38 range Relationship added has duplicate 0004231
2010-03-16 10:58 range Relationship added has duplicate 0004242
2010-03-25 10:18 range Relationship added has duplicate 0004248
2010-03-26 10:17 range Relationship added has duplicate 0004251
2010-03-27 08:10 voltagex Note Added: 0011105
2010-03-27 08:10 voltagex File Added: centos-vm-install-bug
2010-03-27 18:59 toracat Relationship added has duplicate 0004252
2010-03-31 01:38 arhui Note Added: 0011114
2010-04-06 01:43 toracat Relationship added has duplicate 0004261
2010-04-29 16:25 range Relationship added has duplicate 0004295
2010-05-05 09:12 range Relationship added has duplicate 0004299
2010-05-19 08:55 range Relationship added has duplicate 0004326
2010-07-01 06:41 toracat Relationship added has duplicate 0004420
2010-07-14 07:29 juhwien File Added: centos5.5-installation-bug.txt
2010-07-14 07:30 juhwien Note Added: 0011634
2010-07-14 20:37 range Relationship added has duplicate 0004439
2010-07-23 13:25 range Relationship added has duplicate 0004455
2010-07-25 17:28 range Relationship added has duplicate 0004457
2010-07-28 08:41 range Relationship added has duplicate 0004460
2010-08-18 21:55 rvandell Note Added: 0011769
2010-09-13 17:15 range Relationship added has duplicate 0004509
2010-09-14 15:17 range Relationship added has duplicate 0004510
2010-09-15 06:16 toracat Relationship added has duplicate 0004512
2010-09-21 10:23 range Relationship added has duplicate 0004519
2010-09-26 20:06 toracat Relationship added has duplicate 0004528
2010-10-22 14:50 tru Relationship added has duplicate 0004556
2010-11-02 21:56 toracat Relationship added has duplicate 0004412
2010-11-09 09:43 range Relationship added has duplicate 0004580
2010-11-17 22:10 tru Relationship added has duplicate 0004323
2010-12-04 17:03 toracat Relationship added has duplicate 0004660
2010-12-08 12:48 range Relationship added has duplicate 0004665
2010-12-08 12:49 range Relationship added has duplicate 0004666
2010-12-30 22:37 toracat Relationship added has duplicate 0004691
2010-12-31 23:03 toracat Relationship added has duplicate 0004693
2011-01-19 18:59 range Relationship added has duplicate 0004706
2011-01-21 11:06 range Relationship added has duplicate 0004709
2011-01-22 21:48 range Relationship added has duplicate 0004711
2011-01-28 17:55 range Relationship added has duplicate 0004716
2011-02-11 22:11 range Relationship added has duplicate 0004733
2011-02-14 09:35 range Relationship added has duplicate 0004735
2011-02-16 16:25 range Relationship added has duplicate 0004739
2011-02-28 09:31 range Relationship added has duplicate 0004745
2011-03-01 01:57 toracat Relationship added has duplicate 0004746
2011-03-22 12:18 range Relationship added has duplicate 0004772
2011-04-08 20:52 range Relationship added has duplicate 0004793